 Patch taken from https://git.launchpad.net/ubuntu/+source/partman-auto-lvm/commit/?h=ubuntu/bionic-devel&id=dcec1c5332933f289e4f53e2145e20d70fdbdc30

 - Explicitly use C locale when getteing data from vgs
 - Allow restricting use of VG to a size or percentage (guided_size option)
 - Aadd available translations for the relevant debconf templates

diff -urN partman-auto-lvm-68.orig/automatically_partition/some_device_lvm/do_option partman-auto-lvm-68/automatically_partition/some_device_lvm/do_option
--- partman-auto-lvm-68.orig/automatically_partition/some_device_lvm/do_option	2018-07-22 04:30:58.565947485 +0200
+++ partman-auto-lvm-68/automatically_partition/some_device_lvm/do_option	2018-07-22 04:31:39.137613004 +0200
@@ -9,4 +9,10 @@
 	autopartition-lvm "$disk"
 	code=$?
 done
-exit $code
+
+if [ $code -ne 0 ]; then
+	exit $code
+else
+	# accept the autopartitioning
+	exit 100
+fi
diff -urN partman-auto-lvm-68.orig/debian/partman-auto-lvm.templates partman-auto-lvm-68/debian/partman-auto-lvm.templates
--- partman-auto-lvm-68.orig/debian/partman-auto-lvm.templates	2018-07-22 04:30:58.565947485 +0200
+++ partman-auto-lvm-68/debian/partman-auto-lvm.templates	2018-07-22 04:31:39.137613004 +0200
@@ -73,3 +73,41 @@
  volume group that does not contain any physical volume.
  .
  Please check the automatic partitioning recipe.
+
+Template: partman-auto-lvm/guided_size
+Type: string
+Default: some number
+# :sl3:
+_Description: Amount of volume group to use for guided partitioning:
+ You may use the whole volume group for guided partitioning, or part of it.
+ If you use only part of it, or if you add more disks later, then you will
+ be able to grow logical volumes later using the LVM tools, so using a
+ smaller part of the volume group at installation time may offer more
+ flexibility.
+ .
+ The minimum size of the selected partitioning recipe is ${MINSIZE} (or
+ ${PERCENT}); please note that the packages you choose to install may
+ require more space than this. The maximum available size is ${MAXSIZE}.
+ .
+ Hint: "max" can be used as a shortcut to specify the maximum size, or
+ enter a percentage (e.g. "20%") to use that percentage of the maximum size.
+
+Template: partman-auto-lvm/bad_guided_size
+Type: error
+# :sl3:
+_Description: Invalid input
+ You entered "${INPUT}", which was not recognized as a valid size.
+
+Template: partman-auto-lvm/big_guided_size
+Type: error
+# :sl3:
+_Description: ${SIZE} is too big
+ You asked for ${SIZE} to be used for guided partitioning, but the available
+ space is only ${MAXSIZE}.
+
+Template: partman-auto-lvm/small_guided_size
+Type: error
+# :sl3:
+_Description: ${SIZE} is too small
+ You asked for ${SIZE} to be used for guided partitioning, but the selected
+ partitioning recipe requires at least ${MINSIZE}.
diff -urN partman-auto-lvm-68.orig/debian/po/am.po partman-auto-lvm-68/debian/po/am.po
--- partman-auto-lvm-68.orig/debian/po/am.po	2018-07-22 04:30:58.565947485 +0200
+++ partman-auto-lvm-68/debian/po/am.po	2018-07-22 04:31:39.137613004 +0200
@@ -188,3 +188,89 @@
 #, fuzzy
 msgid "Please check the automatic partitioning recipe."
 msgstr "በርግጥ በራስገዝ ከፈላ መሳሪያ ለጠቀም?"
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid "Amount of volume group to use for guided partitioning:"
+msgstr ""
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"You may use the whole volume group for guided partitioning, or part of it. "
+"If you use only part of it, or if you add more disks later, then you will be "
+"able to grow logical volumes later using the LVM tools, so using a smaller "
+"part of the volume group at installation time may offer more flexibility."
+msgstr ""
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"The minimum size of the selected partitioning recipe is ${MINSIZE} (or "
+"${PERCENT}); please note that the packages you choose to install may require "
+"more space than this. The maximum available size is ${MAXSIZE}."
+msgstr ""
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+#, no-c-format
+msgid ""
+"Hint: \"max\" can be used as a shortcut to specify the maximum size, or "
+"enter a percentage (e.g. \"20%\") to use that percentage of the maximum size."
+msgstr ""
+"ምሳሌ: \"max\" ከፍተኛውን መጥን የሚወክል አጭር መንገድ ሊሆን፣ ወይም መቶኛን በመጨመር (ምሳሌ \"20%\") "
+"ከከፍተኛው መጠን ምን ያህሉን መጠቀም እንደሚፈልጉ ሊገልጡ ይችላሉ።"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "Invalid input"
+msgstr ""
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "You entered \"${INPUT}\", which was not recognized as a valid size."
+msgstr ""
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid "${SIZE} is too big"
+msgstr ""
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the available "
+"space is only ${MAXSIZE}."
+msgstr ""
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid "${SIZE} is too small"
+msgstr ""
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the selected "
+"partitioning recipe requires at least ${MINSIZE}."
+msgstr ""
diff -urN partman-auto-lvm-68.orig/debian/po/ar.po partman-auto-lvm-68/debian/po/ar.po
--- partman-auto-lvm-68.orig/debian/po/ar.po	2018-07-22 04:30:58.565947485 +0200
+++ partman-auto-lvm-68/debian/po/ar.po	2018-07-22 04:31:39.141612972 +0200
@@ -211,3 +211,98 @@
 #: ../partman-auto-lvm.templates:10001
 msgid "Please check the automatic partitioning recipe."
 msgstr "رجاءً تأكّد من وصْفة التجزئة الآلية."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid "Amount of volume group to use for guided partitioning:"
+msgstr "كمية حجم المجموعة لاستخدامها في التقسيم المُوجه:"
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"You may use the whole volume group for guided partitioning, or part of it. "
+"If you use only part of it, or if you add more disks later, then you will be "
+"able to grow logical volumes later using the LVM tools, so using a smaller "
+"part of the volume group at installation time may offer more flexibility."
+msgstr ""
+"ربما تستخدم مجموعة الحجم كلياً في التقسيم الموجه، او جزء منه. إذا استخدمت جزء "
+"منه فقط، أو أضفت أقراص أكثر لاحقاً، فإنك ستستطيع تنمية اﻷحجام المنطقية لاحقاً "
+"باستخدام أدوات الكتلة المنطقية LVM، لذا فإن استخدام جزء أصغر من مجموعة "
+"اﻷحجام أثناء التثبيت ربما يعطي مرونة أكثر."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"The minimum size of the selected partitioning recipe is ${MINSIZE} (or "
+"${PERCENT}); please note that the packages you choose to install may require "
+"more space than this. The maximum available size is ${MAXSIZE}."
+msgstr ""
+"أقل حجم للتقسيم المُحضّر  ${MINSIZE} (or ${PERCENT}); انتبه فالحزم المختارة "
+"للتثبيت تتطلّب حجم أكبر . أقصى حجم متوفر ${MAXSIZE}."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+#, no-c-format
+msgid ""
+"Hint: \"max\" can be used as a shortcut to specify the maximum size, or "
+"enter a percentage (e.g. \"20%\") to use that percentage of the maximum size."
+msgstr ""
+"تلميح: يمكن استخدام \"max\" كاختصار لتحديد الحجم الأقصى، أو إدخار نسبة مئوية "
+"(مثلاً \"20%\") كي تستخدم تلك النسبة من الحجم الأقصى."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "Invalid input"
+msgstr "مدخل غير صالح"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "You entered \"${INPUT}\", which was not recognized as a valid size."
+msgstr "أدخلت \"${INPUT}\", لكنه لم يُقبل كحجم صالح."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid "${SIZE} is too big"
+msgstr "${SIZE} كبير جداً"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the available "
+"space is only ${MAXSIZE}."
+msgstr ""
+"طلبت ${SIZE} لتستخدم للتقسيم الموجه، لكن المساحة المتاحة هي ${MAXSIZE} فقط."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid "${SIZE} is too small"
+msgstr "${SIZE} صغير جداً"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the selected "
+"partitioning recipe requires at least ${MINSIZE}."
+msgstr ""
+"طلبت ${SIZE} ليستخدم للتقسيم الموجه، لكن التقسيم المحضر المختار يحتاج على "
+"الأقل ${MINSIZE}."
diff -urN partman-auto-lvm-68.orig/debian/po/ar.po.orig partman-auto-lvm-68/debian/po/ar.po.orig
--- partman-auto-lvm-68.orig/debian/po/ar.po.orig	1970-01-01 01:00:00.000000000 +0100
+++ partman-auto-lvm-68/debian/po/ar.po.orig	2018-03-21 05:13:09.000000000 +0100
@@ -0,0 +1,213 @@
+# THIS FILE IS GENERATED AUTOMATICALLY FROM THE D-I PO MASTER FILES
+# The master files can be found under packages/po/
+#
+# DO NOT MODIFY THIS FILE DIRECTLY: SUCH CHANGES WILL BE LOST
+#
+# translation of ar.po to Arabic
+# Arabic messages for debian-installer. Copyright (C) 2003 Software in the Public Interest, Inc.
+# This file is distributed under the same license as debian-installer.
+#
+# Ossama Khayat <okhayat@yahoo.com>, 2005 - 2013.
+# Abdelhak Bougouffa, 2017.
+# najib LAARIBI <supnano@gmail.com>, 2018.
+# ButterflyOfFire <ButterflyOfFire@protonmail.com>, 2018.
+#
+# Translations from iso-codes:
+#     Translations taken from ICU SVN on 2007-09-09
+#   Translations from kde-i18n/desktop.po:
+#
+#   Abdulaziz Al-Arfaj <alarfaj0@yahoo.com>, 2004.
+#   Alastair McKinstry <mckinstry@computer.org>, 2002.
+#   Free Software Foundation, Inc., 2002, 2004.
+#   Ossama M. Khayat <okhayat@yahoo.com>, 2006, 2008, 2010.
+#   Tobias Quathamer <toddy@debian.org>, 2007.
+#   Mohammad Gamal <f2c2001@yahoo.com>, 2001.
+msgid ""
+msgstr ""
+"Project-Id-Version: ar\n"
+"Report-Msgid-Bugs-To: debian-boot@lists.debian.org\n"
+"POT-Creation-Date: 2008-08-16 22:50+0000\n"
+"PO-Revision-Date: 2018-03-05 16:34+0000\n"
+"Last-Translator: ButterflyOfFire <ButterflyOfFire@protonmail.com>\n"
+"Language-Team: \n"
+"Language: ar\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"Plural-Forms: nplurals=6; plural=n==0 ? 0 : n==1 ? 1 : n==2 ? 2 : n%100>=3 "
+"&& n%100<=10 ? 3 : n%100>=11 ? 4 : 5;\n"
+
+#. Type: text
+#. Description
+#. :sl1:
+#. TRANSLATORS: This is a menu entry. Keep in under 55 columns/characters
+#: ../partman-auto-lvm.templates:1001
+msgid "Guided - use entire disk and set up LVM"
+msgstr "موجّه - استخدام القرص بأكمله وإعداد الكتل المنطقية (LVM)"
+
+#. Type: string
+#. Description
+#. :sl3:
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:2001 ../partman-auto-lvm.templates:3001
+msgid "Name of the volume group for the new system:"
+msgstr "اسم مجموعة الكتل لنظام دبيان الجديد:"
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:3001
+msgid ""
+"The selected volume group name is already in use. Please choose another name."
+msgstr "اسم مجموعة الكتل المنتقى مستخدمٌ مسبقاً. الرجاء اختيار اسم آخر."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:4001
+msgid "Failed to partition the selected disk"
+msgstr "فشل تجزيء القرص المنتقى"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:4001
+msgid ""
+"This happened because the selected recipe does not contain any partition "
+"that can be created on LVM volumes."
+msgstr ""
+"حدث هذا على الأرجح بسبب عملية التجزئة المختارة لا تحتوي أية أجزاء يمكن "
+"إنشاءها على كتل LVM."
+
+#. Type: boolean
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:5001
+msgid "Continue installation without /boot partition?"
+msgstr "متابعة التثبيت بدون الجزء /boot؟"
+
+#. Type: boolean
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:5001
+msgid ""
+"The recipe you selected does not contain a separate partition for /boot. "
+"This is normally needed to allow you to boot the system when using LVM."
+msgstr ""
+"طريقة تحضير الأجزاء التي اخترتها لا تحتوي جزء /boot منفصل. تحتاج عادة إلى "
+"هذا كي تستطيع إقلاع نظامك عند استخدام إدارة الكتل الافتراضية (LVM)."
+
+#. Type: boolean
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:5001
+msgid ""
+"You can choose to ignore this warning, but that may result in a failure to "
+"reboot the system after the installation is completed."
+msgstr ""
+"قد تختار تجاهل هذا التحذير، إلا أن هذا قد يتسبب عدم قدرتك على إعادة تشغيل "
+"النظام بعد انتهاء التثبيت."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:6001
+msgid "Volume group name already in use"
+msgstr "إسم مجموعة الكتل مستخدم مسبقاً"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:6001
+msgid ""
+"The volume group name used to automatically partition using LVM is already "
+"in use. Lowering the priority for configuration questions will allow you to "
+"specify an alternative name."
+msgstr ""
+"اسم مجموعة الكتل المستخدم للتجزئة باستخدام LVM تلقائياً مستخدم مسبقاً. خفض "
+"أولوية أسئلة التهيئة سيمكنك من تحديد اسم بديل."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:7001
+msgid "Unexpected error while creating volume group"
+msgstr "حدث خطأ غير متوقع أثناء إنشاء مجموعة الكتل"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:7001
+msgid ""
+"Autopartitioning using LVM failed because an error occurred while creating "
+"the volume group."
+msgstr ""
+"فشلت التجزئة التلقائية باستخدام LVM لأن خطأ حدث أثناء إنشاء مجموعة الكتل."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:7001
+msgid "Check /var/log/syslog or see virtual console 4 for the details."
+msgstr "تفقّد /var/log/syslog أو انظر الطرفية الافتراضية الرابعة للتفاصيل."
+
+#. Type: text
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:8001
+#, no-c-format
+msgid "Multiple disks (%s)"
+msgstr "عدّة أقراص (%s)"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:9001
+msgid "Non-existing physical volume"
+msgstr "كتلة ماديّة غير موجودة"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:9001
+msgid ""
+"A volume group definition contains a reference to a non-existing physical "
+"volume."
+msgstr "يحتوي تعريف مجموعة الكتل على مرجع لكتلة مادية غير موجودة."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:9001
+msgid ""
+"Please check that all devices are properly connected. Alternatively, please "
+"check the automatic partitioning recipe."
+msgstr ""
+"رجاءً تأكّد من أن جميع الأجهزة موصولة بشكل صحيح. بدلاً من ذلك، رجاءً تأكّد من "
+"وصْفة التجزئة الآلية."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:10001
+msgid "No physical volume defined in volume group"
+msgstr "ليست هناك كتلة ماديّة مُعرّفة في مجموعة الكتل"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:10001
+msgid ""
+"The automatic partitioning recipe contains the definition of a volume group "
+"that does not contain any physical volume."
+msgstr ""
+"تحتوي وصفة التجزئة الآلية تعريف مجموعة الكتل والتي لا تشتمل على أي كتل مادية."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:10001
+msgid "Please check the automatic partitioning recipe."
+msgstr "رجاءً تأكّد من وصْفة التجزئة الآلية."
diff -urN partman-auto-lvm-68.orig/debian/po/ast.po partman-auto-lvm-68/debian/po/ast.po
--- partman-auto-lvm-68.orig/debian/po/ast.po	2018-07-22 04:30:58.565947485 +0200
+++ partman-auto-lvm-68/debian/po/ast.po	2018-07-22 04:31:39.141612972 +0200
@@ -210,3 +210,102 @@
 #: ../partman-auto-lvm.templates:10001
 msgid "Please check the automatic partitioning recipe."
 msgstr "Por favor, comprueba la configuración del particionáu automáticu."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid "Amount of volume group to use for guided partitioning:"
+msgstr "Cantidá nel grupu de volume a usar nel particionáu guiáu:"
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"You may use the whole volume group for guided partitioning, or part of it. "
+"If you use only part of it, or if you add more disks later, then you will be "
+"able to grow logical volumes later using the LVM tools, so using a smaller "
+"part of the volume group at installation time may offer more flexibility."
+msgstr ""
+"Vusté puede usar tol volume pal particionáu guiáu, o parte d'él. Si usa "
+"namái una parte, o si amiesta más discos dempués, entós vusté sedrá quien a "
+"aumentar los volúmenes lóxicos usando les ferramientes de LVM, asina qu'usar "
+"una parte menor del grupu de volume nel intre d'instalación puede ufrir una "
+"mayor flexibilidá."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"The minimum size of the selected partitioning recipe is ${MINSIZE} (or "
+"${PERCENT}); please note that the packages you choose to install may require "
+"more space than this. The maximum available size is ${MAXSIZE}."
+msgstr ""
+"El tamañu mínimu de la partición esbillada ye de ${MINSIZE} (o ${PERCENT}); "
+"por favor, decátese de que los paquetes qu'esbilló pa instalar pueden "
+"requerir más espaciu qu'esto. El tamañu másimu disponible ye de ${MAXSIZE}."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+#, no-c-format
+msgid ""
+"Hint: \"max\" can be used as a shortcut to specify the maximum size, or "
+"enter a percentage (e.g. \"20%\") to use that percentage of the maximum size."
+msgstr ""
+"Pista: \"max\" puede usase como atayu pa especificar el tamañu máximu, o "
+"introduz un porcentaxe (ex. \"20%\") pa usar esi porcentaxe del tamañu "
+"máximu."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "Invalid input"
+msgstr "Entrada inválida"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "You entered \"${INPUT}\", which was not recognized as a valid size."
+msgstr "Introduxo «${INPUT}», que nun foi reconocíu como un tamañu válidu."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid "${SIZE} is too big"
+msgstr "${SIZE} ye enforma grande"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the available "
+"space is only ${MAXSIZE}."
+msgstr ""
+"Vusté solicitó por ${SIZE} a ser usáu pa particionáu guiáu, pero l'espaciu "
+"disponible ye de namái ${MAXSIZE}."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid "${SIZE} is too small"
+msgstr "${SIZE} ye enforma pequeñu"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the selected "
+"partitioning recipe requires at least ${MINSIZE}."
+msgstr ""
+"Vusté solicitó por ${SIZE} a ser usáu pa particionáu guiáu, pero l'espaciu "
+"disponible requier de a lo menos ${MINSIZE}."
diff -urN partman-auto-lvm-68.orig/debian/po/be.po partman-auto-lvm-68/debian/po/be.po
--- partman-auto-lvm-68.orig/debian/po/be.po	2018-07-22 04:30:58.565947485 +0200
+++ partman-auto-lvm-68/debian/po/be.po	2018-07-22 04:31:39.141612972 +0200
@@ -211,3 +211,101 @@
 #: ../partman-auto-lvm.templates:10001
 msgid "Please check the automatic partitioning recipe."
 msgstr "Калі ласка, праверце спосаб перадзелу дыскаў."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid "Amount of volume group to use for guided partitioning:"
+msgstr "Колькасьць месца для аўтаматычнага падзелу:"
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"You may use the whole volume group for guided partitioning, or part of it. "
+"If you use only part of it, or if you add more disks later, then you will be "
+"able to grow logical volumes later using the LVM tools, so using a smaller "
+"part of the volume group at installation time may offer more flexibility."
+msgstr ""
+"Вы можаце абраць усё дасяжнае месца для аўтаматычнага падзелу ці частку. "
+"Калі вы абіраеце частку, вы можаце дадаць новыя дыскі і лагічныя падзелы "
+"пазьней праз сродкі кіраваньня LVM tools. Меньшы памер падзелу падчас "
+"інсталяцыі робіць сыстэму больш гнуткай."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"The minimum size of the selected partitioning recipe is ${MINSIZE} (or "
+"${PERCENT}); please note that the packages you choose to install may require "
+"more space than this. The maximum available size is ${MAXSIZE}."
+msgstr ""
+"Мінімальны памер месца пад абраную партыцыю ${MINSIZE} (ці ${PERCENT}); калі "
+"ласка ўлічвайце што пакеты, абраныя да інсталяцыі могуць запатрабаваць болей "
+"месца. Максімальны магчымы памер ${MAXSIZE}."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+#, no-c-format
+msgid ""
+"Hint: \"max\" can be used as a shortcut to specify the maximum size, or "
+"enter a percentage (e.g. \"20%\") to use that percentage of the maximum size."
+msgstr ""
+"Падказка: \"max\" можа быць скарыстана як скарот для вызначэння "
+"максімальнага памеру, таксама можаце ўвесці працэнты (г.зн. \"20%\") ад "
+"максімальнага памеру."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "Invalid input"
+msgstr "Няверны ўвод"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "You entered \"${INPUT}\", which was not recognized as a valid size."
+msgstr "Вы ўвялі \"${INPUT}\", што не з'яўляецца карэктным памерам."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid "${SIZE} is too big"
+msgstr "${SIZE} вельмі вялікі"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the available "
+"space is only ${MAXSIZE}."
+msgstr ""
+"Вы запыталі ${SIZE} дзеля аўтаматычнагя падзелу, але дасяжны памер складае "
+"толькі ${MAXSIZE}."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid "${SIZE} is too small"
+msgstr "${SIZE} вельмі малы"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the selected "
+"partitioning recipe requires at least ${MINSIZE}."
+msgstr ""
+"Вы запыталі ${SIZE} дзеля аўтаматычнага падзелу, але абраны тып партыцыі "
+"патрабуе ня меньш за ${MINSIZE}."
diff -urN partman-auto-lvm-68.orig/debian/po/be.po.orig partman-auto-lvm-68/debian/po/be.po.orig
--- partman-auto-lvm-68.orig/debian/po/be.po.orig	1970-01-01 01:00:00.000000000 +0100
+++ partman-auto-lvm-68/debian/po/be.po.orig	2016-07-14 05:04:16.000000000 +0200
@@ -0,0 +1,213 @@
+# THIS FILE IS GENERATED AUTOMATICALLY FROM THE D-I PO MASTER FILES
+# The master files can be found under packages/po/
+#
+# DO NOT MODIFY THIS FILE DIRECTLY: SUCH CHANGES WILL BE LOST
+#
+# translation of be.po to Belarusian (Official spelling)
+# Andrei Darashenka <adorosh2@it.org.by>, 2005, 2006.
+# Nasciona Piatrouskaja <naska.pet@gmail.com>, 2006.
+# Pavel Piatruk <berserker@neolocation.com>, 2006, 2007, 2008.
+# Hleb Rubanau <g.rubanau@gmail.com>, 2006, 2007.
+# Nasciona Piatrouskaja <naska1@tut.by>, 2006.
+# Paul Petruk <berserker@neolocation.com>, 2007.
+# Pavel Piatruk <piatruk.p@gmail.com>, 2008, 2009, 2011.
+# Viktar Siarheichyk <vics@eq.by>, 2010, 2011, 2012, 2015.
+# Translations from iso-codes:
+# Alastair McKinstry <mckinstry@debian.org>, 2004.
+# Alexander Nyakhaychyk <nyakhaychyk@gmail.com>, 2009.
+# Ihar Hrachyshka <ihar.hrachyshka@gmail.com>, 2007, 2010.
+# Viktar Siarheichyk <viсs@eq.by>, 2014.
+# Viktar Siarheichyk <vics@fsfe.org>, 2014, 2015.
+msgid ""
+msgstr ""
+"Project-Id-Version: be\n"
+"Report-Msgid-Bugs-To: debian-boot@lists.debian.org\n"
+"POT-Creation-Date: 2008-08-16 22:50+0000\n"
+"PO-Revision-Date: 2015-12-21 15:13+0300\n"
+"Last-Translator: Viktar Siarheichyk <vics@fsfe.org>\n"
+"Language-Team: Debian l10n team for Belarusian <debian-l10n-belarusian@lists."
+"debian.org>\n"
+"Language: be\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"Plural-Forms: nplurals=3; plural=n%10==1 && n%100!=11 ? 0 : n%10>=2 && n"
+"%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"
+
+#. Type: text
+#. Description
+#. :sl1:
+#. TRANSLATORS: This is a menu entry. Keep in under 55 columns/characters
+#: ../partman-auto-lvm.templates:1001
+msgid "Guided - use entire disk and set up LVM"
+msgstr "З падказкай - ужыць дыск цалкам і наладзіць LVM"
+
+#. Type: string
+#. Description
+#. :sl3:
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:2001 ../partman-auto-lvm.templates:3001
+msgid "Name of the volume group for the new system:"
+msgstr "Назва групы тамоў для новай сістэмы:"
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:3001
+msgid ""
+"The selected volume group name is already in use. Please choose another name."
+msgstr "Абраная назва групы тамоў ужо ўжываецца. Калі ласка, прапануйце іншую."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:4001
+msgid "Failed to partition the selected disk"
+msgstr "Не атрымалася падзяліць абраны дыск"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:4001
+msgid ""
+"This happened because the selected recipe does not contain any partition "
+"that can be created on LVM volumes."
+msgstr ""
+"Гэта здарылася, бо пазначаны атрымальнік не ўтрымлівае падзелаў, што маглі б "
+"быць створаны на тамах LVM."
+
+#. Type: boolean
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:5001
+msgid "Continue installation without /boot partition?"
+msgstr "Працягнуць устаноўку без падзела /boot ?"
+
+#. Type: boolean
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:5001
+msgid ""
+"The recipe you selected does not contain a separate partition for /boot. "
+"This is normally needed to allow you to boot the system when using LVM."
+msgstr ""
+"Абраны атрымальнік не змяшчае асобнага падзела для /boot. Звычайна гэта "
+"трэба, каб мець магчымасць загрузкі сістэмы пры выкарыстанні LVM."
+
+#. Type: boolean
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:5001
+msgid ""
+"You can choose to ignore this warning, but that may result in a failure to "
+"reboot the system after the installation is completed."
+msgstr ""
+"Вы можаце не зважаць на гэтае папярэджанне, але ў выніку магчымая памылка "
+"пры спробе перазагрузіць сістэму пасля заканчэння ўстаноўкі."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:6001
+msgid "Volume group name already in use"
+msgstr "Такая назва групы тамоў ужо ўжываецца."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:6001
+msgid ""
+"The volume group name used to automatically partition using LVM is already "
+"in use. Lowering the priority for configuration questions will allow you to "
+"specify an alternative name."
+msgstr ""
+"Назва групы тамоў, выкарыстаная пры аўтаматычным перадзеле з дапамогай LVM, "
+"ужо занятая. Каб мець магчымасць вызначыць іншую назву, трэба зменшыць "
+"прыярытэт для пытанняў наладкі."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:7001
+msgid "Unexpected error while creating volume group"
+msgstr "Раптоўная памылка падчас стварэння групы тамоў"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:7001
+msgid ""
+"Autopartitioning using LVM failed because an error occurred while creating "
+"the volume group."
+msgstr ""
+"Аўтаматычны перадзел з дапамогай LVM не атрымаўся, бо падчас стварэння групы "
+"тамоў адбылася памылка."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:7001
+msgid "Check /var/log/syslog or see virtual console 4 for the details."
+msgstr "Падрабязнасці чытайце ў /var/log/syslog і на віртуальнай кансолі 4."
+
+#. Type: text
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:8001
+#, no-c-format
+msgid "Multiple disks (%s)"
+msgstr "Шмат дыскаў (%s)"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:9001
+msgid "Non-existing physical volume"
+msgstr "Неісны фізічны том"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:9001
+msgid ""
+"A volume group definition contains a reference to a non-existing physical "
+"volume."
+msgstr "Вызначэнне групы тамоў змяшчае згадку пра няісны фізічны том."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:9001
+msgid ""
+"Please check that all devices are properly connected. Alternatively, please "
+"check the automatic partitioning recipe."
+msgstr ""
+"Праверце, што ўсе прылады карэктна злучаны. Інакш, праверце спосаб аўта-"
+"перадзелу."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:10001
+msgid "No physical volume defined in volume group"
+msgstr "Не вызнычана фізічнага тома ў групе тамоў."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:10001
+msgid ""
+"The automatic partitioning recipe contains the definition of a volume group "
+"that does not contain any physical volume."
+msgstr ""
+"Спосаб аўта-перадзелу змяшчае вызначэнне групы тамоў, якая не месціць "
+"фізічных тамоў."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:10001
+msgid "Please check the automatic partitioning recipe."
+msgstr "Калі ласка, праверце спосаб перадзелу дыскаў."
diff -urN partman-auto-lvm-68.orig/debian/po/bg.po partman-auto-lvm-68/debian/po/bg.po
--- partman-auto-lvm-68.orig/debian/po/bg.po	2018-07-22 04:30:58.565947485 +0200
+++ partman-auto-lvm-68/debian/po/bg.po	2018-07-22 04:31:39.141612972 +0200
@@ -226,3 +226,103 @@
 msgid "Please check the automatic partitioning recipe."
 msgstr ""
 "Проверете рецептата за автоматично разделяне на дисковото пространство."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid "Amount of volume group to use for guided partitioning:"
+msgstr ""
+"Количество от група топ, което ще се използва за ръководено разделяне на "
+"дялове:"
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"You may use the whole volume group for guided partitioning, or part of it. "
+"If you use only part of it, or if you add more disks later, then you will be "
+"able to grow logical volumes later using the LVM tools, so using a smaller "
+"part of the volume group at installation time may offer more flexibility."
+msgstr ""
+"Можете да използвате цяла група том за ръководено разделяне на дялове или "
+"част от него. Ако използвате само част от него или добавите още дискове по-"
+"късно, тогава ще можете да уголемите логическите томове с помощта на LVM "
+"инструменти, така че, ако използвате по-малка група том ще ви предостави "
+"повече гъвкавост."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"The minimum size of the selected partitioning recipe is ${MINSIZE} (or "
+"${PERCENT}); please note that the packages you choose to install may require "
+"more space than this. The maximum available size is ${MAXSIZE}."
+msgstr ""
+"Минималния размер на избрания дял е ${MINSIZE} (или ${PERCENT}); моля, "
+"знайте че пакетите, които избирате за инсталация може да изискват повече "
+"място от, това което сте избрали. Максималното налично място е ${MAXSIZE}."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+#, no-c-format
+msgid ""
+"Hint: \"max\" can be used as a shortcut to specify the maximum size, or "
+"enter a percentage (e.g. \"20%\") to use that percentage of the maximum size."
+msgstr ""
+"Съвет: за използване на максималната големина можете да въведете „max“. "
+"Позволено е също да се въведе процент (например „20%“)."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "Invalid input"
+msgstr "Невалиден вход"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "You entered \"${INPUT}\", which was not recognized as a valid size."
+msgstr "Въведохте \"${INPUT}\", което не се разпознава като валиден размер."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid "${SIZE} is too big"
+msgstr "${SIZE} е прекалено голям"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the available "
+"space is only ${MAXSIZE}."
+msgstr ""
+"Поискахте ${SIZE} да се използва за ръководено разделяне на дялове, но "
+"наличното място е само ${MAXSIZE}."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid "${SIZE} is too small"
+msgstr "${SIZE} е прекалено малък"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the selected "
+"partitioning recipe requires at least ${MINSIZE}."
+msgstr ""
+"Поискахте ${SIZE} да се използва за ръководено разделяне на дялове, но "
+"избрания дял изисква поне ${MINSIZE}."
diff -urN partman-auto-lvm-68.orig/debian/po/bn.po partman-auto-lvm-68/debian/po/bn.po
--- partman-auto-lvm-68.orig/debian/po/bn.po	2018-07-22 04:30:58.565947485 +0200
+++ partman-auto-lvm-68/debian/po/bn.po	2018-07-22 04:31:39.141612972 +0200
@@ -213,3 +213,101 @@
 #: ../partman-auto-lvm.templates:10001
 msgid "Please check the automatic partitioning recipe."
 msgstr "স্বয়ংক্রিয় পার্টিশন তৈরির প্রণালী পরীক্ষা করুন।"
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid "Amount of volume group to use for guided partitioning:"
+msgstr "guided পার্টিশনিং এর জন্য যে পরিমাণ ভলিউম গ্রুপ ব্যবহার করা হবে:"
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"You may use the whole volume group for guided partitioning, or part of it. "
+"If you use only part of it, or if you add more disks later, then you will be "
+"able to grow logical volumes later using the LVM tools, so using a smaller "
+"part of the volume group at installation time may offer more flexibility."
+msgstr ""
+"guided পার্টিশনিং এর জন্য আপনি পুরো ভলিউম গ্রুপ বা এর কিছু অংশ ব্যবহার করতে পারেন। "
+"আপনি যদি শুধুমাত্র এর কিছু অংশ ব্যবহার করে থাকেন, অথবা পরে আরও ডিস্ক যোগ করে "
+"থাকেন, তবে পরবর্তীতে আপনি LVM টুল ব্যবহার করে লজিক্যাল ভলিউম তৈরি করতে পারবেন, "
+"সুতরাং ইনস্টলেশনের সময় ভলিউম গ্রুপের অপেক্ষাকৃত ছোট অংশ ব্যবহার করে নমনীয়তা বাড়ানো "
+"যায়।"
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"The minimum size of the selected partitioning recipe is ${MINSIZE} (or "
+"${PERCENT}); please note that the packages you choose to install may require "
+"more space than this. The maximum available size is ${MAXSIZE}."
+msgstr ""
+"নির্বাচিত পার্টিশনিং এর সর্বনিম্ন আকার ${MINSIZE} (বা ${PERCENT}); অনুগ্রহ করে "
+"লক্ষ্য করুন, আপনি যে প্যাকেজগুলো ইনস্টল করার জন্য নির্বাচন করেছেন তাতে হয়ত আরও "
+"ফাঁকাস্থানের প্রয়োজন হতে পারে। বিদ্যমান সর্বোচ্চ ফাঁকাস্থান ${MAXSIZE}।"
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+#, no-c-format
+msgid ""
+"Hint: \"max\" can be used as a shortcut to specify the maximum size, or "
+"enter a percentage (e.g. \"20%\") to use that percentage of the maximum size."
+msgstr ""
+"ইঙ্গিত: \"max\" সর্বোচ্চ আকারের শর্টকাট হিসাবে ব্যবহার করা যাবে, অথবা সর্বোচ্চ "
+"আকারের শতকরা হিসাবও ব্যবহার করা যেতে পারে।"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "Invalid input"
+msgstr "অকার্যকর ইনপুট"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "You entered \"${INPUT}\", which was not recognized as a valid size."
+msgstr "আপনি \"${INPUT}\" দিয়েছেন, এটি কোন আকার বলে বোধ হচ্ছে না।"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid "${SIZE} is too big"
+msgstr "${SIZE} অত্যন্ত বড়"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the available "
+"space is only ${MAXSIZE}."
+msgstr ""
+"আপনি guided পার্টিশনিং এর জন্য ${SIZE} জায়গা ব্যবহার করতে চাচ্ছেন, কিন্তু বর্তমানে "
+"শুধুমাত্র ${MAXSIZE} জায়গাই ফাঁকা আছে।"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid "${SIZE} is too small"
+msgstr "${SIZE} অত্যন্ত ছোট"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the selected "
+"partitioning recipe requires at least ${MINSIZE}."
+msgstr ""
+"আপনি guided পার্টিশনিং এর জন্য ${SIZE} জায়গা ব্যবহার করতে চাচ্ছেন, কিন্তু নির্বাচিত "
+"পার্টিশনিং এর জন্য অন্তত ${MINSIZE} প্রয়োজন।"
diff -urN partman-auto-lvm-68.orig/debian/po/bo.po partman-auto-lvm-68/debian/po/bo.po
--- partman-auto-lvm-68.orig/debian/po/bo.po	2018-07-22 04:30:58.565947485 +0200
+++ partman-auto-lvm-68/debian/po/bo.po	2018-07-22 04:31:39.141612972 +0200
@@ -183,3 +183,87 @@
 #, fuzzy
 msgid "Please check the automatic partitioning recipe."
 msgstr "ཁག་བཟོ་སའི་འདེམས་ཐོ་ནས་དག་བཅོས་བྱེད་རོགས"
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid "Amount of volume group to use for guided partitioning:"
+msgstr ""
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"You may use the whole volume group for guided partitioning, or part of it. "
+"If you use only part of it, or if you add more disks later, then you will be "
+"able to grow logical volumes later using the LVM tools, so using a smaller "
+"part of the volume group at installation time may offer more flexibility."
+msgstr ""
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"The minimum size of the selected partitioning recipe is ${MINSIZE} (or "
+"${PERCENT}); please note that the packages you choose to install may require "
+"more space than this. The maximum available size is ${MAXSIZE}."
+msgstr ""
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+#, no-c-format
+msgid ""
+"Hint: \"max\" can be used as a shortcut to specify the maximum size, or "
+"enter a percentage (e.g. \"20%\") to use that percentage of the maximum size."
+msgstr ""
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "Invalid input"
+msgstr ""
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "You entered \"${INPUT}\", which was not recognized as a valid size."
+msgstr ""
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid "${SIZE} is too big"
+msgstr ""
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the available "
+"space is only ${MAXSIZE}."
+msgstr ""
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid "${SIZE} is too small"
+msgstr ""
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the selected "
+"partitioning recipe requires at least ${MINSIZE}."
+msgstr ""
diff -urN partman-auto-lvm-68.orig/debian/po/bs.po partman-auto-lvm-68/debian/po/bs.po
--- partman-auto-lvm-68.orig/debian/po/bs.po	2018-07-22 04:30:58.565947485 +0200
+++ partman-auto-lvm-68/debian/po/bs.po	2018-07-22 04:31:39.141612972 +0200
@@ -215,3 +215,103 @@
 #: ../partman-auto-lvm.templates:10001
 msgid "Please check the automatic partitioning recipe."
 msgstr "Molim pogledajte recept automatskog particionisanja"
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid "Amount of volume group to use for guided partitioning:"
+msgstr ""
+"Količina grupe volumena koju treba koristite za navođeno particionisanje:"
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"You may use the whole volume group for guided partitioning, or part of it. "
+"If you use only part of it, or if you add more disks later, then you will be "
+"able to grow logical volumes later using the LVM tools, so using a smaller "
+"part of the volume group at installation time may offer more flexibility."
+msgstr ""
+"Za navođeno particionisanje možete da koristite cijelu grupu volumena ili "
+"samo jedan njen dio. Ako koristite samo jedan dio, ili ako kasnije dodate "
+"još diskova, onda ćete kasnije uz pomoć LVM alata moći da proširujete "
+"logičke volumene, tako da korišćenje manjeg dela grupe volumena u toku "
+"instalacije može da pruži više fleksibilnosti."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"The minimum size of the selected partitioning recipe is ${MINSIZE} (or "
+"${PERCENT}); please note that the packages you choose to install may require "
+"more space than this. The maximum available size is ${MAXSIZE}."
+msgstr ""
+"Najmanja veličina izabranog recepta za particionisanje je ${MINSIZE} (ili "
+"${PERCENT}); molim da obratite pažnju da je moguće da paketi koje ste "
+"izabrali zahtevju više prostora od toga. Najveća veličina je ${MAXSIZE}."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+#, no-c-format
+msgid ""
+"Hint: \"max\" can be used as a shortcut to specify the maximum size, or "
+"enter a percentage (e.g. \"20%\") to use that percentage of the maximum size."
+msgstr ""
+"Napomena: \"max\" se može koristiti kao skraćenica da odredite maksimalnu "
+"veličinu, ili unesite postotak (npr. \"20%\") da iskoristite taj postotak od "
+"maksimalne veličine."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "Invalid input"
+msgstr "Nevažeći unos"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "You entered \"${INPUT}\", which was not recognized as a valid size."
+msgstr "Unijeli ste \"${INPUT}\", što nije prepoznato kao važeća veličina."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid "${SIZE} is too big"
+msgstr "${SIZE} je prevelika"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the available "
+"space is only ${MAXSIZE}."
+msgstr ""
+"Htjeli ste da koristite ${SIZE} za navođeno particionisanje, ali raspoloživ "
+"prostor je samo ${MAXSIZE}."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid "${SIZE} is too small"
+msgstr "${SIZE} je premala"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the selected "
+"partitioning recipe requires at least ${MINSIZE}."
+msgstr ""
+"Htjeli ste da koristite ${SIZE} za navođeno particionisanje, ali izabrani "
+"recept za particionisanje zahteva bar ${MINSIZE}."
diff -urN partman-auto-lvm-68.orig/debian/po/ca.po partman-auto-lvm-68/debian/po/ca.po
--- partman-auto-lvm-68.orig/debian/po/ca.po	2018-07-22 04:30:58.565947485 +0200
+++ partman-auto-lvm-68/debian/po/ca.po	2018-07-22 04:31:39.141612972 +0200
@@ -211,3 +211,102 @@
 #: ../partman-auto-lvm.templates:10001
 msgid "Please check the automatic partitioning recipe."
 msgstr "Comproveu la recepta de partició automàtica."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid "Amount of volume group to use for guided partitioning:"
+msgstr "Quantitat del grup de volums a utilitzar per a la partició guiada:"
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"You may use the whole volume group for guided partitioning, or part of it. "
+"If you use only part of it, or if you add more disks later, then you will be "
+"able to grow logical volumes later using the LVM tools, so using a smaller "
+"part of the volume group at installation time may offer more flexibility."
+msgstr ""
+"Podeu utilitzar el volum complet per a la partició guiada, o bé part d'ell. "
+"En cas que només n'utilitzeu una part, o bé si hi afegiu més discos més "
+"endavant, podreu augmentar la mida dels volums lògics també més endavant "
+"fent ús de les eines LVM. És per això que utilitzar una part menor del grup "
+"de volums durant la instal·lació ofereix una major flexibilitat."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"The minimum size of the selected partitioning recipe is ${MINSIZE} (or "
+"${PERCENT}); please note that the packages you choose to install may require "
+"more space than this. The maximum available size is ${MAXSIZE}."
+msgstr ""
+"La mida mínima de la configuració de partició ${MINSIZE} (o ${PERCENT}). "
+"Tingueu en compte que pot ser que als paquets que vulgueu instal·lar els "
+"calgui més espai. La mida màxima disponible és ${MAXSIZE}."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+#, no-c-format
+msgid ""
+"Hint: \"max\" can be used as a shortcut to specify the maximum size, or "
+"enter a percentage (e.g. \"20%\") to use that percentage of the maximum size."
+msgstr ""
+"Consell: es pot emprar «max» com a drecera per a especificar la mida màxima, "
+"o introduïu un percentatge (p. ex. «20%») per a emprar aquest percentatge de "
+"la mida màxima."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "Invalid input"
+msgstr "L'entrada no és vàlida"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "You entered \"${INPUT}\", which was not recognized as a valid size."
+msgstr "Heu introduït «${INPUT}», la qual no s'ha reconegut com a mida vàlida."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid "${SIZE} is too big"
+msgstr "La mida ${SIZE} és massa gran"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the available "
+"space is only ${MAXSIZE}."
+msgstr ""
+"Heu triat utilitzar ${SIZE} per a la partició guiada, però l'espai "
+"disponible és només de ${MAXSIZE}."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid "${SIZE} is too small"
+msgstr "La mida ${SIZE} és massa petita"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the selected "
+"partitioning recipe requires at least ${MINSIZE}."
+msgstr ""
+"Heu triat utilitzar ${SIZE} per a la partició guiada, però la configuració "
+"de partició requereix almenys ${MINSIZE}."
diff -urN partman-auto-lvm-68.orig/debian/po/cs.po partman-auto-lvm-68/debian/po/cs.po
--- partman-auto-lvm-68.orig/debian/po/cs.po	2018-07-22 04:30:58.565947485 +0200
+++ partman-auto-lvm-68/debian/po/cs.po	2018-07-22 04:31:39.141612972 +0200
@@ -204,3 +204,101 @@
 #: ../partman-auto-lvm.templates:10001
 msgid "Please check the automatic partitioning recipe."
 msgstr "Zkontrolujte prosím návod pro automatické rozdělení disku."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid "Amount of volume group to use for guided partitioning:"
+msgstr "Skupiny svazků, které můžete použít pro asistované rozdělení:"
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"You may use the whole volume group for guided partitioning, or part of it. "
+"If you use only part of it, or if you add more disks later, then you will be "
+"able to grow logical volumes later using the LVM tools, so using a smaller "
+"part of the volume group at installation time may offer more flexibility."
+msgstr ""
+"Můžete použít celou skupinu svazků pro asistované rozdělení, či jeho část. "
+"Pokud používáte jen část, nebo přidáte-li další disky později, pak budete "
+"moci rozšířit logické svazky později pomocí nástroje LVM, použití menší "
+"části svazků při instalaci může nabídnout větší flexibilitu."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"The minimum size of the selected partitioning recipe is ${MINSIZE} (or "
+"${PERCENT}); please note that the packages you choose to install may require "
+"more space than this. The maximum available size is ${MAXSIZE}."
+msgstr ""
+"Minimální velikost vybraného způsobu rozdělení je $ () MINSIZE (nebo $ "
+"(PERCENT)); pamatujte, že balíky, které budete instalovat, mohou vyžadovat "
+"více místa. Maximální dostupná velikost je $ (MAXSIZE)."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+#, no-c-format
+msgid ""
+"Hint: \"max\" can be used as a shortcut to specify the maximum size, or "
+"enter a percentage (e.g. \"20%\") to use that percentage of the maximum size."
+msgstr ""
+"Tip: jako zkratku pro maximální velikost můžete zadat \"max\", případně lze "
+"použít procenta (např. \"20%\"), což znamená, že se použije zadané procento "
+"z maximální velikosti."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "Invalid input"
+msgstr "Chybný vstup"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "You entered \"${INPUT}\", which was not recognized as a valid size."
+msgstr "Zadali jste \"$ (INPUT)\", což nebylo rozpoznáno jako platná velikost."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid "${SIZE} is too big"
+msgstr "${SIZE} je příliš velký"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the available "
+"space is only ${MAXSIZE}."
+msgstr ""
+"Chcete použít ${SIZE} pro asistované rozdělení, ale k dispozici je pouze "
+"${MAXSIZE}."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid "${SIZE} is too small"
+msgstr "${SIZE} je příliš malý"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the selected "
+"partitioning recipe requires at least ${MINSIZE}."
+msgstr ""
+"Chcete použít ${SIZE} pro asistované rozdělení, ale k vybranému způsobu "
+"rozdělení je třeba aspoň ${MINSIZE}."
diff -urN partman-auto-lvm-68.orig/debian/po/cy.po partman-auto-lvm-68/debian/po/cy.po
--- partman-auto-lvm-68.orig/debian/po/cy.po	2018-07-22 04:30:58.565947485 +0200
+++ partman-auto-lvm-68/debian/po/cy.po	2018-07-22 04:31:39.141612972 +0200
@@ -210,3 +210,87 @@
 #: ../partman-auto-lvm.templates:10001
 msgid "Please check the automatic partitioning recipe."
 msgstr "Gwiriwch y rysait rhaniadu awtomatig."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid "Amount of volume group to use for guided partitioning:"
+msgstr ""
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"You may use the whole volume group for guided partitioning, or part of it. "
+"If you use only part of it, or if you add more disks later, then you will be "
+"able to grow logical volumes later using the LVM tools, so using a smaller "
+"part of the volume group at installation time may offer more flexibility."
+msgstr ""
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"The minimum size of the selected partitioning recipe is ${MINSIZE} (or "
+"${PERCENT}); please note that the packages you choose to install may require "
+"more space than this. The maximum available size is ${MAXSIZE}."
+msgstr ""
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+#, no-c-format
+msgid ""
+"Hint: \"max\" can be used as a shortcut to specify the maximum size, or "
+"enter a percentage (e.g. \"20%\") to use that percentage of the maximum size."
+msgstr ""
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "Invalid input"
+msgstr ""
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "You entered \"${INPUT}\", which was not recognized as a valid size."
+msgstr ""
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid "${SIZE} is too big"
+msgstr ""
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the available "
+"space is only ${MAXSIZE}."
+msgstr ""
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid "${SIZE} is too small"
+msgstr ""
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the selected "
+"partitioning recipe requires at least ${MINSIZE}."
+msgstr ""
diff -urN partman-auto-lvm-68.orig/debian/po/da.po partman-auto-lvm-68/debian/po/da.po
--- partman-auto-lvm-68.orig/debian/po/da.po	2018-07-22 04:30:58.565947485 +0200
+++ partman-auto-lvm-68/debian/po/da.po	2018-07-22 04:31:39.141612972 +0200
@@ -228,3 +228,106 @@
 #: ../partman-auto-lvm.templates:10001
 msgid "Please check the automatic partitioning recipe."
 msgstr "Kontroller venligst den automatiske partitioneringsopskrift."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid "Amount of volume group to use for guided partitioning:"
+msgstr "Mængde af arkivgruppe, som skal bruges til guidet partitionering:"
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"You may use the whole volume group for guided partitioning, or part of it. "
+"If you use only part of it, or if you add more disks later, then you will be "
+"able to grow logical volumes later using the LVM tools, so using a smaller "
+"part of the volume group at installation time may offer more flexibility."
+msgstr ""
+"Du kan bruge hele arkivgruppen til guidet partitionering eller blot en del "
+"af den. Hvis du vælger kun at bruge en del af arkivgruppen, eller hvis du "
+"tilføjer flere diske på et senere tidspunkt, vil du efterfølgende have "
+"mulighed for at forøge de logiske arkiver med LVM-værktøjerne. Altså, hvis "
+"du bruger en mindre del at arkivgruppen på installationstidspunktet, kan det "
+"give dig øget fleksibilitet."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"The minimum size of the selected partitioning recipe is ${MINSIZE} (or "
+"${PERCENT}); please note that the packages you choose to install may require "
+"more space than this. The maximum available size is ${MAXSIZE}."
+msgstr ""
+"Den minimale størrelse for den valgte partitioneringsløsning er ${MINSIZE} "
+"(eller ${PERCENT}). Bemærk venligst at de pakker, du vælger at installere, "
+"kan kræve mere plads end dette. Den maksimale tilgængelige størrelse er "
+"${MAXSIZE}."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+#, no-c-format
+msgid ""
+"Hint: \"max\" can be used as a shortcut to specify the maximum size, or "
+"enter a percentage (e.g. \"20%\") to use that percentage of the maximum size."
+msgstr ""
+"Tip: Du kan benytte \"max\" for at vælge den største størrelse, eller du kan "
+"indtaste en procentsats (f.eks. \"20%\") for at bruge denne andel af den "
+"største størrelse."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "Invalid input"
+msgstr "Ugyldig værdi"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "You entered \"${INPUT}\", which was not recognized as a valid size."
+msgstr ""
+"Du indtastede \"${INPUT}\", hvilket ikke blev genkendt som en gyldig "
+"størrelse."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid "${SIZE} is too big"
+msgstr "${SIZE} er for stor"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the available "
+"space is only ${MAXSIZE}."
+msgstr ""
+"Du har angivet, at ${SIZE} skal bruges til guidet partitionering, men den "
+"tilgængelige plads er kun ${MAXSIZE}."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid "${SIZE} is too small"
+msgstr "${SIZE} er for lille"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the selected "
+"partitioning recipe requires at least ${MINSIZE}."
+msgstr ""
+"Du har angivet, at ${SIZE} skal bruges til guidet partitionering, men den "
+"valgte partitioneringsløsning kræver mindst ${MINSIZE}."
diff -urN partman-auto-lvm-68.orig/debian/po/de.po partman-auto-lvm-68/debian/po/de.po
--- partman-auto-lvm-68.orig/debian/po/de.po	2018-07-22 04:30:58.565947485 +0200
+++ partman-auto-lvm-68/debian/po/de.po	2018-07-22 04:31:39.141612972 +0200
@@ -233,3 +233,104 @@
 #: ../partman-auto-lvm.templates:10001
 msgid "Please check the automatic partitioning recipe."
 msgstr "Überprüfen Sie das automatische Partitionierungsrezept."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid "Amount of volume group to use for guided partitioning:"
+msgstr "Zu nutzender Anteil der Volume Group für die geführte Partitionierung:"
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"You may use the whole volume group for guided partitioning, or part of it. "
+"If you use only part of it, or if you add more disks later, then you will be "
+"able to grow logical volumes later using the LVM tools, so using a smaller "
+"part of the volume group at installation time may offer more flexibility."
+msgstr ""
+"Sie können die gesamte Volume Group oder einen Teil für die geführte "
+"Partitionierung verwenden. Wenn Sie nur einen Teil verwenden oder später "
+"neue Platten hinzufügen, können sie die virtuellen Partitionen mit den LVM-"
+"Tools vergrößern, also kann die Benutzung eines kleineren Teils der Volume "
+"Group zur Zeit der Installation zu mehr Flexibilität führen."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"The minimum size of the selected partitioning recipe is ${MINSIZE} (or "
+"${PERCENT}); please note that the packages you choose to install may require "
+"more space than this. The maximum available size is ${MAXSIZE}."
+msgstr ""
+"Die minimale Größe des gewählten Partitionierungsrezeptes ist ${MINSIZE} "
+"(oder ${PERCENT}). Bitte beachten Sie, dass die Pakete, die Sie "
+"installieren, mehr Platz als diesen in Anspruch nehmen können. Die maximal "
+"verfügbare Größe ist ${MAXSIZE}."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+#, no-c-format
+msgid ""
+"Hint: \"max\" can be used as a shortcut to specify the maximum size, or "
+"enter a percentage (e.g. \"20%\") to use that percentage of the maximum size."
+msgstr ""
+"Tipp: »max« kann als Kürzel verwendet werden, um die maximale Größe "
+"anzugeben. Alternativ kann eine prozentuale Angabe (z.B. »20%«) erfolgen, um "
+"die Größe relativ zum Maximum anzugeben."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "Invalid input"
+msgstr "Ungültige Eingabe"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "You entered \"${INPUT}\", which was not recognized as a valid size."
+msgstr ""
+"\"${INPUT}\" wurde eingegeben, was nicht als gültige Größe erkannt wurde."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid "${SIZE} is too big"
+msgstr "${SIZE} ist zu groß"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the available "
+"space is only ${MAXSIZE}."
+msgstr ""
+"Sie haben angegeben, ${SIZE} für die geführte Partitionierung zu verwenden, "
+"es verbleiben aber nur ${MAXSIZE}."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid "${SIZE} is too small"
+msgstr "${SIZE} ist zu klein"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the selected "
+"partitioning recipe requires at least ${MINSIZE}."
+msgstr ""
+"Sie haben angegeben, ${SIZE} für die geführte Partitionierung zu verwenden, "
+"aber das gewählte Partitionierungsrezept erfordert mindestens ${MINSIZE}."
diff -urN partman-auto-lvm-68.orig/debian/po/dz.po partman-auto-lvm-68/debian/po/dz.po
--- partman-auto-lvm-68.orig/debian/po/dz.po	2018-07-22 04:30:58.565947485 +0200
+++ partman-auto-lvm-68/debian/po/dz.po	2018-07-22 04:31:39.141612972 +0200
@@ -206,3 +206,89 @@
 #: ../partman-auto-lvm.templates:10001
 msgid "Please check the automatic partitioning recipe."
 msgstr "རང་བཞིན་བར་བཅད་འབད་ཐངས་ ཞིབ་དཔྱད་འབད་གནང་།"
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid "Amount of volume group to use for guided partitioning:"
+msgstr ""
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"You may use the whole volume group for guided partitioning, or part of it. "
+"If you use only part of it, or if you add more disks later, then you will be "
+"able to grow logical volumes later using the LVM tools, so using a smaller "
+"part of the volume group at installation time may offer more flexibility."
+msgstr ""
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"The minimum size of the selected partitioning recipe is ${MINSIZE} (or "
+"${PERCENT}); please note that the packages you choose to install may require "
+"more space than this. The maximum available size is ${MAXSIZE}."
+msgstr ""
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+#, no-c-format
+msgid ""
+"Hint: \"max\" can be used as a shortcut to specify the maximum size, or "
+"enter a percentage (e.g. \"20%\") to use that percentage of the maximum size."
+msgstr ""
+"Hint: \"max\" འདི་ ཚད་མང་མཐའ་ གསལ་བཀོད་འབད་ནི་ལུ་ མགྱོགས་ཐབས་སྦེ་ལག་ལེན་འཐབ་བཏུབ་ཨིན་ "
+"ཡང་ན་ བརྒྱ་ཆ་ (དཔེར་ན་  \"20%\") དེ་གིས་ བརྒྱ་ཆའི་ཚད་མང་མཐའ་སྦེ་ལག་ལེན་འཐབ་བཏུབ་ཨིན།"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "Invalid input"
+msgstr ""
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "You entered \"${INPUT}\", which was not recognized as a valid size."
+msgstr ""
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid "${SIZE} is too big"
+msgstr ""
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the available "
+"space is only ${MAXSIZE}."
+msgstr ""
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid "${SIZE} is too small"
+msgstr ""
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the selected "
+"partitioning recipe requires at least ${MINSIZE}."
+msgstr ""
diff -urN partman-auto-lvm-68.orig/debian/po/el.po partman-auto-lvm-68/debian/po/el.po
--- partman-auto-lvm-68.orig/debian/po/el.po	2018-07-22 04:30:58.565947485 +0200
+++ partman-auto-lvm-68/debian/po/el.po	2018-07-22 04:31:39.141612972 +0200
@@ -218,3 +218,105 @@
 #: ../partman-auto-lvm.templates:10001
 msgid "Please check the automatic partitioning recipe."
 msgstr "Παρακαλώ ελέγξτε τη συνταγή αυτόματης διαμέρισης."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid "Amount of volume group to use for guided partitioning:"
+msgstr ""
+"Ποσό της ομάδας τόμου που θα χρησιμοποιηθεί για την καθοδηγούμενη διαμέριση:"
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"You may use the whole volume group for guided partitioning, or part of it. "
+"If you use only part of it, or if you add more disks later, then you will be "
+"able to grow logical volumes later using the LVM tools, so using a smaller "
+"part of the volume group at installation time may offer more flexibility."
+msgstr ""
+"Μπορείτε να χρησιμοποιήσετε ολόκληρη την ομάδα τόμων ή ένα μέρος από αυτή "
+"για καθοδηγούμενη διαμέριση. Αν χρησιμοποιήσετε ένα μέρος της ή αν αργότερα "
+"προσθέσετε επιπλέον δίσκους, θα μπορείτε τότε να επεκτείνετε αργότερα τους "
+"λογικούς τόμους χρησιμοποιώντας τα εργαλεία LMV. Έτσι η χρήση ενός "
+"μικρότερου τμήματος της ομάδας τόμων κατά την εγκατάσταση, σας δίνει "
+"περισσότερη ευελιξία."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"The minimum size of the selected partitioning recipe is ${MINSIZE} (or "
+"${PERCENT}); please note that the packages you choose to install may require "
+"more space than this. The maximum available size is ${MAXSIZE}."
+msgstr ""
+"Το ελάχιστο μέγεθος του επιλεγμένου τρόπου διαμέρισης είναι ${MINSIZE} (ή "
+"${PERCENT}). Παρακαλούμε σημειώστε πως τα πακέτα που θα επιλέξετε να "
+"εγκαταστήσετε μπορεί να χρειαστούν περισσότερο χώρο από αυτόν. O μέγιστος "
+"διαθέσιμος χώρος είναι ${MAXSIZE}."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+#, no-c-format
+msgid ""
+"Hint: \"max\" can be used as a shortcut to specify the maximum size, or "
+"enter a percentage (e.g. \"20%\") to use that percentage of the maximum size."
+msgstr ""
+"Υπόδειξη: μπορείτε να χρησιμοποιήσετε το \"max\" σαν συντόμευση για τον "
+"προσδιορισμό του μέγιστου μεγέθους ή να εισάγετε ένα ποσοστό (πχ. \"20%\") "
+"για να χρησιμοποιήσετε αυτό το ποσοστό του μέγιστου μεγέθους."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "Invalid input"
+msgstr "Μη έγκυρη είσοδος"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "You entered \"${INPUT}\", which was not recognized as a valid size."
+msgstr "Εισάγατε \"${INPUT}\", το οποίο δεν αναγνωρίστηκε σαν έγκυρο μέγεθος."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid "${SIZE} is too big"
+msgstr "${SIZE} είναι πολύ μεγάλο"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the available "
+"space is only ${MAXSIZE}."
+msgstr ""
+"Ζητήσατε ${SIZE} να χρησιμοποιηθούν για την καθοδηγούμενη διαμέριση, αλλά ο "
+"διαθέσιμος χώρος είναι μόνο ${MAXSIZE}."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid "${SIZE} is too small"
+msgstr "${SIZE} είναι πολύ μικρό"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the selected "
+"partitioning recipe requires at least ${MINSIZE}."
+msgstr ""
+"Ζητήσατε ${SIZE} να χρησιμοποιηθούν για την καθοδηγούμενη διαμέριση, αλλά η "
+"επιλεγμένη διαμέριση απαιτεί το λιγότερο ${MINSIZE}."
diff -urN partman-auto-lvm-68.orig/debian/po/eo.po partman-auto-lvm-68/debian/po/eo.po
--- partman-auto-lvm-68.orig/debian/po/eo.po	2018-07-22 04:30:58.565947485 +0200
+++ partman-auto-lvm-68/debian/po/eo.po	2018-07-22 04:31:39.141612972 +0200
@@ -215,3 +215,102 @@
 #: ../partman-auto-lvm.templates:10001
 msgid "Please check the automatic partitioning recipe."
 msgstr "Bonvolu kontroli la aŭtomatan diskpartigan recepton."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid "Amount of volume group to use for guided partitioning:"
+msgstr "Kiomo de datumportila grupo por uzi dum gvidata dispartigo:"
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"You may use the whole volume group for guided partitioning, or part of it. "
+"If you use only part of it, or if you add more disks later, then you will be "
+"able to grow logical volumes later using the LVM tools, so using a smaller "
+"part of the volume group at installation time may offer more flexibility."
+msgstr ""
+"Vi rajtas uzi la tutan datumportilan grupon por gvidata dispartigo, aŭ "
+"parton de ĝi. Se vi volas uzi nur parton de ĝi, aŭ se vi poste aldonos pli "
+"da diskoj, tiam vi povos kreskigi logikajn datumportilojn poste uzante la "
+"LVM-ilaron. Tiel uzante malpli grandan parton de la datumportila grupo dum "
+"instalo eble ofertas pli da flekseblo."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"The minimum size of the selected partitioning recipe is ${MINSIZE} (or "
+"${PERCENT}); please note that the packages you choose to install may require "
+"more space than this. The maximum available size is ${MAXSIZE}."
+msgstr ""
+"La minimuma grando de la elektita dispartiga skemo estas ${MINSIZE} (aŭ "
+"${PERCENT}); bonvolu noti ke la pakaĵoj kiujn vi elektas por instali povas "
+"postuli pli da loko ol tiom ĉi. La maksimume havebla grando estas ${MAXSIZE}."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+#, no-c-format
+msgid ""
+"Hint: \"max\" can be used as a shortcut to specify the maximum size, or "
+"enter a percentage (e.g. \"20%\") to use that percentage of the maximum size."
+msgstr ""
+"Vi povas elekti la vorteton \"max\" kiel formulo por indiki la maksimuman "
+"amplekson, aŭ enmeti elcentaĵon (ekz. \"20%\") por uzi tiun elcenton el la "
+"maksimuma amplekso."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "Invalid input"
+msgstr "Nevalida enmetaĵo"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "You entered \"${INPUT}\", which was not recognized as a valid size."
+msgstr "Vi enmetis \"${INPUT}\", kio ne estas rekonita kiel valida dimensio."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid "${SIZE} is too big"
+msgstr "${SIZE} estas tro granda"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the available "
+"space is only ${MAXSIZE}."
+msgstr ""
+"Vi postulis ke ${SIZE} estu uzata por gvidata dispartigo, sed la havebla "
+"loko estas nur ${MAXSIZE}."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid "${SIZE} is too small"
+msgstr "${SIZE} estas tro malgranda"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the selected "
+"partitioning recipe requires at least ${MINSIZE}."
+msgstr ""
+"Vi postulis ke ${SIZE} estu uzata por gvidata dispartigo, sed la elektita "
+"dispartiga skemo postulas almenaŭ ${MINSIZE}."
diff -urN partman-auto-lvm-68.orig/debian/po/eo.po.orig partman-auto-lvm-68/debian/po/eo.po.orig
--- partman-auto-lvm-68.orig/debian/po/eo.po.orig	1970-01-01 01:00:00.000000000 +0100
+++ partman-auto-lvm-68/debian/po/eo.po.orig	2017-12-16 05:06:38.000000000 +0100
@@ -0,0 +1,217 @@
+# THIS FILE IS GENERATED AUTOMATICALLY FROM THE D-I PO MASTER FILES
+# The master files can be found under packages/po/
+#
+# DO NOT MODIFY THIS FILE DIRECTLY: SUCH CHANGES WILL BE LOST
+#
+# translation of Debian Installer templates to Esperanto.
+# Copyright (C) 2005-2013 Software in the Public Interest, Inc.
+# This file is distributed under the same license as debian-installer.
+#
+# Samuel Gimeno <sgimeno@gmail.com>, 2005.
+# Serge Leblanc <serge.leblanc@wanadoo.fr>, 2005, 2006, 2007.
+# Felipe Castro <fefcas@gmail.com>, 2008, 2009, 2010, 2011, 2012, 2013, 2014, 2017.
+#
+# Translations from iso-codes:
+# Alastair McKInstry <mckinstry@computer.org>, 2001,2002.
+# Copyright (C) 2001,2002,2003,2004 Free Software Foundation, Inc.
+# D. Dale Gulledge <dsplat@rochester.rr.com> (translations from drakfw), 2001.
+# Edmund GRIMLEY EVANS <edmundo@rano.org>, 2004-2011
+#
+msgid ""
+msgstr ""
+"Project-Id-Version: debian-installer\n"
+"Report-Msgid-Bugs-To: debian-boot@lists.debian.org\n"
+"POT-Creation-Date: 2008-08-16 22:50+0000\n"
+"PO-Revision-Date: 2017-12-13 15:46+0000\n"
+"Last-Translator: Felipe Castro <fefcas@gmail.com>\n"
+"Language-Team: Esperanto <debian-l10n-esperanto@lists.debian.org>\n"
+"Language: eo\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"Plural-Forms: nplurals=2; plural=n != 1;\n"
+
+#. Type: text
+#. Description
+#. :sl1:
+#. TRANSLATORS: This is a menu entry. Keep in under 55 columns/characters
+#: ../partman-auto-lvm.templates:1001
+msgid "Guided - use entire disk and set up LVM"
+msgstr "Gvidata - uzu tutan diskon kaj uzu ilon LVM"
+
+#. Type: string
+#. Description
+#. :sl3:
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:2001 ../partman-auto-lvm.templates:3001
+msgid "Name of the volume group for the new system:"
+msgstr "Nomo de la datumportil-grupo por la nova sistemo:"
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:3001
+msgid ""
+"The selected volume group name is already in use. Please choose another name."
+msgstr ""
+"La elektita datumportila grupa nomo jam estas uzata. Bonvolu elekti alian "
+"nomon."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:4001
+msgid "Failed to partition the selected disk"
+msgstr "Malsukcesis la diskpartigado de la elektita disko"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:4001
+msgid ""
+"This happened because the selected recipe does not contain any partition "
+"that can be created on LVM volumes."
+msgstr ""
+"Tio ĉi okazis ĉar la elektita recepto enhavas neniun diskparton kiu povas "
+"esti kreata sur datumportiloj LVM."
+
+#. Type: boolean
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:5001
+msgid "Continue installation without /boot partition?"
+msgstr "Ĉu daŭrigi la instaladon sen diskparto /boot ?"
+
+#. Type: boolean
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:5001
+msgid ""
+"The recipe you selected does not contain a separate partition for /boot. "
+"This is normally needed to allow you to boot the system when using LVM."
+msgstr ""
+"La elektita recepto de diskpartigado ne enhavas apartan diskparton /boot. "
+"Tio ĉi estas ordinare bezonata por ebligi al vi ekŝargi je la sistemo uzante "
+"LVM."
+
+#. Type: boolean
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:5001
+msgid ""
+"You can choose to ignore this warning, but that may result in a failure to "
+"reboot the system after the installation is completed."
+msgstr ""
+"Vi povas ignori tiun ĉi averton, sed tio povos fiaskigi la ekŝargon je la "
+"sistemo post plenumo de la instalado."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:6001
+msgid "Volume group name already in use"
+msgstr "Jam uzata datumportila grupa nomo"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:6001
+msgid ""
+"The volume group name used to automatically partition using LVM is already "
+"in use. Lowering the priority for configuration questions will allow you to "
+"specify an alternative name."
+msgstr ""
+"La datumportila grup-nomo uzata por aŭtomate diskpartigi per LVM jam estas "
+"uzata. Malpliigo de la prioritato por agordaj demandoj ebligos al vi indiki "
+"alternativan nomon."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:7001
+msgid "Unexpected error while creating volume group"
+msgstr "Ne atendata eraro dum la kreado de datumportil-grupo"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:7001
+msgid ""
+"Autopartitioning using LVM failed because an error occurred while creating "
+"the volume group."
+msgstr ""
+"Aŭtomata diskpartigo uzanta LVM fiaskis ĉar eraro okazis dum la kreado de "
+"datumportil-grupo."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:7001
+msgid "Check /var/log/syslog or see virtual console 4 for the details."
+msgstr ""
+"Kontrolu '/var/log/syslog' aŭ rigardu la virtualan konzolon 4 por havi "
+"detalojn."
+
+#. Type: text
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:8001
+#, no-c-format
+msgid "Multiple disks (%s)"
+msgstr "Multopaj diskoj (%s)"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:9001
+msgid "Non-existing physical volume"
+msgstr "Ne-ekzistanta konkreta datumportilo"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:9001
+msgid ""
+"A volume group definition contains a reference to a non-existing physical "
+"volume."
+msgstr ""
+"Difino de datumportil-grupo enhavas referencon al ne-ekzistanta konkreta "
+"datumportilo."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:9001
+msgid ""
+"Please check that all devices are properly connected. Alternatively, please "
+"check the automatic partitioning recipe."
+msgstr ""
+"Bonvolu certigi, ke ĉiuj aparatoj estas ĝuste konektataj. Alternative, "
+"bonvolu kontroli la aŭtomatan diskpartigan recepton."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:10001
+msgid "No physical volume defined in volume group"
+msgstr "Neniu konkreta datumportilo estas difinita en la datumportil-grupo"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:10001
+msgid ""
+"The automatic partitioning recipe contains the definition of a volume group "
+"that does not contain any physical volume."
+msgstr ""
+"La aŭtomata diskpartiga recepto enhavas difinon de datumportil-grupo, kiu "
+"enhavas neniun konkretan datumportilon."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:10001
+msgid "Please check the automatic partitioning recipe."
+msgstr "Bonvolu kontroli la aŭtomatan diskpartigan recepton."
diff -urN partman-auto-lvm-68.orig/debian/po/es.po partman-auto-lvm-68/debian/po/es.po
--- partman-auto-lvm-68.orig/debian/po/es.po	2018-07-22 04:30:58.565947485 +0200
+++ partman-auto-lvm-68/debian/po/es.po	2018-07-22 04:31:39.145612938 +0200
@@ -242,3 +242,102 @@
 #: ../partman-auto-lvm.templates:10001
 msgid "Please check the automatic partitioning recipe."
 msgstr "Por favor, utilice la herramienta automática de particionado."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid "Amount of volume group to use for guided partitioning:"
+msgstr "Cantidad en el grupo de volumen a usar en el particionado guiado:"
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"You may use the whole volume group for guided partitioning, or part of it. "
+"If you use only part of it, or if you add more disks later, then you will be "
+"able to grow logical volumes later using the LVM tools, so using a smaller "
+"part of the volume group at installation time may offer more flexibility."
+msgstr ""
+"Puede utilizar todo el volumen para el particionado guiado, o parte de el. "
+"Si utiliza solo una parte, o si añade más discos después, entonces usted "
+"será capaz de engrandecer los volúmenes lógicos usando las herramientas de "
+"LVM, así que usar una parte menor del grupo de volumen en el momento de "
+"instalación puede ofrecer una mayor flexibilidad."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"The minimum size of the selected partitioning recipe is ${MINSIZE} (or "
+"${PERCENT}); please note that the packages you choose to install may require "
+"more space than this. The maximum available size is ${MAXSIZE}."
+msgstr ""
+"El tamaño mínimo de la partición seleccionada es de ${MINSIZE} (o "
+"${PERCENT}); tenga en cuenta que los paquetes que eligió instalar pueden "
+"requerir más espacio que esto. El tamaño máximo disponible es de ${MAXSIZE}."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+#, no-c-format
+msgid ""
+"Hint: \"max\" can be used as a shortcut to specify the maximum size, or "
+"enter a percentage (e.g. \"20%\") to use that percentage of the maximum size."
+msgstr ""
+"Consejo: puede usar «max» como atajo para especificar el tamaño máximo, o "
+"introducir un porcentaje (p.ej. «20%») para usar ese porcentaje del tamaño "
+"máximo."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "Invalid input"
+msgstr "Entrada inválida"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "You entered \"${INPUT}\", which was not recognized as a valid size."
+msgstr "Introdujo «${INPUT}», que no ha sido reconocido como un tamaño válido."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid "${SIZE} is too big"
+msgstr "${SIZE} es demasiado grande"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the available "
+"space is only ${MAXSIZE}."
+msgstr ""
+"Pidió usar ${SIZE} en el particionado guiado, pero el espacio disponible es "
+"de solo ${MAXSIZE}."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid "${SIZE} is too small"
+msgstr "${SIZE} es demasiado pequeño"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the selected "
+"partitioning recipe requires at least ${MINSIZE}."
+msgstr ""
+"Usted preguntó por ${SIZE} a ser usado para particionado guiado, pero el "
+"espacio disponible requiere de al menos ${MINSIZE}."
diff -urN partman-auto-lvm-68.orig/debian/po/et.po.orig partman-auto-lvm-68/debian/po/et.po.orig
--- partman-auto-lvm-68.orig/debian/po/et.po.orig	1970-01-01 01:00:00.000000000 +0100
+++ partman-auto-lvm-68/debian/po/et.po.orig	2018-07-22 04:31:39.145612938 +0200
@@ -0,0 +1,220 @@
+# THIS FILE IS GENERATED AUTOMATICALLY FROM THE D-I PO MASTER FILES
+# The master files can be found under packages/po/
+#
+# DO NOT MODIFY THIS FILE DIRECTLY: SUCH CHANGES WILL BE LOST
+#
+# Estonian translation of Debian-installer
+#
+# This translation is released under the same licence as the debian-installer.
+#
+# Siim Põder <siim@p6drad-teel.net>, 2007.
+# Kristjan Räts <kristjanrats@gmail.com>, 2017.
+#
+# Thanks to following Ubuntu Translators for review and fixes:
+#     Laur Mõtus
+#     Heiki Nooremäe
+#     tabbernuk
+#
+#
+# Translations from iso-codes:
+#   Tobias Quathamer <toddy@debian.org>, 2007.
+#     Translations taken from ICU SVN on 2007-09-09
+#   Alastair McKinstry <mckinstry@computer.org>, 2001,2002.
+#   Free Software Foundation, Inc., 2000, 2004, 2006
+#   Hasso Tepper <hasso@estpak.ee>, 2006.
+#   Margus Väli <mvali@hot.ee>, 2000.
+#   Siim Põder <windo@p6drad-teel.net>, 2006.
+#   Tõivo Leedjärv <leedjarv@interest.ee>, 2000, 2001, 2008.
+#   Mattias Põldaru <mahfiaz@gmail.com>, 2009-2012, 2014.
+#
+msgid ""
+msgstr ""
+"Project-Id-Version: \n"
+"Report-Msgid-Bugs-To: debian-boot@lists.debian.org\n"
+"POT-Creation-Date: 2008-08-16 22:50+0000\n"
+"PO-Revision-Date: 2017-11-19 13:25+0000\n"
+"Last-Translator: Kristjan Räts <kristjanrats@gmail.com>\n"
+"Language-Team: Estonian <>\n"
+"Language: et\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"Plural-Forms: nplurals=2; plural=n != 1;\n"
+
+#. Type: text
+#. Description
+#. :sl1:
+#. TRANSLATORS: This is a menu entry. Keep in under 55 columns/characters
+#: ../partman-auto-lvm.templates:1001
+msgid "Guided - use entire disk and set up LVM"
+msgstr "Juhitud - tervest kettast luuakse LVM"
+
+#. Type: string
+#. Description
+#. :sl3:
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:2001 ../partman-auto-lvm.templates:3001
+msgid "Name of the volume group for the new system:"
+msgstr "Uue süsteemi köitegrupi nimi:"
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:3001
+msgid ""
+"The selected volume group name is already in use. Please choose another name."
+msgstr "Valitud köitegrupi nimi on juba kasutusel. Palun vali mõni teine nimi."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:4001
+msgid "Failed to partition the selected disk"
+msgstr "Valitud ketta partitsioneerimine nurjus"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:4001
+msgid ""
+"This happened because the selected recipe does not contain any partition "
+"that can be created on LVM volumes."
+msgstr ""
+"Arvatavasti juhtus see, kuna valitud retsept ei sisalda ühtki partitsiooni, "
+"mida saaks luua LVM köidetele."
+
+#. Type: boolean
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:5001
+msgid "Continue installation without /boot partition?"
+msgstr "Kas jätkata paigaldamist /boot partitsioonita?"
+
+#. Type: boolean
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:5001
+msgid ""
+"The recipe you selected does not contain a separate partition for /boot. "
+"This is normally needed to allow you to boot the system when using LVM."
+msgstr ""
+"Sinu valitud retsept ei sisalda /boot jaoks eraldi partitsiooni. Üldjuhul on "
+"seda aga LVM kasutamisel süsteemi alglaadimiseks tarvis."
+
+#. Type: boolean
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:5001
+msgid ""
+"You can choose to ignore this warning, but that may result in a failure to "
+"reboot the system after the installation is completed."
+msgstr ""
+"Võid soovi korral seda hoiatust eirata, kuid selle tõttu võib süsteem peale "
+"paigaldamise lõppu alglaadimisel tõrkuda."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:6001
+msgid "Volume group name already in use"
+msgstr "Antud köitegrupi nimi on juba kasutusel"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:6001
+msgid ""
+"The volume group name used to automatically partition using LVM is already "
+"in use. Lowering the priority for configuration questions will allow you to "
+"specify an alternative name."
+msgstr ""
+"Köitegrupi nimi, mida LVM automaatsel partitsioneerimisel kasutab, on juba "
+"kasutusel. Soovi korral saad käsitsi teist nime määrata alandades "
+"seadistusküsimuste prioriteeti."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:7001
+msgid "Unexpected error while creating volume group"
+msgstr "Kettaruumi grupi loomisel ilmnes ootamatu viga"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:7001
+msgid ""
+"Autopartitioning using LVM failed because an error occurred while creating "
+"the volume group."
+msgstr ""
+"LVM automaatne partitsioneerimine nurjus, kuna kettaruumi grupi loomisel "
+"ilmnes viga."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:7001
+msgid "Check /var/log/syslog or see virtual console 4 for the details."
+msgstr "Detailid leiad failist /var/log/syslog või 4. virtuaalkonsoolilt."
+
+#. Type: text
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:8001
+#, no-c-format
+msgid "Multiple disks (%s)"
+msgstr "Mitu ketast (%s)"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:9001
+msgid "Non-existing physical volume"
+msgstr "Olematu füüsiline köide"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:9001
+msgid ""
+"A volume group definition contains a reference to a non-existing physical "
+"volume."
+msgstr "Köitegrupp sisaldab viidet olematule füüsilisele köitele."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:9001
+msgid ""
+"Please check that all devices are properly connected. Alternatively, please "
+"check the automatic partitioning recipe."
+msgstr ""
+"Kontrolli, kas kõik seadmed on õigesti ühendatud. Lisaks kontrolli "
+"automaatse partitsioneerimise plaani."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:10001
+msgid "No physical volume defined in volume group"
+msgstr "Selles köitegrupis pole määratud ühtki füüsilist köidet"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:10001
+msgid ""
+"The automatic partitioning recipe contains the definition of a volume group "
+"that does not contain any physical volume."
+msgstr ""
+"Automaatne partitsioneerimisplaan sisaldab ilma ühegi füüsilise köiteta "
+"köitegrupi kirjeldust."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:10001
+msgid "Please check the automatic partitioning recipe."
+msgstr "Palun kontrolli automaatse partitsioneerimise plaani."
diff -urN partman-auto-lvm-68.orig/debian/po/et.po.rej partman-auto-lvm-68/debian/po/et.po.rej
--- partman-auto-lvm-68.orig/debian/po/et.po.rej	1970-01-01 01:00:00.000000000 +0100
+++ partman-auto-lvm-68/debian/po/et.po.rej	2018-07-22 04:31:39.145612938 +0200
@@ -0,0 +1,103 @@
+--- debian/po/et.po
++++ debian/po/et.po
+@@ -217,3 +217,100 @@ msgstr ""
+ #: ../partman-auto-lvm.templates:10001
+ msgid "Please check the automatic partitioning recipe."
+ msgstr "Palun kontrolli automaatse partitsioneerimise plaani"
++
++#. Type: string
++#. Description
++#. :sl3:
++#: ../partman-auto-lvm.templates:11001
++msgid "Amount of volume group to use for guided partitioning:"
++msgstr "Köitegrupi maht, mida kasutatakse juhitud partitsioneerimise jaoks:"
++
++#. Type: string
++#. Description
++#. :sl3:
++#: ../partman-auto-lvm.templates:11001
++msgid ""
++"You may use the whole volume group for guided partitioning, or part of it. "
++"If you use only part of it, or if you add more disks later, then you will be "
++"able to grow logical volumes later using the LVM tools, so using a smaller "
++"part of the volume group at installation time may offer more flexibility."
++msgstr ""
++"Juhitud partitsioneerimise jaoks võid kasutada kogu köitegruppi või selle "
++"osa. Kui kasutad ainult osa, või kui lisad hiljem kettaid, saad loogilisi "
++"köiteid LVM-tööriistadega hiljem kasvatada, seega annab paigaldamisel "
++"väiksema köitegrupi kasutamine suurema paindlikkuse."
++
++#. Type: string
++#. Description
++#. :sl3:
++#: ../partman-auto-lvm.templates:11001
++msgid ""
++"The minimum size of the selected partitioning recipe is ${MINSIZE} (or "
++"${PERCENT}); please note that the packages you choose to install may require "
++"more space than this. The maximum available size is ${MAXSIZE}."
++msgstr ""
++"Valitud partitsiooniskeemi vähim suurus on ${MINSIZE} (või ${PERCENT}); pane "
++"tähele, et kui sa tahad rohkem pakke paigaldada, läheb selle jaoks rohkem "
++"ruumi vaja. Suurim saadaolev ruum on ${MAXSIZE}."
++
++#. Type: string
++#. Description
++#. :sl3:
++#: ../partman-auto-lvm.templates:11001
++#, no-c-format
++msgid ""
++"Hint: \"max\" can be used as a shortcut to specify the maximum size, or "
++"enter a percentage (e.g. \"20%\") to use that percentage of the maximum size."
++msgstr ""
++"Vihje: \"max\" on otsetee suurimale võimalikule suurusele, võib sisestada ka "
++"protsendi (nt \"20%\") et kasutada osa suurimast võimalikust suurusest."
++
++#. Type: error
++#. Description
++#. :sl3:
++#: ../partman-auto-lvm.templates:12001
++msgid "Invalid input"
++msgstr "Vigane sisend"
++
++#. Type: error
++#. Description
++#. :sl3:
++#: ../partman-auto-lvm.templates:12001
++msgid "You entered \"${INPUT}\", which was not recognized as a valid size."
++msgstr "Sisestasid \"${INPUT}\", mis ei ole sobiv suurus."
++
++#. Type: error
++#. Description
++#. :sl3:
++#: ../partman-auto-lvm.templates:13001
++msgid "${SIZE} is too big"
++msgstr "${SIZE} on liiga suur"
++
++#. Type: error
++#. Description
++#. :sl3:
++#: ../partman-auto-lvm.templates:13001
++msgid ""
++"You asked for ${SIZE} to be used for guided partitioning, but the available "
++"space is only ${MAXSIZE}."
++msgstr ""
++"Valisid juhitud partitsioneerimise jaoks ${SIZE}, kuid saadaval on ainult "
++"${MAXSIZE}."
++
++#. Type: error
++#. Description
++#. :sl3:
++#: ../partman-auto-lvm.templates:14001
++msgid "${SIZE} is too small"
++msgstr "${SIZE} on liiga väike"
++
++#. Type: error
++#. Description
++#. :sl3:
++#: ../partman-auto-lvm.templates:14001
++msgid ""
++"You asked for ${SIZE} to be used for guided partitioning, but the selected "
++"partitioning recipe requires at least ${MINSIZE}."
++msgstr ""
++"Valisid juhitud partitsioneerimise jaoks ${SIZE}, kuid valitud "
++"partitsiooniskeem vajab vähemalt ${MINSIZE}."
diff -urN partman-auto-lvm-68.orig/debian/po/eu.po partman-auto-lvm-68/debian/po/eu.po
--- partman-auto-lvm-68.orig/debian/po/eu.po	2018-07-22 04:30:58.565947485 +0200
+++ partman-auto-lvm-68/debian/po/eu.po	2018-07-22 04:31:39.145612938 +0200
@@ -207,3 +207,104 @@
 #: ../partman-auto-lvm.templates:10001
 msgid "Please check the automatic partitioning recipe."
 msgstr "Mesedez egiaztatu partitze automatiko errezeta."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid "Amount of volume group to use for guided partitioning:"
+msgstr "Bolumen-multzoen kopurua partizio gidatuan erabiltzeko:"
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"You may use the whole volume group for guided partitioning, or part of it. "
+"If you use only part of it, or if you add more disks later, then you will be "
+"able to grow logical volumes later using the LVM tools, so using a smaller "
+"part of the volume group at installation time may offer more flexibility."
+msgstr ""
+"Erabil dezakezu bolumen-multzo osoa partizio gidatuan erabiltzeko, edo "
+"horren zati bat. Zati bat erabiltzen baduzu, edo beste disko gehitzen "
+"badituzu geroago, orduan bolumen logikoak handitu ahalko duzu LVM tresnak "
+"erabiliz; hortaz bolumen-multzoaren zati txikiago bat erabiltzen "
+"instalazioak malgutasun gehiago izan dezake."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"The minimum size of the selected partitioning recipe is ${MINSIZE} (or "
+"${PERCENT}); please note that the packages you choose to install may require "
+"more space than this. The maximum available size is ${MAXSIZE}."
+msgstr ""
+"Partizio-prozeduraren tamaina minimoa ${MINSIZE} da (edo ${PERCENT}); "
+"mesedez kontuan hartu zuk hautatzen dituzun paketeak hori baino espazio "
+"gehiago beharko dute. Tamaina maximoa ${MAXSIZE} da."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+#, no-c-format
+msgid ""
+"Hint: \"max\" can be used as a shortcut to specify the maximum size, or "
+"enter a percentage (e.g. \"20%\") to use that percentage of the maximum size."
+msgstr ""
+"Gomedioa: \"max\" gehienezko tamaina ezartzeko laburpen gisa erabili "
+"daiteke, edo idatzi ehuneko bat (adib. \"20%\") ehuneko hori erabiltzeko "
+"gehienezko gisa."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "Invalid input"
+msgstr "Sarrera baliogabea"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "You entered \"${INPUT}\", which was not recognized as a valid size."
+msgstr ""
+"\"${INPUT}\" idatzi duzu, baina hau ez da baliozko tamaina bat bezala "
+"detektatu."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid "${SIZE} is too big"
+msgstr "${SIZE} handiegia da"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the available "
+"space is only ${MAXSIZE}."
+msgstr ""
+"${SIZE} partizio gidatu gisa erabiltzeko eskatu duzu, baina ${MAXSIZE} da "
+"erabili dezakezun espazioa."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid "${SIZE} is too small"
+msgstr "${SIZE} txikiegia da"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the selected "
+"partitioning recipe requires at least ${MINSIZE}."
+msgstr ""
+"${SIZE} partizio gidatu gisa erabiltzeko eskatu duzu, baina partizio-"
+"prozedura behar du ${MINSIZE} gutxienez."
diff -urN partman-auto-lvm-68.orig/debian/po/fa.po partman-auto-lvm-68/debian/po/fa.po
--- partman-auto-lvm-68.orig/debian/po/fa.po	2018-07-22 04:30:58.565947485 +0200
+++ partman-auto-lvm-68/debian/po/fa.po	2018-07-22 04:31:39.145612938 +0200
@@ -196,3 +196,90 @@
 #: ../partman-auto-lvm.templates:10001
 msgid "Please check the automatic partitioning recipe."
 msgstr "لطفا این مشکل را از طریق منوی پارتیشن‌بندی تصحیح کنسد."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid "Amount of volume group to use for guided partitioning:"
+msgstr ""
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"You may use the whole volume group for guided partitioning, or part of it. "
+"If you use only part of it, or if you add more disks later, then you will be "
+"able to grow logical volumes later using the LVM tools, so using a smaller "
+"part of the volume group at installation time may offer more flexibility."
+msgstr ""
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"The minimum size of the selected partitioning recipe is ${MINSIZE} (or "
+"${PERCENT}); please note that the packages you choose to install may require "
+"more space than this. The maximum available size is ${MAXSIZE}."
+msgstr ""
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+#, no-c-format
+msgid ""
+"Hint: \"max\" can be used as a shortcut to specify the maximum size, or "
+"enter a percentage (e.g. \"20%\") to use that percentage of the maximum size."
+msgstr ""
+"تذکر: «max» می‌تواند به عنوان میان‌بر برای مشخص نمودن بیشترین اندازه‌ استفاده "
+"شود، یا درصدی را (مثلاً  «20%») برای استفاده از آن درصد از بیشترین اندازه "
+"وارد کنید."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "Invalid input"
+msgstr ""
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "You entered \"${INPUT}\", which was not recognized as a valid size."
+msgstr ""
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid "${SIZE} is too big"
+msgstr ""
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the available "
+"space is only ${MAXSIZE}."
+msgstr ""
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid "${SIZE} is too small"
+msgstr ""
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the selected "
+"partitioning recipe requires at least ${MINSIZE}."
+msgstr ""
diff -urN partman-auto-lvm-68.orig/debian/po/fi.po partman-auto-lvm-68/debian/po/fi.po
--- partman-auto-lvm-68.orig/debian/po/fi.po	2018-07-22 04:30:58.565947485 +0200
+++ partman-auto-lvm-68/debian/po/fi.po	2018-07-22 04:31:39.145612938 +0200
@@ -208,3 +208,100 @@
 #: ../partman-auto-lvm.templates:10001
 msgid "Please check the automatic partitioning recipe."
 msgstr "Tarkista automaattinen osiointisuunnitelma."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid "Amount of volume group to use for guided partitioning:"
+msgstr "Ohjattuun osiointiin käytettävä osuus taltioryhmästä:"
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"You may use the whole volume group for guided partitioning, or part of it. "
+"If you use only part of it, or if you add more disks later, then you will be "
+"able to grow logical volumes later using the LVM tools, so using a smaller "
+"part of the volume group at installation time may offer more flexibility."
+msgstr ""
+"Voit käyttää koko taltioryhmää ohjattuun osiointiin, tai vain osaa siitä. "
+"Jos käytät vain osaa siitä, tai jos lisääty levyjä myöhemmin, voit kasvattaa "
+"loogisten taltioiden kokoja LVM-työkaluilla. Tästä johtuen pienemmän osan "
+"käyttäminen asennettaessa voi tarjota lisäjoustavuutta."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"The minimum size of the selected partitioning recipe is ${MINSIZE} (or "
+"${PERCENT}); please note that the packages you choose to install may require "
+"more space than this. The maximum available size is ${MAXSIZE}."
+msgstr ""
+"Pienin valitun osiointireseptin koko on ${MINSIZE} (tai ${PERCENT}). Huomaa, "
+"että asennettavaksi valittavat paketit voivat vaatia tätä enemmän tilaa. "
+"Suurin saatavilla oleva koko on ${MAXSIZE}."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+#, no-c-format
+msgid ""
+"Hint: \"max\" can be used as a shortcut to specify the maximum size, or "
+"enter a percentage (e.g. \"20%\") to use that percentage of the maximum size."
+msgstr ""
+"Vihje: Syöte ”max” määrittää suurimman mahdollisimman koon ja prosenttiosuus "
+"(esim. ”20%”) määrittää osuuden suurimmasta mahdollisesta koosta."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "Invalid input"
+msgstr "Virheellinen syöte"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "You entered \"${INPUT}\", which was not recognized as a valid size."
+msgstr "Syötit arvon ”${INPUT}”, jota ei tunnistettu kelvolliseksi kooksi."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid "${SIZE} is too big"
+msgstr "${SIZE} on liian suuri"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the available "
+"space is only ${MAXSIZE}."
+msgstr ""
+"Pyysit kokoa ${SIZE} käytettäväksi ohjatussa osioinnissa, mutta tilaa "
+"vapaana on ainoastaan ${MAXSIZE}."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid "${SIZE} is too small"
+msgstr "${SIZE} on liian pieni"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the selected "
+"partitioning recipe requires at least ${MINSIZE}."
+msgstr ""
+"Pyysit kokoa ${SIZE} käytettäväksi ohjatussa osioinnissa, mutta valittu "
+"osiointiresepti vaatii vähintään ${MINSIZE}."
diff -urN partman-auto-lvm-68.orig/debian/po/fr.po partman-auto-lvm-68/debian/po/fr.po
--- partman-auto-lvm-68.orig/debian/po/fr.po	2018-07-22 04:30:58.565947485 +0200
+++ partman-auto-lvm-68/debian/po/fr.po	2018-07-22 04:31:39.145612938 +0200
@@ -211,3 +211,104 @@
 #: ../partman-auto-lvm.templates:10001
 msgid "Please check the automatic partitioning recipe."
 msgstr "Veuillez vérifier le schéma de partitionnement automatique."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid "Amount of volume group to use for guided partitioning:"
+msgstr ""
+"Quantité d'espace sur le groupe de volumes pour le partionnement assisté :"
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"You may use the whole volume group for guided partitioning, or part of it. "
+"If you use only part of it, or if you add more disks later, then you will be "
+"able to grow logical volumes later using the LVM tools, so using a smaller "
+"part of the volume group at installation time may offer more flexibility."
+msgstr ""
+"Vous pouvez utiliser la totalité ou une partie de l'espace du groupe de "
+"volumes pour le partitionnement assisté. Si vous en utilisez seulement une "
+"partie ou si vous ajoutez des disques ultérieurement, vous pourrez alors "
+"agrandir les volumes logiques grâce aux outils de LVM. L'utilisation "
+"partielle de l'espace du groupe de volume lors de l'installation vous "
+"apportera donc plus de flexibilité par la suite."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"The minimum size of the selected partitioning recipe is ${MINSIZE} (or "
+"${PERCENT}); please note that the packages you choose to install may require "
+"more space than this. The maximum available size is ${MAXSIZE}."
+msgstr ""
+"La taille minimale de la partition sélectionnée est ${MINSIZE} (ou "
+"${PERCENT}) ; notez bien que les paquets choisis pour installation peuvent "
+"occuper plus de place que cela. La taille maximale disponible est ${MAXSIZE}."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+#, no-c-format
+msgid ""
+"Hint: \"max\" can be used as a shortcut to specify the maximum size, or "
+"enter a percentage (e.g. \"20%\") to use that percentage of the maximum size."
+msgstr ""
+"Il est possible d'utiliser « max » comme méthode simplifiée pour choisir la "
+"taille maximale ou d'indiquer un pourcentage (p. ex. « 20% ») pour utiliser "
+"ce pourcentage de la taille maximale."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "Invalid input"
+msgstr "Saisie incorrecte"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "You entered \"${INPUT}\", which was not recognized as a valid size."
+msgstr "Vous avez saisi « ${INPUT} », ce qui n'est pas une taille valable."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid "${SIZE} is too big"
+msgstr "${SIZE} est trop grand."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the available "
+"space is only ${MAXSIZE}."
+msgstr ""
+"Vous avez demandé à ce que ${SIZE} soient utilisés pour le partitionnement "
+"assisté, mais l'espace disponible n'est que de ${MAXSIZE}."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid "${SIZE} is too small"
+msgstr "${SIZE} est trop petit"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the selected "
+"partitioning recipe requires at least ${MINSIZE}."
+msgstr ""
+"Vous avez demandé que ${SIZE} soient utilisés pour le partitionnement "
+"assisté, mais la partition sélectionnée nécessite au moins ${MINSIZE}."
diff -urN partman-auto-lvm-68.orig/debian/po/ga.po partman-auto-lvm-68/debian/po/ga.po
--- partman-auto-lvm-68.orig/debian/po/ga.po	2018-07-22 04:30:58.565947485 +0200
+++ partman-auto-lvm-68/debian/po/ga.po	2018-07-22 04:31:39.145612938 +0200
@@ -205,3 +205,89 @@
 #: ../partman-auto-lvm.templates:10001
 msgid "Please check the automatic partitioning recipe."
 msgstr "Seiceáil an t-oideas deighilte uathoibríche."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid "Amount of volume group to use for guided partitioning:"
+msgstr ""
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"You may use the whole volume group for guided partitioning, or part of it. "
+"If you use only part of it, or if you add more disks later, then you will be "
+"able to grow logical volumes later using the LVM tools, so using a smaller "
+"part of the volume group at installation time may offer more flexibility."
+msgstr ""
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"The minimum size of the selected partitioning recipe is ${MINSIZE} (or "
+"${PERCENT}); please note that the packages you choose to install may require "
+"more space than this. The maximum available size is ${MAXSIZE}."
+msgstr ""
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+#, no-c-format
+msgid ""
+"Hint: \"max\" can be used as a shortcut to specify the maximum size, or "
+"enter a percentage (e.g. \"20%\") to use that percentage of the maximum size."
+msgstr ""
+"Leid: is féidir \"max\" a úsáid mar ghiorrúchán ar an uasmhéid, nó úsáid "
+"céatadán (m.sh. \"20%\") chun céatadán den uasmhéid a úsáid."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "Invalid input"
+msgstr ""
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "You entered \"${INPUT}\", which was not recognized as a valid size."
+msgstr ""
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid "${SIZE} is too big"
+msgstr ""
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the available "
+"space is only ${MAXSIZE}."
+msgstr ""
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid "${SIZE} is too small"
+msgstr ""
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the selected "
+"partitioning recipe requires at least ${MINSIZE}."
+msgstr ""
diff -urN partman-auto-lvm-68.orig/debian/po/gl.po partman-auto-lvm-68/debian/po/gl.po
--- partman-auto-lvm-68.orig/debian/po/gl.po	2018-07-22 04:30:58.569947451 +0200
+++ partman-auto-lvm-68/debian/po/gl.po	2018-07-22 04:31:39.145612938 +0200
@@ -205,3 +205,102 @@
 #: ../partman-auto-lvm.templates:10001
 msgid "Please check the automatic partitioning recipe."
 msgstr "Comprobe a receita de particionamento automático."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid "Amount of volume group to use for guided partitioning:"
+msgstr "Cantidade do grupo de volume a empregar para a partición guiada:"
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"You may use the whole volume group for guided partitioning, or part of it. "
+"If you use only part of it, or if you add more disks later, then you will be "
+"able to grow logical volumes later using the LVM tools, so using a smaller "
+"part of the volume group at installation time may offer more flexibility."
+msgstr ""
+"Pode empregar o grupo de volume completo para a partición guiada ou parte "
+"del. Se só emprega parte, ou se engaden máis discos despois pode facer que "
+"aumenten os volumes lóxicos máis adiante coas ferramentas de LVM, polo que "
+"empregar unha parte máis pequena do grupo de volume no momento da "
+"instalación pode fornecer máis flexibilidade."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"The minimum size of the selected partitioning recipe is ${MINSIZE} (or "
+"${PERCENT}); please note that the packages you choose to install may require "
+"more space than this. The maximum available size is ${MAXSIZE}."
+msgstr ""
+"O tamaño mínimo da receita de partición seleccionada é ${MINSIZE} (ou "
+"${PERCENT}); teña en conta que os paquetes que escolla para instalar poden "
+"requirir máis espazo que este. O tamaño máximo disponíbel é ${MAXSIZE}."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+#, no-c-format
+msgid ""
+"Hint: \"max\" can be used as a shortcut to specify the maximum size, or "
+"enter a percentage (e.g. \"20%\") to use that percentage of the maximum size."
+msgstr ""
+"Consello: pódese introducir «max» para indicar o tamaño máximo, ou "
+"introducir unha porcentaxe (por ex. «20%») para empregar esa porcentaxe do "
+"tamaño máximo."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "Invalid input"
+msgstr "O que se escribiu non é válido"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "You entered \"${INPUT}\", which was not recognized as a valid size."
+msgstr "Escribiu «${INPUT}», que non se recoñece como tamaño válido."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid "${SIZE} is too big"
+msgstr "${SIZE} é demasiado grande"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the available "
+"space is only ${MAXSIZE}."
+msgstr ""
+"Pediu que se empregasen ${SIZE} para a partición guiada, mais o espazo "
+"disponíbel é de só ${MAXSIZE}."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid "${SIZE} is too small"
+msgstr "${SIZE} é demasiado pouco"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the selected "
+"partitioning recipe requires at least ${MINSIZE}."
+msgstr ""
+"Pediu que se empregasen ${SIZE} para a partición guiada, mais a receita de "
+"partición seleccionada require cando menos ${MINSIZE}."
diff -urN partman-auto-lvm-68.orig/debian/po/gu.po partman-auto-lvm-68/debian/po/gu.po
--- partman-auto-lvm-68.orig/debian/po/gu.po	2018-07-22 04:30:58.569947451 +0200
+++ partman-auto-lvm-68/debian/po/gu.po	2018-07-22 04:31:39.145612938 +0200
@@ -201,3 +201,89 @@
 #: ../partman-auto-lvm.templates:10001
 msgid "Please check the automatic partitioning recipe."
 msgstr "મહેરબાની કરી આપમેળે પાર્ટિશન કરનારની પધ્ધતિ ચકાસો."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid "Amount of volume group to use for guided partitioning:"
+msgstr ""
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"You may use the whole volume group for guided partitioning, or part of it. "
+"If you use only part of it, or if you add more disks later, then you will be "
+"able to grow logical volumes later using the LVM tools, so using a smaller "
+"part of the volume group at installation time may offer more flexibility."
+msgstr ""
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"The minimum size of the selected partitioning recipe is ${MINSIZE} (or "
+"${PERCENT}); please note that the packages you choose to install may require "
+"more space than this. The maximum available size is ${MAXSIZE}."
+msgstr ""
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+#, no-c-format
+msgid ""
+"Hint: \"max\" can be used as a shortcut to specify the maximum size, or "
+"enter a percentage (e.g. \"20%\") to use that percentage of the maximum size."
+msgstr ""
+"યુક્તિ: \"max\" એ મહત્તમ માપનાં ટુંકા રૂપ તરીકે આપી શકાય છે, અથવા મહત્તમ માપ તરીકે "
+"ઉપયોગ કરવા માટે ટકામાં (દા.ત. \"20%\") દાખલ કરો."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "Invalid input"
+msgstr ""
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "You entered \"${INPUT}\", which was not recognized as a valid size."
+msgstr ""
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid "${SIZE} is too big"
+msgstr ""
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the available "
+"space is only ${MAXSIZE}."
+msgstr ""
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid "${SIZE} is too small"
+msgstr ""
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the selected "
+"partitioning recipe requires at least ${MINSIZE}."
+msgstr ""
diff -urN partman-auto-lvm-68.orig/debian/po/he.po partman-auto-lvm-68/debian/po/he.po
--- partman-auto-lvm-68.orig/debian/po/he.po	2018-07-22 04:30:58.569947451 +0200
+++ partman-auto-lvm-68/debian/po/he.po	2018-07-22 04:31:39.145612938 +0200
@@ -214,3 +214,100 @@
 #: ../partman-auto-lvm.templates:10001
 msgid "Please check the automatic partitioning recipe."
 msgstr "נא לבדוק את מרשם החלוקה האוטומטית למחיצות."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid "Amount of volume group to use for guided partitioning:"
+msgstr "כמות קבוצה רבה שתהיה בשימוש יצירת המחיצות המודרכת:"
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"You may use the whole volume group for guided partitioning, or part of it. "
+"If you use only part of it, or if you add more disks later, then you will be "
+"able to grow logical volumes later using the LVM tools, so using a smaller "
+"part of the volume group at installation time may offer more flexibility."
+msgstr ""
+"תוכל להשתמש בכל הגודל עבור הגדרת המחיצות המודרכת, אם חלק ממנו. אם תבחר רק "
+"חלק ממנו, או אם תוסיף עוד דיסקים אח\"כ, תוכל להגדיל את הגודל בצורה לוגית "
+"יותר מאוחר בעזרת כלי LVM, כך ששימוש בחלק קטן יותר של הגודל בזמן ההתקנה יציע "
+"גמישות יתר."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"The minimum size of the selected partitioning recipe is ${MINSIZE} (or "
+"${PERCENT}); please note that the packages you choose to install may require "
+"more space than this. The maximum available size is ${MAXSIZE}."
+msgstr ""
+"הגודל המינימלי של הגדרת המחיצה שנבחרה הוא ${MINSIZE} (או ${PERCENT}); אנא "
+"שים לב שיתכן שהחבילות שתבחר להתקין ידרשו יותר מקום מזה. הגדול הזמין המקסימלי "
+"הוא ${MAXSIZE}."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+#, no-c-format
+msgid ""
+"Hint: \"max\" can be used as a shortcut to specify the maximum size, or "
+"enter a percentage (e.g. \"20%\") to use that percentage of the maximum size."
+msgstr ""
+"עצה: ניתן להשתמש ב־\"max\" כדי לציין את גודל ההקצאה המרבי או להשתמש באחוזים "
+"(לדוגמה \"20%\") כדי לציין את האחוז מתוך הערך המרבי."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "Invalid input"
+msgstr "קלט בלתי חוקי"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "You entered \"${INPUT}\", which was not recognized as a valid size."
+msgstr "הכנסת \"${INPUT}\", אשר אינו מזוהה כגדול חוקי."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid "${SIZE} is too big"
+msgstr "${SIZE} גדול מידי"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the available "
+"space is only ${MAXSIZE}."
+msgstr ""
+"בחרת ב-${SIZE} כגודל שיהיה בשימוש בחלוקת המחיצות המודרכת, אך הגודל הזמין הוא "
+"רק ${MAXSIZE}."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid "${SIZE} is too small"
+msgstr "${SIZE} קטן מידי"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the selected "
+"partitioning recipe requires at least ${MINSIZE}."
+msgstr ""
+"בחרת ב-${SIZE} כגודל שיהיה בשימוש בחלוקת המחיצות המודרכת, אך הגדרת חלוקת "
+"המחיצות שבחרת דורשת לפחות ${MINSIZE}."
diff -urN partman-auto-lvm-68.orig/debian/po/he.po.orig partman-auto-lvm-68/debian/po/he.po.orig
--- partman-auto-lvm-68.orig/debian/po/he.po.orig	1970-01-01 01:00:00.000000000 +0100
+++ partman-auto-lvm-68/debian/po/he.po.orig	2018-03-21 05:13:09.000000000 +0100
@@ -0,0 +1,216 @@
+# THIS FILE IS GENERATED AUTOMATICALLY FROM THE D-I PO MASTER FILES
+# The master files can be found under packages/po/
+#
+# DO NOT MODIFY THIS FILE DIRECTLY: SUCH CHANGES WILL BE LOST
+#
+# translation of debian-installer_packages_po_sublevel1_he.po to Hebrew
+# Hebrew messages for debian-installer.
+# Copyright (C) 2003 Software in the Public Interest, Inc.
+# This file is distributed under the same license as debian-installer.
+# Translations from iso-codes:
+# Translations taken from ICU SVN on 2007-09-09
+# Translations taken from KDE:
+# Amit Dovev <debian.translator@gmail.com>, 2007.
+# Meital Bourvine <meitalbourvine@gmail.com>, 2007.
+# Omer Zak <w1@zak.co.il>, 2008, 2010, 2012, 2013.
+# Tobias Quathamer <toddy@debian.org>, 2007.
+# Free Software Foundation, Inc., 2002,2004.
+# Alastair McKinstry <mckinstry@computer.org>, 2002.
+# Meni Livne <livne@kde.org>, 2000.
+# Free Software Foundation, Inc., 2002,2003.
+# Meni Livne <livne@kde.org>, 2000.
+# Meital Bourvine <meitalbourvine@gmail.com>, 2007.
+# Lior Kaplan <kaplan@debian.org>, 2004-2007, 2008, 2010, 2011, 2015, 2017.
+# Yaron Shahrabani <sh.yaron@gmail.com>, 2018.
+#
+msgid ""
+msgstr ""
+"Project-Id-Version: debian-installer\n"
+"Report-Msgid-Bugs-To: debian-boot@lists.debian.org\n"
+"POT-Creation-Date: 2008-08-16 22:50+0000\n"
+"PO-Revision-Date: 2018-03-19 21:38+0000\n"
+"Last-Translator: Yaron Shahrabani <sh.yaron@gmail.com>\n"
+"Language-Team: Hebrew (https://www.transifex.com/yaron/teams/79473/he/)\n"
+"Language: he\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"Plural-Forms: nplurals=2; plural=(n != 1);\n"
+
+#. Type: text
+#. Description
+#. :sl1:
+#. TRANSLATORS: This is a menu entry. Keep in under 55 columns/characters
+#: ../partman-auto-lvm.templates:1001
+msgid "Guided - use entire disk and set up LVM"
+msgstr "חלוקה מודרכת - שימוש בכל שטח הכונן והגדרת LVM"
+
+#. Type: string
+#. Description
+#. :sl3:
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:2001 ../partman-auto-lvm.templates:3001
+msgid "Name of the volume group for the new system:"
+msgstr "שם קבוצת הכרכים למערכת החדשה:"
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:3001
+msgid ""
+"The selected volume group name is already in use. Please choose another name."
+msgstr "השם שנבחר לקבוצת הכרכים כבר נמצא בשימוש. נא לבחור שם אחר."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:4001
+msgid "Failed to partition the selected disk"
+msgstr "כישלון בחלוקת הדיסק הנבחר למחיצות"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:4001
+msgid ""
+"This happened because the selected recipe does not contain any partition "
+"that can be created on LVM volumes."
+msgstr ""
+"מצב זה קרה כנראה כיוון שהמרשם הנבחר לא מכיל מחיצה אותה ניתן ליצור על כרכי "
+"מנהל מחיצות לוגיות."
+
+#. Type: boolean
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:5001
+msgid "Continue installation without /boot partition?"
+msgstr "להמשיך את ההתקנה בלי מחיצת /boot ?"
+
+#. Type: boolean
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:5001
+msgid ""
+"The recipe you selected does not contain a separate partition for /boot. "
+"This is normally needed to allow you to boot the system when using LVM."
+msgstr ""
+"המרשם שנבחר אינו מכיל מחיצה נפרדת עבור ‎/boot. כדי לאפשר את הפעלת את המערכת "
+"בעת שימוש במנהל מחיצות לוגיות עדיף להגדיר את המחיצה כך."
+
+#. Type: boolean
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:5001
+msgid ""
+"You can choose to ignore this warning, but that may result in a failure to "
+"reboot the system after the installation is completed."
+msgstr ""
+"ניתן לבחור להתעלם מאזהרה זאת, אך כתוצאה מכך יתכן שלא ניתן יהיה לאתחל את "
+"המערכת לאחר סיום ההתקנה."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:6001
+msgid "Volume group name already in use"
+msgstr "שם קבוצת הכרכים כבר בשימוש"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:6001
+msgid ""
+"The volume group name used to automatically partition using LVM is already "
+"in use. Lowering the priority for configuration questions will allow you to "
+"specify an alternative name."
+msgstr ""
+"שם קבוצת הכרכים שמשמש לחלוקה אוטומטית למחיצות עם מנהל המחיצות הלוגיות כבר "
+"נמצא בשימוש. הורדת העדיפות של שאלות ההגדרה תאפשר לך לבחור שם חלופי."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:7001
+msgid "Unexpected error while creating volume group"
+msgstr "שגיאה לא צפויה בזמן יצירת קבוצת כרכים"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:7001
+msgid ""
+"Autopartitioning using LVM failed because an error occurred while creating "
+"the volume group."
+msgstr ""
+"חלוקה אוטומטית למחיצות בעזרת מנהל המחיצות הלוגיות נכשלה עקב שגיאה שהתרחשה "
+"במהלך יצירת קבוצת הכרכים."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:7001
+msgid "Check /var/log/syslog or see virtual console 4 for the details."
+msgstr ""
+"בדוק את /var/log/syslog או את הקונסול הווירטואלי מספר 4 בשביל פרטים נוספים."
+
+#. Type: text
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:8001
+#, no-c-format
+msgid "Multiple disks (%s)"
+msgstr "התקנים מרובים (%s)"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:9001
+msgid "Non-existing physical volume"
+msgstr "כרך פיזי לא קיים"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:9001
+msgid ""
+"A volume group definition contains a reference to a non-existing physical "
+"volume."
+msgstr "הגדרת קבוצת הכרכים מכילה הפניה לכרך פיזי שאינו קיים."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:9001
+msgid ""
+"Please check that all devices are properly connected. Alternatively, please "
+"check the automatic partitioning recipe."
+msgstr ""
+"בבקשה לבדוק שכל ההתקנים מחוברים כיאות. לחלופין, בבקשה בדוק את מרשם החלוקה "
+"האוטומטית למחיצות."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:10001
+msgid "No physical volume defined in volume group"
+msgstr "בקבוצת הכרכים לא מוגדר כרך פיזי"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:10001
+msgid ""
+"The automatic partitioning recipe contains the definition of a volume group "
+"that does not contain any physical volume."
+msgstr ""
+"מרשם החלוקה האוטומטית למחיצות מכיל הגדרת קבוצת כרכים, שאינה מכילה אף כרך "
+"פיזי."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:10001
+msgid "Please check the automatic partitioning recipe."
+msgstr "נא לבדוק את מרשם החלוקה האוטומטית למחיצות."
diff -urN partman-auto-lvm-68.orig/debian/po/hi.po partman-auto-lvm-68/debian/po/hi.po
--- partman-auto-lvm-68.orig/debian/po/hi.po	2018-07-22 04:30:58.569947451 +0200
+++ partman-auto-lvm-68/debian/po/hi.po	2018-07-22 04:31:39.145612938 +0200
@@ -216,3 +216,99 @@
 #: ../partman-auto-lvm.templates:10001
 msgid "Please check the automatic partitioning recipe."
 msgstr "्तव में स्वचालित पार्टिशनिके पार्टिशनिंग की जाँच करेंोग करें?"
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid "Amount of volume group to use for guided partitioning:"
+msgstr "पार्टिशन निर्देश के उपयोग हेतु मात्रा समुह का योगफल"
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"You may use the whole volume group for guided partitioning, or part of it. "
+"If you use only part of it, or if you add more disks later, then you will be "
+"able to grow logical volumes later using the LVM tools, so using a smaller "
+"part of the volume group at installation time may offer more flexibility."
+msgstr ""
+"पार्टिशन निर्देश के उपयोग हेतु पूरे मात्रा समुह का उपयोग कर सकते है, या इसके किसी भाग का। "
+"यदि आप केवल इसके भाग का उपयोग करते हैं, या बाद में आप और डिस्क जोड़ते हैं तब LVM औजार का "
+"उपयोग कर logical मात्रा को बढ़ा सकते हैं अतः मात्रा समुह के छोटे भाग का उपयोग करने पर "
+"संस्थापन का समय आपको और लचीलापन प्रदान करता है।"
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"The minimum size of the selected partitioning recipe is ${MINSIZE} (or "
+"${PERCENT}); please note that the packages you choose to install may require "
+"more space than this. The maximum available size is ${MAXSIZE}."
+msgstr ""
+"चुने गए पार्टिशन रेसिपि के लिए न्यूनतम आकार ${MINSIZE} (or ${PERCENT}) है; कृपया ध्यान "
+"दें कि आपके द्वारा चुने गए पैकेज के लिए और अधिक जगह की आवश्यकता होगी। अधिकतम उपलब्ध "
+"आकार ${MAXSIZE} है।"
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+#, no-c-format
+msgid ""
+"Hint: \"max\" can be used as a shortcut to specify the maximum size, or "
+"enter a percentage (e.g. \"20%\") to use that percentage of the maximum size."
+msgstr ""
+"संकेत: \"max\" द्वारा अधिकतम संभव आकार चुना जा सकता है, अथवा प्रतिशत संख्या (उदाहरण: "
+"\"20%\") द्वारा अधिकतम आकार का एक प्रतिशत चुना जा सकता है."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "Invalid input"
+msgstr "अवैध निवेश"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "You entered \"${INPUT}\", which was not recognized as a valid size."
+msgstr "आपने जो \"${INPUT}\" दिया है, वह वैध आकार का नहीं है।"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid "${SIZE} is too big"
+msgstr "${SIZE} काफी बड़ा है"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the available "
+"space is only ${MAXSIZE}."
+msgstr ""
+"निर्देशित पार्टिशन हेतु आपने ${SIZE} दिया है, लेकिन उपलब्ध जगह ${MAXSIZE} मात्र है।"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid "${SIZE} is too small"
+msgstr "${SIZE} काफी छोटा है"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the selected "
+"partitioning recipe requires at least ${MINSIZE}."
+msgstr ""
+"निर्देशित पार्टिशन रेसिपि हेतु आपने ${SIZE} दिया है, परंतु चुने गए पार्टिशन के लिए कम से कम "
+"${MINSIZE} की आवश्यकता है।"
diff -urN partman-auto-lvm-68.orig/debian/po/hr.po partman-auto-lvm-68/debian/po/hr.po
--- partman-auto-lvm-68.orig/debian/po/hr.po	2018-07-22 04:30:58.569947451 +0200
+++ partman-auto-lvm-68/debian/po/hr.po	2018-07-22 04:31:39.145612938 +0200
@@ -210,3 +210,103 @@
 #: ../partman-auto-lvm.templates:10001
 msgid "Please check the automatic partitioning recipe."
 msgstr "Molim provjerite recept automatskog particioniranja."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid "Amount of volume group to use for guided partitioning:"
+msgstr ""
+"Veličina grupe uređaja koja će se koristiti za navođeno particioniranje:"
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"You may use the whole volume group for guided partitioning, or part of it. "
+"If you use only part of it, or if you add more disks later, then you will be "
+"able to grow logical volumes later using the LVM tools, so using a smaller "
+"part of the volume group at installation time may offer more flexibility."
+msgstr ""
+"Za navođeno particioniranje možete koristiti cijelu grupu uređaja ili samo "
+"dio nje. Ako koristite samo dio iste ili ako kasnije dodate nove diskove, "
+"tada ćete moći povećati logičke uređaje koristeći LVM alate. Stoga, "
+"korištenje manjeg dijela grupe uređaja prilikom instalacije može ponuditi "
+"veću fleksibilnost."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"The minimum size of the selected partitioning recipe is ${MINSIZE} (or "
+"${PERCENT}); please note that the packages you choose to install may require "
+"more space than this. The maximum available size is ${MAXSIZE}."
+msgstr ""
+"Najmanja veličina odabranog sredstva particioniranja je ${MINSIZE} (ili "
+"${PERCENT}); molim obratite pozornost da će paketima koje ste odabrali za "
+"instalaciju možda trebati više prostora no što postoji sada. Najveća "
+"dostupna veličina je ${MAXSIZE}."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+#, no-c-format
+msgid ""
+"Hint: \"max\" can be used as a shortcut to specify the maximum size, or "
+"enter a percentage (e.g. \"20%\") to use that percentage of the maximum size."
+msgstr ""
+"Savjet: \"max\" se može koristiti kao kratica za maksimalnu veličinu, ili "
+"možete unijeti postotak (npr. \"20%\") kao postotni dio te veličine."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "Invalid input"
+msgstr "Neispravan unos"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "You entered \"${INPUT}\", which was not recognized as a valid size."
+msgstr "Upisali ste \"${INPUT}\", što nije prepoznato kao valjana veličina."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid "${SIZE} is too big"
+msgstr "${SIZE} je preveliko"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the available "
+"space is only ${MAXSIZE}."
+msgstr ""
+"Zatražili ste da se za navođeno particioniranje iskoristi ${SIZE}, ali "
+"dostupan prostor iznosi samo ${MAXSIZE}."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid "${SIZE} is too small"
+msgstr "${SIZE} je premali"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the selected "
+"partitioning recipe requires at least ${MINSIZE}."
+msgstr ""
+"Zatražili ste da se za navođeno particioniranje iskoristi ${SIZE}, ali "
+"odabrano sredstvo particioniranja zahtijeva barem ${MINSIZE}."
diff -urN partman-auto-lvm-68.orig/debian/po/hu.po partman-auto-lvm-68/debian/po/hu.po
--- partman-auto-lvm-68.orig/debian/po/hu.po	2018-07-22 04:30:58.569947451 +0200
+++ partman-auto-lvm-68/debian/po/hu.po	2018-07-22 04:31:39.145612938 +0200
@@ -333,3 +333,101 @@
 #: ../partman-auto-lvm.templates:10001
 msgid "Please check the automatic partitioning recipe."
 msgstr "Ellenőrizd az automata particionálót receptet."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid "Amount of volume group to use for guided partitioning:"
+msgstr "Az irányított particionáláshoz használható kötetcsoportok száma:"
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"You may use the whole volume group for guided partitioning, or part of it. "
+"If you use only part of it, or if you add more disks later, then you will be "
+"able to grow logical volumes later using the LVM tools, so using a smaller "
+"part of the volume group at installation time may offer more flexibility."
+msgstr ""
+"Használhatja az egész kötetcsoportot az irányított particionáláskor, vagy "
+"csak egy részét. Ha csak részben használja a köteteket, vagy új lemezeket ad "
+"hozzá később, akkor megnövelheti a logikai köteteket az LVM eszközök "
+"használatával, így a telepítéskor a kötetcsoport kisebb részének használata "
+"nagyobb rugalmasságot biztosíthat."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"The minimum size of the selected partitioning recipe is ${MINSIZE} (or "
+"${PERCENT}); please note that the packages you choose to install may require "
+"more space than this. The maximum available size is ${MAXSIZE}."
+msgstr ""
+"A legkisebb méret a kiválasztott particionálási módban ${MINSIZE} (vagy "
+"${PERCENT}); kérjük vegye figyelembe, hogy a kiválasztott csomagok több "
+"szabad helyet igényelhetnek. A partíció legnagyobb mérete ${MAXSIZE} lehet."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+#, no-c-format
+msgid ""
+"Hint: \"max\" can be used as a shortcut to specify the maximum size, or "
+"enter a percentage (e.g. \"20%\") to use that percentage of the maximum size."
+msgstr ""
+"Tipp: A „max” a legnagyobb méretet jelenti, vagy egy százalékos arány "
+"(például „20%”), megadásával használhatja ennek az adott százalékát."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "Invalid input"
+msgstr "Érvénytelen bemenet"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "You entered \"${INPUT}\", which was not recognized as a valid size."
+msgstr "A megadott „${INPUT}” partícióméret nem megfelelő."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid "${SIZE} is too big"
+msgstr "A méret (${SIZE}) túl nagy"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the available "
+"space is only ${MAXSIZE}."
+msgstr ""
+"Az irányított particionáláshoz ${SIZE} méretet kért, de a rendelkezésre álló "
+"szabad terület csak ${MAXSIZE}."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid "${SIZE} is too small"
+msgstr "A méret (${SIZE}) túl kicsi"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the selected "
+"partitioning recipe requires at least ${MINSIZE}."
+msgstr ""
+"Az irányított particionáláshoz ${SIZE} méretet kért, de a kiválasztott "
+"particionálási mód legalább ${MINSIZE} méretet igényel."
diff -urN partman-auto-lvm-68.orig/debian/po/id.po partman-auto-lvm-68/debian/po/id.po
--- partman-auto-lvm-68.orig/debian/po/id.po	2018-07-22 04:30:58.569947451 +0200
+++ partman-auto-lvm-68/debian/po/id.po	2018-07-22 04:31:39.145612938 +0200
@@ -220,3 +220,104 @@
 #: ../partman-auto-lvm.templates:10001
 msgid "Please check the automatic partitioning recipe."
 msgstr "Mohon periksa kembali pola pemartisi otomatis."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid "Amount of volume group to use for guided partitioning:"
+msgstr "Jumlah volume grup digunakan untuk partisi terpandu:"
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"You may use the whole volume group for guided partitioning, or part of it. "
+"If you use only part of it, or if you add more disks later, then you will be "
+"able to grow logical volumes later using the LVM tools, so using a smaller "
+"part of the volume group at installation time may offer more flexibility."
+msgstr ""
+"Anda dapat menggunakan seluruh kelompok volume untuk partisi terpandu, atau "
+"sebagiannya. Jika anda menggunakan hanya sebagiannya, atau jika anda "
+"menambah disk, kemudian anda akan bisa untuk menambah volume logik dengan "
+"menggunakan perangkat LVM, jadi gunakan bagian yang lebih kecil dari "
+"kelompok volume pada waktu instalasi memberikan fleksibilitas lebih."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"The minimum size of the selected partitioning recipe is ${MINSIZE} (or "
+"${PERCENT}); please note that the packages you choose to install may require "
+"more space than this. The maximum available size is ${MAXSIZE}."
+msgstr ""
+"Ukuran minimum pada partisi yang dipilih adalah ${MINSIZE} (atau "
+"${PERCENT}); harap diingat bahwa paket-paket yang Anda pilih untuk "
+"menginstal mungkin memerlukan lebih banyak daripada ini. Ukuran maksimum "
+"yang tersedia adalah $ (MAXSIZE)."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+#, no-c-format
+msgid ""
+"Hint: \"max\" can be used as a shortcut to specify the maximum size, or "
+"enter a percentage (e.g. \"20%\") to use that percentage of the maximum size."
+msgstr ""
+"Petunjuk: \"max\" dapat digunakan sebagai jalan pintas untuk menentukan "
+"ukuran maksimum, atau masukkan sebuah persentasi (mis. \"20%\") untuk "
+"menyatakan persentasi ukuran maksimum."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "Invalid input"
+msgstr "Masukan yang salah"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "You entered \"${INPUT}\", which was not recognized as a valid size."
+msgstr ""
+"Anda memasukkan \"${INPUT}\", yang tidak dikenali sebagai ukuran yang valid."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid "${SIZE} is too big"
+msgstr "${SIZE} terlalu besar"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the available "
+"space is only ${MAXSIZE}."
+msgstr ""
+"Anda diminta ${SIZE} untuk digunakan pada partisi terpandu, tetapi ruang "
+"yang tersedia hanya ${MAXSIZE}"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid "${SIZE} is too small"
+msgstr "${SIZE} terlalu kecil"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the selected "
+"partitioning recipe requires at least ${MINSIZE}."
+msgstr ""
+"Anda diminta menyedikan ${SIZE} untuk digunakan pada partisi terpandu, "
+"tetapi partisi yang dipilih membutuhkan paling tidak ${MINSIZE}"
diff -urN partman-auto-lvm-68.orig/debian/po/is.po partman-auto-lvm-68/debian/po/is.po
--- partman-auto-lvm-68.orig/debian/po/is.po	2018-07-22 04:30:58.569947451 +0200
+++ partman-auto-lvm-68/debian/po/is.po	2018-07-22 04:31:39.149612906 +0200
@@ -215,3 +215,100 @@
 #: ../partman-auto-lvm.templates:10001
 msgid "Please check the automatic partitioning recipe."
 msgstr "Athugaðu sjálfvirka uppsetningu disksneiðaskiptingar."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid "Amount of volume group to use for guided partitioning:"
+msgstr "Hluti sýndardisks sem á að nota fyrir leiðbeinda disksneiðingu:"
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"You may use the whole volume group for guided partitioning, or part of it. "
+"If you use only part of it, or if you add more disks later, then you will be "
+"able to grow logical volumes later using the LVM tools, so using a smaller "
+"part of the volume group at installation time may offer more flexibility."
+msgstr ""
+"Þú getur notað allan sýndardiskinn undir skiptingu eða hluta hans. Þú getur "
+"búið til rökeiningar með LVM tólunum seinna ef þú notar aðeins hluta hans "
+"eða ef þú bætir fleiri diskum við. Þetta þýðir að það getur verið "
+"frjálslegra að nota smærri hluta sýndardisksins við uppsetningu."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"The minimum size of the selected partitioning recipe is ${MINSIZE} (or "
+"${PERCENT}); please note that the packages you choose to install may require "
+"more space than this. The maximum available size is ${MAXSIZE}."
+msgstr ""
+"Minnsta stærðin fyrir valda disksneiðaskiptingu er ${MINSIZE} (þ.e.a.s. "
+"${PERCENT}); hafðu í huga að pakkarnir sem þú setur upp geti tekið meira "
+"pláss en þetta. Mesta stærðin sem þér býðst er ${MAXSIZE}."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+#, no-c-format
+msgid ""
+"Hint: \"max\" can be used as a shortcut to specify the maximum size, or "
+"enter a percentage (e.g. \"20%\") to use that percentage of the maximum size."
+msgstr ""
+"Hjálp: Hægt er að nota „max“ sem flýtivísun til að tilgreina stærstu "
+"mögulegu stærðina, og einnig er hægt að pikka inn hundraðshluti (til dæmis "
+"„20%“) til að nota þann hluta af stærstu mögulegu stærðinni."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "Invalid input"
+msgstr "Ógilt ílag"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "You entered \"${INPUT}\", which was not recognized as a valid size."
+msgstr "Þú skrifaðir „${INPUT}“ sem er ekki gild stærð."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid "${SIZE} is too big"
+msgstr "${SIZE} er of stórt"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the available "
+"space is only ${MAXSIZE}."
+msgstr ""
+"Þú vildir nota ${SIZE} í disksneiðaskiptinguna, en aðeins er ${MAXSIZE}."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid "${SIZE} is too small"
+msgstr "${SIZE} er of lítið"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the selected "
+"partitioning recipe requires at least ${MINSIZE}."
+msgstr ""
+"Þú vildir nota ${SIZE} í disksneiðaskiptingu en skiptingin sem þú valdir "
+"þarfnast að minnsta kosti ${MINSIZE}."
diff -urN partman-auto-lvm-68.orig/debian/po/is.po.orig partman-auto-lvm-68/debian/po/is.po.orig
--- partman-auto-lvm-68.orig/debian/po/is.po.orig	1970-01-01 01:00:00.000000000 +0100
+++ partman-auto-lvm-68/debian/po/is.po.orig	2018-01-13 05:14:28.000000000 +0100
@@ -0,0 +1,217 @@
+# THIS FILE IS GENERATED AUTOMATICALLY FROM THE D-I PO MASTER FILES
+# The master files can be found under packages/po/
+#
+# DO NOT MODIFY THIS FILE DIRECTLY: SUCH CHANGES WILL BE LOST
+#
+# translation of debian-installer_packages_po_sublevel1_is.po to Icelandic
+# Icelandic messages for debian-installer.
+# This file is distributed under the same license as debian-installer.
+# Copyright (C) 2003 Software in the Public Interest, Inc.
+#
+# Copyright (C) 2010 Free Software Foundation
+# Sveinn í Felli <sv1@fellsnet.is>, 2018.
+#
+# Translations from iso-codes:
+# Copyright (C) 2002,2003, 2010, 2011, 2012 Free Software Foundation, Inc.
+# Translations from KDE:
+# Þórarinn Rúnar Einarsson <thori@mindspring.com>
+# zorglubb <debian-user-icelandic@lists.debian.org>, 2008.
+# Sveinn í Felli <sveinki@nett.is>, 2010.
+# Alastair McKinstry, <mckinstry@computer.org>, 2002.
+# Sveinn í Felli <sveinki@nett.is>, 2010, 2011, 2012, 2013.
+# Alastair McKinstry <mckinstry@computer.org>, 2002.
+msgid ""
+msgstr ""
+"Project-Id-Version: Icelandic (Debian Installer)\n"
+"Report-Msgid-Bugs-To: debian-boot@lists.debian.org\n"
+"POT-Creation-Date: 2008-08-16 22:50+0000\n"
+"PO-Revision-Date: 2018-01-04 06:20+0000\n"
+"Last-Translator: Sveinn í Felli <sv1@fellsnet.is>\n"
+"Language-Team: Icelandic <translation-team-is@lists.sourceforge.net>\n"
+"Language: is\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"Plural-Forms: nplurals=2; plural=n != 1;\n"
+
+#. Type: text
+#. Description
+#. :sl1:
+#. TRANSLATORS: This is a menu entry. Keep in under 55 columns/characters
+#: ../partman-auto-lvm.templates:1001
+msgid "Guided - use entire disk and set up LVM"
+msgstr "Leiðbeint - nota allan diskinn og setja upp rökeintakastjóra (LVM)"
+
+#. Type: string
+#. Description
+#. :sl3:
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:2001 ../partman-auto-lvm.templates:3001
+msgid "Name of the volume group for the new system:"
+msgstr "Nafn sýndardisksins fyrir nýja kerfið:"
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:3001
+msgid ""
+"The selected volume group name is already in use. Please choose another name."
+msgstr ""
+"Heitið sem þú valdir fyrir sýndardiskinn er í notkun. Veldu annað heiti."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:4001
+msgid "Failed to partition the selected disk"
+msgstr "Mistókst að disksneiða niður valinn disk"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:4001
+msgid ""
+"This happened because the selected recipe does not contain any partition "
+"that can be created on LVM volumes."
+msgstr ""
+"Þetta átti sér stað vegna þess að valin uppskrift innihélt enga disksneið "
+"sem hægt er að búa til á LVM-stýrðum sýndardiskum."
+
+#. Type: boolean
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:5001
+msgid "Continue installation without /boot partition?"
+msgstr "Halda uppsetningu áfram án /boot ræsisneiðar?"
+
+#. Type: boolean
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:5001
+msgid ""
+"The recipe you selected does not contain a separate partition for /boot. "
+"This is normally needed to allow you to boot the system when using LVM."
+msgstr ""
+"Uppskriftin sem þú valdir inniheldur ekki sérstaka disksneið fyrir /boot. "
+"Venjulega er nauðsynlegt að hafa slíka disksneið svo þú getir ræst kerfið "
+"þegar þú notar LVM sýndardiskastjórann."
+
+#. Type: boolean
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:5001
+msgid ""
+"You can choose to ignore this warning, but that may result in a failure to "
+"reboot the system after the installation is completed."
+msgstr ""
+"Þú getur valið að horfa fram hjá þessarri viðvörun en það gæti leitt til "
+"þess að þú getir ekki endurræst kerfið eftir að uppsetningu er lokið."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:6001
+msgid "Volume group name already in use"
+msgstr "Heiti sýndardisks þegar í notkun"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:6001
+msgid ""
+"The volume group name used to automatically partition using LVM is already "
+"in use. Lowering the priority for configuration questions will allow you to "
+"specify an alternative name."
+msgstr ""
+"Heiti sýndardisksins sem notað er til að sneiða tæki sjálfvirkt með LVM "
+"sýndardiskstjóranum er þegar í notkun. Með því að lækka forgang "
+"uppsetningarspurninga geturðu tilgreint annað nafn."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:7001
+msgid "Unexpected error while creating volume group"
+msgstr "Óvænt villa kom upp við að búa til sýndardisk"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:7001
+msgid ""
+"Autopartitioning using LVM failed because an error occurred while creating "
+"the volume group."
+msgstr ""
+"Sjálfvirk disksneiðing með LVM sýndardiskstjóranum mistókst þar sem villa "
+"kom upp á meðan sýndardiskur var búinn til."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:7001
+msgid "Check /var/log/syslog or see virtual console 4 for the details."
+msgstr ""
+"Skoðaðu skránna /var/log/syslog, eða skipanalínu (virtual console) 4 fyrir "
+"nánari upplýsingar."
+
+#. Type: text
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:8001
+#, no-c-format
+msgid "Multiple disks (%s)"
+msgstr "Margir diskar (%s)"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:9001
+msgid "Non-existing physical volume"
+msgstr "Rauneintak sem er ekki til"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:9001
+msgid ""
+"A volume group definition contains a reference to a non-existing physical "
+"volume."
+msgstr "Skilgreining sýndardisksins vísar í rauneintak sem er ekki til."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:9001
+msgid ""
+"Please check that all devices are properly connected. Alternatively, please "
+"check the automatic partitioning recipe."
+msgstr ""
+"Gakktu úr skugga um það hvort öll tækin séu ekki örugglega tengd. Athugaðu "
+"einnig sjálfvirka uppsetningu disksneiðanna."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:10001
+msgid "No physical volume defined in volume group"
+msgstr "Ekkert rauneintak er skilgreint í sýndardiski"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:10001
+msgid ""
+"The automatic partitioning recipe contains the definition of a volume group "
+"that does not contain any physical volume."
+msgstr ""
+"Uppsetning sjálfvirku disksneiðaskipingarinnar inniheldur skilgreiningu "
+"sýndardisks sem hefur ekkert rauneintak (disk/disksneið)."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:10001
+msgid "Please check the automatic partitioning recipe."
+msgstr "Athugaðu sjálfvirka uppsetningu disksneiðaskiptingar."
diff -urN partman-auto-lvm-68.orig/debian/po/it.po partman-auto-lvm-68/debian/po/it.po
--- partman-auto-lvm-68.orig/debian/po/it.po	2018-07-22 04:30:58.569947451 +0200
+++ partman-auto-lvm-68/debian/po/it.po	2018-07-22 04:31:39.149612906 +0200
@@ -227,3 +227,104 @@
 #: ../partman-auto-lvm.templates:10001
 msgid "Please check the automatic partitioning recipe."
 msgstr "Controllare il partizionamento automatico."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid "Amount of volume group to use for guided partitioning:"
+msgstr "Quantità del gruppo di volumi da usare per il partizionamento guidato:"
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"You may use the whole volume group for guided partitioning, or part of it. "
+"If you use only part of it, or if you add more disks later, then you will be "
+"able to grow logical volumes later using the LVM tools, so using a smaller "
+"part of the volume group at installation time may offer more flexibility."
+msgstr ""
+"È possibile usare l'intero gruppo di volumi per il partizionamento guidato o "
+"solo parte di esso. Se ne viene usata solo una parte o se vengono aggiunti "
+"altri dischi in seguito, sarà possibile aumentare la dimensione dei volumi "
+"logici utilizzando gli strumenti di LVM. Usare quindi una porzione ridotta "
+"del gruppo di volumi in fase di installazione può risultare in una maggiore "
+"flessibilità del sistema."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"The minimum size of the selected partitioning recipe is ${MINSIZE} (or "
+"${PERCENT}); please note that the packages you choose to install may require "
+"more space than this. The maximum available size is ${MAXSIZE}."
+msgstr ""
+"La dimensione minima per il partizionamento selezionato è ${MINSIZE} (oppure "
+"${PERCENT}): notare che i pacchetti scelti per l'installazione potrebbero "
+"richiedere più spazio di quello indicato. La dimensione massima disponibile "
+"è ${MAXSIZE}."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+#, no-c-format
+msgid ""
+"Hint: \"max\" can be used as a shortcut to specify the maximum size, or "
+"enter a percentage (e.g. \"20%\") to use that percentage of the maximum size."
+msgstr ""
+"Suggerimento: «max» può essere usato per specificare la dimensione massima "
+"oppure inserire una percentuale (come «20%») per usare quella percentuale "
+"della dimensione massima."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "Invalid input"
+msgstr "Dato non valido"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "You entered \"${INPUT}\", which was not recognized as a valid size."
+msgstr "È stato inserito «${INPUT}» che non è una dimensione valida."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid "${SIZE} is too big"
+msgstr "${SIZE} è troppo grande"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the available "
+"space is only ${MAXSIZE}."
+msgstr ""
+"Sono stati richiesti ${SIZE} da usare per il partizionamento guidato, ma lo "
+"spazio disponibile è solo ${MAXSIZE}."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid "${SIZE} is too small"
+msgstr "${SIZE} è troppo piccolo"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the selected "
+"partitioning recipe requires at least ${MINSIZE}."
+msgstr ""
+"Sono stati richiesti ${SIZE} da usare per il partizionamento guidato, ma il "
+"partizionamento richiesto necessita di almeno ${MINSIZE}."
diff -urN partman-auto-lvm-68.orig/debian/po/ja.po partman-auto-lvm-68/debian/po/ja.po
--- partman-auto-lvm-68.orig/debian/po/ja.po	2018-07-22 04:30:58.569947451 +0200
+++ partman-auto-lvm-68/debian/po/ja.po	2018-07-22 04:31:39.149612906 +0200
@@ -203,3 +203,101 @@
 #: ../partman-auto-lvm.templates:10001
 msgid "Please check the automatic partitioning recipe."
 msgstr "自動パーティショニングレシピを確認してください。"
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid "Amount of volume group to use for guided partitioning:"
+msgstr "ガイドによるパーティショニングを利用するボリューム"
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"You may use the whole volume group for guided partitioning, or part of it. "
+"If you use only part of it, or if you add more disks later, then you will be "
+"able to grow logical volumes later using the LVM tools, so using a smaller "
+"part of the volume group at installation time may offer more flexibility."
+msgstr ""
+"ガイドによるパーティショニングは、パーティション単位でも、ディスク単位でも利"
+"用できます。部分的に利用したい場合は、後から追加して利用することもできます。"
+"LVMツールを用いることで、論理ボリュームの拡張も可能です。インストール時にLVM"
+"のボリュームグループを利用することで、より柔軟な設定が行えます。"
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"The minimum size of the selected partitioning recipe is ${MINSIZE} (or "
+"${PERCENT}); please note that the packages you choose to install may require "
+"more space than this. The maximum available size is ${MAXSIZE}."
+msgstr ""
+"設定されたパーティション設定の最低サイズは、${MINSIZE} (ないし ${PERCENT}) で"
+"す ; インストールするように選択したパッケージによっては、この数字よりも大きな"
+"領域が必要になります。利用可能な最大サイズは ${MAXSIZE} です。"
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+#, no-c-format
+msgid ""
+"Hint: \"max\" can be used as a shortcut to specify the maximum size, or "
+"enter a percentage (e.g. \"20%\") to use that percentage of the maximum size."
+msgstr ""
+"ヒント: 最大サイズを指定するショートカットとして、\"max\" を利用できます。ま"
+"た、利用する最大サイズの割合を指定するのにパーセンテージ (\"20%\" など) を入"
+"力できます。"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "Invalid input"
+msgstr "不正な入力"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "You entered \"${INPUT}\", which was not recognized as a valid size."
+msgstr "入力は \"${INPUT}\" でしたが、これは正しいサイズではありません。"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid "${SIZE} is too big"
+msgstr "${SIZE} は大きすぎます"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the available "
+"space is only ${MAXSIZE}."
+msgstr ""
+"ガイドによるパーティショニングに ${SIZE} を利用しようとしていますが、空き領域"
+"は ${MAXSIZE} しかありません。"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid "${SIZE} is too small"
+msgstr "${SIZE} は小さすぎます"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the selected "
+"partitioning recipe requires at least ${MINSIZE}."
+msgstr ""
+"ガイドによるパーティショニングに ${SIZE} を利用しようとしていますが、そのパー"
+"ティション配置には 少なくとも ${MINSIZE} が必要です。"
diff -urN partman-auto-lvm-68.orig/debian/po/ka.po partman-auto-lvm-68/debian/po/ka.po
--- partman-auto-lvm-68.orig/debian/po/ka.po	2018-07-22 04:30:58.569947451 +0200
+++ partman-auto-lvm-68/debian/po/ka.po	2018-07-22 04:31:39.149612906 +0200
@@ -210,3 +210,90 @@
 #: ../partman-auto-lvm.templates:10001
 msgid "Please check the automatic partitioning recipe."
 msgstr "გადაამოწმეთ დაყოფის ავტომატური ხელსაწყო."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid "Amount of volume group to use for guided partitioning:"
+msgstr ""
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"You may use the whole volume group for guided partitioning, or part of it. "
+"If you use only part of it, or if you add more disks later, then you will be "
+"able to grow logical volumes later using the LVM tools, so using a smaller "
+"part of the volume group at installation time may offer more flexibility."
+msgstr ""
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"The minimum size of the selected partitioning recipe is ${MINSIZE} (or "
+"${PERCENT}); please note that the packages you choose to install may require "
+"more space than this. The maximum available size is ${MAXSIZE}."
+msgstr ""
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+#, no-c-format
+msgid ""
+"Hint: \"max\" can be used as a shortcut to specify the maximum size, or "
+"enter a percentage (e.g. \"20%\") to use that percentage of the maximum size."
+msgstr ""
+"რჩევა: \"max\" შეგიძლიათ გამოიყენოთ მაქსიმალური ზომის განსასაზღვრად, ან "
+"შეიყვანეთ პროცენტული მაჩვენებელი (მაგ. \"20%\") მაქსიმალური ზომის გარკვეული "
+"პროცენტის გამოსაყენებლად."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "Invalid input"
+msgstr ""
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "You entered \"${INPUT}\", which was not recognized as a valid size."
+msgstr ""
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid "${SIZE} is too big"
+msgstr ""
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the available "
+"space is only ${MAXSIZE}."
+msgstr ""
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid "${SIZE} is too small"
+msgstr ""
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the selected "
+"partitioning recipe requires at least ${MINSIZE}."
+msgstr ""
diff -urN partman-auto-lvm-68.orig/debian/po/kk.po partman-auto-lvm-68/debian/po/kk.po
--- partman-auto-lvm-68.orig/debian/po/kk.po	2018-07-22 04:30:58.569947451 +0200
+++ partman-auto-lvm-68/debian/po/kk.po	2018-07-22 04:31:39.149612906 +0200
@@ -201,3 +201,103 @@
 #: ../partman-auto-lvm.templates:10001
 msgid "Please check the automatic partitioning recipe."
 msgstr "Өздігінен бөлу шешімін (recipe) тексеріңіз."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid "Amount of volume group to use for guided partitioning:"
+msgstr "Орнатылымда қолданылатын томдардың топтарының өлшемі:"
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"You may use the whole volume group for guided partitioning, or part of it. "
+"If you use only part of it, or if you add more disks later, then you will be "
+"able to grow logical volumes later using the LVM tools, so using a smaller "
+"part of the volume group at installation time may offer more flexibility."
+msgstr ""
+"Орнатылымға барлық бөлімдердің барлық тобын да, оның қайсыбір бөлігін "
+"қолдана аласыз. Тек бір бөлігін қолданам немесе бөлуден кейін басқа дискілер "
+"құрылғылар қосам десеңіз, онда сіз оларды кейінірек логикалық дискілер "
+"мөлшерін LVM утилиталарының көмегімен өзгерте аласыз, сондықтан орнатылым "
+"кезінде бөлімдердің тобының бір бөлігін қолдану туралы шешіміңіз, көбірек "
+"иілгішті әдісі болып келеді."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"The minimum size of the selected partitioning recipe is ${MINSIZE} (or "
+"${PERCENT}); please note that the packages you choose to install may require "
+"more space than this. The maximum available size is ${MAXSIZE}."
+msgstr ""
+"Таңдалған орнатылым түріне сәйкес ең аз дегенде ${MINSIZE} (немесе "
+"${PERCENT}) қажет; бірақ та таңдалған пакеттердің орнатылымына көбірек "
+"дискілік орын қажет болуы мүмкін туралы есіңізде болсын. Ең көп жетімді "
+"дискілік орын ${MAXSIZE}."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+#, no-c-format
+msgid ""
+"Hint: \"max\" can be used as a shortcut to specify the maximum size, or "
+"enter a percentage (e.g. \"20%\") to use that percentage of the maximum size."
+msgstr ""
+"Кеңес: максималды өлшемді көрсету үшін \"max\" енгізуіңізге болады, сонымен "
+"қатар пайыз түрінде де беріге болады (мысалы, \"20%\"), ол кезде пайыздар "
+"максималды мүмкін өлшем шамасынан есептеледі."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "Invalid input"
+msgstr "Дұрыс емес енгізу"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "You entered \"${INPUT}\", which was not recognized as a valid size."
+msgstr "Сіз \"${INPUT}\" еңгіздіңіз, бұл дұрыс емес өлшем."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid "${SIZE} is too big"
+msgstr "${SIZE} аса үлкен"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the available "
+"space is only ${MAXSIZE}."
+msgstr ""
+"Бөлу үшін сіз ${SIZE} өлшемін енгіздіңіз, бірақ тек ${MAXSIZE} бос орын бар."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid "${SIZE} is too small"
+msgstr "${SIZE} аса кішкентай"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the selected "
+"partitioning recipe requires at least ${MINSIZE}."
+msgstr ""
+"Бөлу үшін сіз ${SIZE} өлшемін енгіздіңіз, бірақ ағымдағы орнатылымға ең аз "
+"дегенде ${MINSIZE} бос орын қажет."
diff -urN partman-auto-lvm-68.orig/debian/po/km.po partman-auto-lvm-68/debian/po/km.po
--- partman-auto-lvm-68.orig/debian/po/km.po	2018-07-22 04:30:58.569947451 +0200
+++ partman-auto-lvm-68/debian/po/km.po	2018-07-22 04:31:39.149612906 +0200
@@ -200,3 +200,98 @@
 #: ../partman-auto-lvm.templates:10001
 msgid "Please check the automatic partitioning recipe."
 msgstr "សូម​ពិនិត្យ​មើល​បង្កាន់ដៃ​ការ​ចែកភាគ​ថាស​ដោយ​ស្វ័យ​ប្រវត្តិ ។"
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid "Amount of volume group to use for guided partitioning:"
+msgstr "ចំនួន​ក្រុម​ភាគ​ត្រូវ​ប្រើ​ សម្រាប់​​​ចែក​ភាគ​ថាស​ដែល​​បាន​ផ្ដល់​​មគ្គុទ្ទេសក៍​ ៖"
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"You may use the whole volume group for guided partitioning, or part of it. "
+"If you use only part of it, or if you add more disks later, then you will be "
+"able to grow logical volumes later using the LVM tools, so using a smaller "
+"part of the volume group at installation time may offer more flexibility."
+msgstr ""
+"អ្នក​អាច​ប្រើ​ក្រុម​ភាគ​ទាំងមូល​​ សម្រាប់​ចែក​​ភាគ​ថាស​ដែល​បាន​ផ្ដល់​មគ្គុទ្ទេសក៍​ ឬ​ផ្នែក​របស់​វា​ ។​ បើ​អ្នក​ប្រើ​"
+"ផ្នែក​​វា​តែ​មួយ​ ឬ​បើ​អ្នក​បន្ថែម​ថាស​​ពេល​ក្រោយ​​ អ្នក​នឹង​អាច​បង្កើន​ភាគ​ឡូជីខល​​ពេល​ក្រោយ​ ដោយ​ប្រើ​ឧបករណ៍​​ LVM ​"
+"ដូច្នេះ​ប្រើ​ផ្នែក​ដូច​គ្នា​នៃ​ក្រុម​ភាគ​នៅ​ពេល​ដំឡើង​អាច​ផ្លាស់​ប្ដូរ​បាន​ ។"
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"The minimum size of the selected partitioning recipe is ${MINSIZE} (or "
+"${PERCENT}); please note that the packages you choose to install may require "
+"more space than this. The maximum available size is ${MAXSIZE}."
+msgstr ""
+"ទំហំ​អប្បបរមា​នៃ​របៀប​ចែក​ភាគ​ថាស​ដែល​បាន​ជ្រើស​​គឺ​ ${MINSIZE} (ឬ​ ${PERCENT}) ​សូម​ចំណាំ​ថា​​ កញ្ចប់​ដែល​"
+"អ្នក​ជ្រើស​​ ដើម្បី​ដំឡើង​អាច​ទាមទារ​ទំហំ​បន្ថែម​​​ ។​ ទំហំ​អតិបរមា​គឺ ${MAXSIZE} ។"
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+#, no-c-format
+msgid ""
+"Hint: \"max\" can be used as a shortcut to specify the maximum size, or "
+"enter a percentage (e.g. \"20%\") to use that percentage of the maximum size."
+msgstr ""
+"ជំនួយ ៖ \"អតិ.\" អាច​ត្រូវ​បាន​ប្រើ​ជា​ផ្លូវកាត់​ដើម្បីបញ្ជាក់​ទំហំ​អតិបរមា ឬ​បញ្ចូលភាគរយ (ឧ. \"20%\") "
+"ដើម្បី​ប្រើ​ភាគរយ​នៃ​ទំហំ​អតិបរមា​នោះ ។"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "Invalid input"
+msgstr "ការបញ្ចូលមិនត្រឹមត្រូវ"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "You entered \"${INPUT}\", which was not recognized as a valid size."
+msgstr "អ្នក​បាន​បញ្ចូល​​ \"${INPUT}\" ដែល​មិន​ត្រូវ​បាន​ទទួល​ស្គាល់​ជា​ទំហំ​ត្រឹមត្រូវ​ ។"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid "${SIZE} is too big"
+msgstr "${SIZE} គឺធំពេក"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the available "
+"space is only ${MAXSIZE}."
+msgstr ""
+"អ្នក​បាន​ស្នើ​ ${SIZE} ដើម្បី​ប្រើ​សម្រាប់​ចែក​​ភាគ​ថាស​ដែល​បាន​ផ្ដល់​មគ្គុទ្ទេសក៍​ ប៉ុន្តែ​ទំហំ​ដែល​មាន​គឺ​​ "
+"${MAXSIZE} ប៉ុណ្ណោះ​ ។"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid "${SIZE} is too small"
+msgstr "${SIZE} គឺតូចពេក"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the selected "
+"partitioning recipe requires at least ${MINSIZE}."
+msgstr ""
+"អ្នក​បាន​ស្នើ​ ${SIZE} ដើម្បី​ប្រើ​សម្រាប់​ភាគ​ថាស​ដែល​បាន​ផ្ដល់​មគ្គុទ្ទេសក៍​ ​ប៉ុន្តែ​របៀប​ចែក​ភាគ​ថាស​ដែល​បាន​"
+"ជ្រើស​ទាមទារ​យ៉ាង​ហោច​ណាស់​ ${MINSIZE} ។"
diff -urN partman-auto-lvm-68.orig/debian/po/kn.po partman-auto-lvm-68/debian/po/kn.po
--- partman-auto-lvm-68.orig/debian/po/kn.po	2018-07-22 04:30:58.569947451 +0200
+++ partman-auto-lvm-68/debian/po/kn.po	2018-07-22 04:31:39.149612906 +0200
@@ -224,3 +224,87 @@
 #: ../partman-auto-lvm.templates:10001
 msgid "Please check the automatic partitioning recipe."
 msgstr "ಸ್ವಯಂಚಾಲಿತ ವಿಭಜನಾ ಸೂತ್ರವನ್ನು ದಯಮಾಡಿ ಪರೀಕ್ಷಿಸಿ."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid "Amount of volume group to use for guided partitioning:"
+msgstr ""
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"You may use the whole volume group for guided partitioning, or part of it. "
+"If you use only part of it, or if you add more disks later, then you will be "
+"able to grow logical volumes later using the LVM tools, so using a smaller "
+"part of the volume group at installation time may offer more flexibility."
+msgstr ""
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"The minimum size of the selected partitioning recipe is ${MINSIZE} (or "
+"${PERCENT}); please note that the packages you choose to install may require "
+"more space than this. The maximum available size is ${MAXSIZE}."
+msgstr ""
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+#, no-c-format
+msgid ""
+"Hint: \"max\" can be used as a shortcut to specify the maximum size, or "
+"enter a percentage (e.g. \"20%\") to use that percentage of the maximum size."
+msgstr ""
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "Invalid input"
+msgstr ""
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "You entered \"${INPUT}\", which was not recognized as a valid size."
+msgstr ""
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid "${SIZE} is too big"
+msgstr ""
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the available "
+"space is only ${MAXSIZE}."
+msgstr ""
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid "${SIZE} is too small"
+msgstr ""
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the selected "
+"partitioning recipe requires at least ${MINSIZE}."
+msgstr ""
diff -urN partman-auto-lvm-68.orig/debian/po/ko.po partman-auto-lvm-68/debian/po/ko.po
--- partman-auto-lvm-68.orig/debian/po/ko.po	2018-07-22 04:30:58.569947451 +0200
+++ partman-auto-lvm-68/debian/po/ko.po	2018-07-22 04:31:39.149612906 +0200
@@ -213,3 +213,101 @@
 #: ../partman-auto-lvm.templates:10001
 msgid "Please check the automatic partitioning recipe."
 msgstr "자동 파티션 조합을 확인하십시오."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid "Amount of volume group to use for guided partitioning:"
+msgstr "자동 파티션으로 사용할 볼륨 그룹의 크기:"
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"You may use the whole volume group for guided partitioning, or part of it. "
+"If you use only part of it, or if you add more disks later, then you will be "
+"able to grow logical volumes later using the LVM tools, so using a smaller "
+"part of the volume group at installation time may offer more flexibility."
+msgstr ""
+"자동 분할을 위해 볼륨 그룹 전체 또는 일부분을 사용하게 할 겁니다.  만약 일부"
+"분만 사용하거나, 나중에 디스크를 추가한다면, LVM 도구들을 이용해서 논리 볼륨"
+"을 확장할 수 있으므로, 설치 시점에서는 불륨 그룹의 작은 부분만 사용하는 것이 "
+"더 유연성이 좋을 겁니다."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"The minimum size of the selected partitioning recipe is ${MINSIZE} (or "
+"${PERCENT}); please note that the packages you choose to install may require "
+"more space than this. The maximum available size is ${MAXSIZE}."
+msgstr ""
+"선택한 분할의 최소 크기는 ${MINSIZE} (또는 ${PERCENT}) 입니다;  설치하도록 선"
+"택한 패키지들을 위해 이 보다 더 많은 공간이 필요할 수도 있다는 것에 주의하시"
+"기 바랍니다.  최대 쓸 수 있는 크기는 ${MAXSIZE} 입니다."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+#, no-c-format
+msgid ""
+"Hint: \"max\" can be used as a shortcut to specify the maximum size, or "
+"enter a percentage (e.g. \"20%\") to use that percentage of the maximum size."
+msgstr ""
+"힌트: \"max\" 최대 크기를 지정할 때 \"max\"를 사용할 수 있습니다. 아니면 퍼센"
+"트를 입력하면 (예를 들어 \"20%\") 최대 크기의 그 퍼센트만큼의 크기를 사용합니"
+"다."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "Invalid input"
+msgstr "잘못된 입력"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "You entered \"${INPUT}\", which was not recognized as a valid size."
+msgstr "\"${INPUT}\"은 올바른 크기가 아닙니다."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid "${SIZE} is too big"
+msgstr "${SIZE}이 너무 큼"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the available "
+"space is only ${MAXSIZE}."
+msgstr ""
+"${SIZE}를 자동 분할에 사용하도록 했지만, 쓸 수 있는 공간은 ${MAXSIZE} 뿐 입니"
+"다."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid "${SIZE} is too small"
+msgstr "${SIZE}이 너무 작음"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the selected "
+"partitioning recipe requires at least ${MINSIZE}."
+msgstr ""
+"${SIZE}를 자동 분할에 사용하도록 했지만, 선택한 분할 방법은 최소 ${MINSIZE} "
+"이상이 필요합니다."
diff -urN partman-auto-lvm-68.orig/debian/po/ku.po partman-auto-lvm-68/debian/po/ku.po
--- partman-auto-lvm-68.orig/debian/po/ku.po	2018-07-22 04:30:58.569947451 +0200
+++ partman-auto-lvm-68/debian/po/ku.po	2018-07-22 04:31:39.149612906 +0200
@@ -202,3 +202,89 @@
 #: ../partman-auto-lvm.templates:10001
 msgid "Please check the automatic partitioning recipe."
 msgstr "Ji kerema xwe re lîsteya dabeşkirinê ya jixweber kontrol bike."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid "Amount of volume group to use for guided partitioning:"
+msgstr ""
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"You may use the whole volume group for guided partitioning, or part of it. "
+"If you use only part of it, or if you add more disks later, then you will be "
+"able to grow logical volumes later using the LVM tools, so using a smaller "
+"part of the volume group at installation time may offer more flexibility."
+msgstr ""
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"The minimum size of the selected partitioning recipe is ${MINSIZE} (or "
+"${PERCENT}); please note that the packages you choose to install may require "
+"more space than this. The maximum available size is ${MAXSIZE}."
+msgstr ""
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+#, no-c-format
+msgid ""
+"Hint: \"max\" can be used as a shortcut to specify the maximum size, or "
+"enter a percentage (e.g. \"20%\") to use that percentage of the maximum size."
+msgstr ""
+"Not: \"max\" wekî kurtêya mezinahiya mezintirîn tê bikaranîn, an jî tiştekî "
+"wekî \"20%\" binivîse da ku ewqas ji mezinahiya mezintirîn were bikaranîn."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "Invalid input"
+msgstr ""
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "You entered \"${INPUT}\", which was not recognized as a valid size."
+msgstr ""
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid "${SIZE} is too big"
+msgstr ""
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the available "
+"space is only ${MAXSIZE}."
+msgstr ""
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid "${SIZE} is too small"
+msgstr ""
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the selected "
+"partitioning recipe requires at least ${MINSIZE}."
+msgstr ""
diff -urN partman-auto-lvm-68.orig/debian/po/lo.po partman-auto-lvm-68/debian/po/lo.po
--- partman-auto-lvm-68.orig/debian/po/lo.po	2018-07-22 04:30:58.569947451 +0200
+++ partman-auto-lvm-68/debian/po/lo.po	2018-07-22 04:31:39.149612906 +0200
@@ -188,3 +188,89 @@
 #: ../partman-auto-lvm.templates:10001
 msgid "Please check the automatic partitioning recipe."
 msgstr "ກາລຸນາກວດສອບສູດການແບ່ງພາທີຊັນແບບອັດຕາໂນມັດ"
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid "Amount of volume group to use for guided partitioning:"
+msgstr ""
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"You may use the whole volume group for guided partitioning, or part of it. "
+"If you use only part of it, or if you add more disks later, then you will be "
+"able to grow logical volumes later using the LVM tools, so using a smaller "
+"part of the volume group at installation time may offer more flexibility."
+msgstr ""
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"The minimum size of the selected partitioning recipe is ${MINSIZE} (or "
+"${PERCENT}); please note that the packages you choose to install may require "
+"more space than this. The maximum available size is ${MAXSIZE}."
+msgstr ""
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+#, no-c-format
+msgid ""
+"Hint: \"max\" can be used as a shortcut to specify the maximum size, or "
+"enter a percentage (e.g. \"20%\") to use that percentage of the maximum size."
+msgstr ""
+"ຄຳແນະນຳ: ເຈົ້າສາມາດຫຼຸດໃຊ້ \"max\" ເປັນຄຳຕອບຖ້າຕອ້ງການໃຊ້ຂະໜາດທີ່ໃຫຍ່ທີ່ສຸດຫຼືຈະປອ້ນເປັນເປີເຊັນ"
+"(ເຊັ່ນ \"20%\") ເພື່ອກຳນົດຂະໜາດເປັນເປີເຊັນຂອງຂະໜາດໃຫຍ່ທີ່ສຸດກໍໄດ້."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "Invalid input"
+msgstr ""
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "You entered \"${INPUT}\", which was not recognized as a valid size."
+msgstr ""
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid "${SIZE} is too big"
+msgstr ""
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the available "
+"space is only ${MAXSIZE}."
+msgstr ""
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid "${SIZE} is too small"
+msgstr ""
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the selected "
+"partitioning recipe requires at least ${MINSIZE}."
+msgstr ""
diff -urN partman-auto-lvm-68.orig/debian/po/lt.po partman-auto-lvm-68/debian/po/lt.po
--- partman-auto-lvm-68.orig/debian/po/lt.po	2018-07-22 04:30:58.569947451 +0200
+++ partman-auto-lvm-68/debian/po/lt.po	2018-07-22 04:31:39.149612906 +0200
@@ -217,3 +217,101 @@
 #: ../partman-auto-lvm.templates:10001
 msgid "Please check the automatic partitioning recipe."
 msgstr "Patikrinkite pasiūlytas parinktis, esant automatiniam disko dalijimui."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid "Amount of volume group to use for guided partitioning:"
+msgstr "Tomų grupės apimtis vadovaujamam skirstymui:"
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"You may use the whole volume group for guided partitioning, or part of it. "
+"If you use only part of it, or if you add more disks later, then you will be "
+"able to grow logical volumes later using the LVM tools, so using a smaller "
+"part of the volume group at installation time may offer more flexibility."
+msgstr ""
+"Galite naudoti visą arba dalį tomų grupės vadovaujamam skirstymui. Jei "
+"naudosite tik dalį, ar pridėsite daugiau diskų vėliau, tada galėsite "
+"padidinti loginius tomus vėliau naudodami LVM įrankius, taigi, mažesnės tomų "
+"grupės dalies naudojimas diegiant gali būti daug lankstesnis."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"The minimum size of the selected partitioning recipe is ${MINSIZE} (or "
+"${PERCENT}); please note that the packages you choose to install may require "
+"more space than this. The maximum available size is ${MAXSIZE}."
+msgstr ""
+"Mažiausias pasirinkto skirstymo būdo dydis yra ${MINSIZE} (ar ${PERCENT}); "
+"pastebėkite, kad pasirinktiems diegimui paketams gali reikėti daugiau "
+"vietos. Didžiausias prieinamas dydis yra ${MAXSIZE}."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+#, no-c-format
+msgid ""
+"Hint: \"max\" can be used as a shortcut to specify the maximum size, or "
+"enter a percentage (e.g. \"20%\") to use that percentage of the maximum size."
+msgstr ""
+"Užuomina \"max\" gali būti naudojama maksimalaus dydžio nurodymui, arba "
+"įveskite procentus (pvz.·\"20%\"), tam kad nurodyti procentinę dalį nuo "
+"maksimalaus dydžio."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "Invalid input"
+msgstr "Įvesta neteisingai"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "You entered \"${INPUT}\", which was not recognized as a valid size."
+msgstr "Įvedėte \"${INPUT}\", kas nebuvo atpažinta kaip tinkamas dydis."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid "${SIZE} is too big"
+msgstr "${SIZE} yra per didelis"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the available "
+"space is only ${MAXSIZE}."
+msgstr ""
+"Vadovaujamam skirstymui paprašėte ${SIZE} vietos, bet prieinama tik "
+"${MAXSIZE}."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid "${SIZE} is too small"
+msgstr "${SIZE} yra per mažas"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the selected "
+"partitioning recipe requires at least ${MINSIZE}."
+msgstr ""
+"Vadovaujamam skirstymui paprašėte ${SIZE} vietos, bet pasirinktam skirstymo "
+"būdui reikia mažiausiai ${MINSIZE}."
diff -urN partman-auto-lvm-68.orig/debian/po/lv.po partman-auto-lvm-68/debian/po/lv.po
--- partman-auto-lvm-68.orig/debian/po/lv.po	2018-07-22 04:30:58.569947451 +0200
+++ partman-auto-lvm-68/debian/po/lv.po	2018-07-22 04:31:39.149612906 +0200
@@ -217,3 +217,101 @@
 #: ../partman-auto-lvm.templates:10001
 msgid "Please check the automatic partitioning recipe."
 msgstr "Lūdzu pārbaudiet automātiskās dalīšanas recepti."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid "Amount of volume group to use for guided partitioning:"
+msgstr "Sējumu grupu apjoms, ko izmantot vadītajai dalīšanai:"
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"You may use the whole volume group for guided partitioning, or part of it. "
+"If you use only part of it, or if you add more disks later, then you will be "
+"able to grow logical volumes later using the LVM tools, so using a smaller "
+"part of the volume group at installation time may offer more flexibility."
+msgstr ""
+"Jūs varat izmantot veselu sējumu grupu vadītajai dalīšanai, vai tās daļu. Ja "
+"izmantojat tikai tās daļu, vai arī vēlāk pievienojat papildus diskus, jūs "
+"varēsiet palielināt loģiskos sējumus vēlāk, izmantojot LVM rīkus. Izmantojot "
+"mazāku daļu sējumu grupas instalācijas laikā dod lielāku elastību."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"The minimum size of the selected partitioning recipe is ${MINSIZE} (or "
+"${PERCENT}); please note that the packages you choose to install may require "
+"more space than this. The maximum available size is ${MAXSIZE}."
+msgstr ""
+"Mazākais izmērs izvēlētajai dalīšanas receptei ir ${MINSIZE} (vai "
+"${PERCENT}); ņemiet vērā, ka pakotnes, kuras jūs izvēlēsities instalēt, var "
+"aizņemt vairāk vietas. Lielākais pieejamais izmērs ir ${MAXSIZE}."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+#, no-c-format
+msgid ""
+"Hint: \"max\" can be used as a shortcut to specify the maximum size, or "
+"enter a percentage (e.g. \"20%\") to use that percentage of the maximum size."
+msgstr ""
+"Piezīme: Maksimālā izmēra norādīšanai vai ierakstīt vārdu \"max\", bet lai "
+"norādītu izmēru kā daļu no maksimālā var izmantot procenta zīmi, piemēram, "
+"\"20%\"."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "Invalid input"
+msgstr "Nederīga ievade"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "You entered \"${INPUT}\", which was not recognized as a valid size."
+msgstr "Jūs ievadījāt \"${INPUT}\", kas netika atpazīts kā derīgs izmērs."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid "${SIZE} is too big"
+msgstr "${SIZE} ir pārāk daudz"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the available "
+"space is only ${MAXSIZE}."
+msgstr ""
+"Jūs prasījāt, lai ${SIZE} tiktu izmantoti vadītajai dalīšanai, bet ir "
+"pieejami tikai ${MAXSIZE}."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid "${SIZE} is too small"
+msgstr "${SIZE} ir pārāk maz"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the selected "
+"partitioning recipe requires at least ${MINSIZE}."
+msgstr ""
+"Jūs prasījāt, lai ${SIZE} tiktu izmantoti vadītajai dalīšanai, bet izvēlētā "
+"dalīšanas receptei ir vajadzīgi vismaz ${MINSIZE}."
diff -urN partman-auto-lvm-68.orig/debian/po/mk.po partman-auto-lvm-68/debian/po/mk.po
--- partman-auto-lvm-68.orig/debian/po/mk.po	2018-07-22 04:30:58.569947451 +0200
+++ partman-auto-lvm-68/debian/po/mk.po	2018-07-22 04:31:39.149612906 +0200
@@ -214,3 +214,89 @@
 #: ../partman-auto-lvm.templates:10001
 msgid "Please check the automatic partitioning recipe."
 msgstr "Проверете го автоматското партиционирање."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid "Amount of volume group to use for guided partitioning:"
+msgstr ""
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"You may use the whole volume group for guided partitioning, or part of it. "
+"If you use only part of it, or if you add more disks later, then you will be "
+"able to grow logical volumes later using the LVM tools, so using a smaller "
+"part of the volume group at installation time may offer more flexibility."
+msgstr ""
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"The minimum size of the selected partitioning recipe is ${MINSIZE} (or "
+"${PERCENT}); please note that the packages you choose to install may require "
+"more space than this. The maximum available size is ${MAXSIZE}."
+msgstr ""
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+#, no-c-format
+msgid ""
+"Hint: \"max\" can be used as a shortcut to specify the maximum size, or "
+"enter a percentage (e.g. \"20%\") to use that percentage of the maximum size."
+msgstr ""
+"Совет: макс. може да се користи како кратенка за одредување на максималната "
+"големина или процентот (пр. 20%) од максималната големина."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "Invalid input"
+msgstr ""
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "You entered \"${INPUT}\", which was not recognized as a valid size."
+msgstr ""
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid "${SIZE} is too big"
+msgstr ""
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the available "
+"space is only ${MAXSIZE}."
+msgstr ""
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid "${SIZE} is too small"
+msgstr ""
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the selected "
+"partitioning recipe requires at least ${MINSIZE}."
+msgstr ""
diff -urN partman-auto-lvm-68.orig/debian/po/ml.po partman-auto-lvm-68/debian/po/ml.po
--- partman-auto-lvm-68.orig/debian/po/ml.po	2018-07-22 04:30:58.569947451 +0200
+++ partman-auto-lvm-68/debian/po/ml.po	2018-07-22 04:31:39.149612906 +0200
@@ -206,3 +206,90 @@
 #: ../partman-auto-lvm.templates:10001
 msgid "Please check the automatic partitioning recipe."
 msgstr "ദയവായി സ്വയം വിഭജിയ്ക്കുന്ന രീതി പരിശോധിയ്ക്കുക."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid "Amount of volume group to use for guided partitioning:"
+msgstr ""
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"You may use the whole volume group for guided partitioning, or part of it. "
+"If you use only part of it, or if you add more disks later, then you will be "
+"able to grow logical volumes later using the LVM tools, so using a smaller "
+"part of the volume group at installation time may offer more flexibility."
+msgstr ""
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"The minimum size of the selected partitioning recipe is ${MINSIZE} (or "
+"${PERCENT}); please note that the packages you choose to install may require "
+"more space than this. The maximum available size is ${MAXSIZE}."
+msgstr ""
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+#, no-c-format
+msgid ""
+"Hint: \"max\" can be used as a shortcut to specify the maximum size, or "
+"enter a percentage (e.g. \"20%\") to use that percentage of the maximum size."
+msgstr ""
+"സൂചന: \"max\" എന്നതു് സാധ്യമായ ഏറ്റവും കൂടിയ വലിപ്പം സൂചിപ്പിയ്ക്കാനുപയോഗിയ്ക്കാം, അല്ലെങ്കില്‍ "
+"ഒരു ശതമാനത്തിലുള്ള വില (ഉദാ. \"20%\") നല്‍കി സാധ്യമായ ഏറ്റവും കൂടിയ വലിപ്പത്തിന്റെ ശതമാനം "
+"വലിപ്പമുപയോഗിയ്ക്കാം."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "Invalid input"
+msgstr ""
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "You entered \"${INPUT}\", which was not recognized as a valid size."
+msgstr ""
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid "${SIZE} is too big"
+msgstr ""
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the available "
+"space is only ${MAXSIZE}."
+msgstr ""
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid "${SIZE} is too small"
+msgstr ""
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the selected "
+"partitioning recipe requires at least ${MINSIZE}."
+msgstr ""
diff -urN partman-auto-lvm-68.orig/debian/po/mr.po partman-auto-lvm-68/debian/po/mr.po
--- partman-auto-lvm-68.orig/debian/po/mr.po	2018-07-22 04:30:58.569947451 +0200
+++ partman-auto-lvm-68/debian/po/mr.po	2018-07-22 04:31:39.149612906 +0200
@@ -201,3 +201,89 @@
 #: ../partman-auto-lvm.templates:10001
 msgid "Please check the automatic partitioning recipe."
 msgstr "कृपया आपोआप विभाजनीकरणाची कृती तपासून घ्या."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid "Amount of volume group to use for guided partitioning:"
+msgstr ""
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"You may use the whole volume group for guided partitioning, or part of it. "
+"If you use only part of it, or if you add more disks later, then you will be "
+"able to grow logical volumes later using the LVM tools, so using a smaller "
+"part of the volume group at installation time may offer more flexibility."
+msgstr ""
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"The minimum size of the selected partitioning recipe is ${MINSIZE} (or "
+"${PERCENT}); please note that the packages you choose to install may require "
+"more space than this. The maximum available size is ${MAXSIZE}."
+msgstr ""
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+#, no-c-format
+msgid ""
+"Hint: \"max\" can be used as a shortcut to specify the maximum size, or "
+"enter a percentage (e.g. \"20%\") to use that percentage of the maximum size."
+msgstr ""
+"माहितीः अधिकतम आकार निर्धारित करण्याकरिता सोपा मार्ग म्हणून \"max\" चा वापर करता "
+"येईल, वा अधिकतम आकाराची टक्केवारी वापरण्यासाठी टक्केवारी (उदा. \"२०%\") द्या."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "Invalid input"
+msgstr ""
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "You entered \"${INPUT}\", which was not recognized as a valid size."
+msgstr ""
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid "${SIZE} is too big"
+msgstr ""
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the available "
+"space is only ${MAXSIZE}."
+msgstr ""
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid "${SIZE} is too small"
+msgstr ""
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the selected "
+"partitioning recipe requires at least ${MINSIZE}."
+msgstr ""
diff -urN partman-auto-lvm-68.orig/debian/po/nb.po partman-auto-lvm-68/debian/po/nb.po
--- partman-auto-lvm-68.orig/debian/po/nb.po	2018-07-22 04:30:58.569947451 +0200
+++ partman-auto-lvm-68/debian/po/nb.po	2018-07-22 04:31:39.149612906 +0200
@@ -205,3 +205,103 @@
 #: ../partman-auto-lvm.templates:10001
 msgid "Please check the automatic partitioning recipe."
 msgstr "Sjekk oppskriften for automatisk partisjonering."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid "Amount of volume group to use for guided partitioning:"
+msgstr "Antall volumgrupper som skal brukes til veiledet partisjonering:"
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"You may use the whole volume group for guided partitioning, or part of it. "
+"If you use only part of it, or if you add more disks later, then you will be "
+"able to grow logical volumes later using the LVM tools, so using a smaller "
+"part of the volume group at installation time may offer more flexibility."
+msgstr ""
+"Du kan bruke hele eller deler av volumgruppen til veiledet partisjonering. "
+"Hvis du kun bruker deler av den, eller hvis du kobler til flere disker i "
+"ettertid vil du få mulighet til å utvide logiske volumer ved hjelp av LVM-"
+"verktøyene. Å bruke en mindre del av volumgruppen ved installasjonen kan gi "
+"mer fleksibilitet."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"The minimum size of the selected partitioning recipe is ${MINSIZE} (or "
+"${PERCENT}); please note that the packages you choose to install may require "
+"more space than this. The maximum available size is ${MAXSIZE}."
+msgstr ""
+"Minimumsstørrelsen til den valgte partisjoneringsoppskriften er ${MINSIZE} "
+"(eller ${PERCENT}). Vennligst merk deg at pakkene du velger å installere kan "
+"kreve mer plass enn dette. Maks størrelse tilgjengelig er ${MAXSIZE}."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+#, no-c-format
+msgid ""
+"Hint: \"max\" can be used as a shortcut to specify the maximum size, or "
+"enter a percentage (e.g. \"20%\") to use that percentage of the maximum size."
+msgstr ""
+"Hint: «max» kan bli brukt som en snarvei til å angi maksimum størrelse eller "
+"skriv inn prosent (f.eks. «20%») for å bruke den prosentdelen av maksimum "
+"størrelse."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "Invalid input"
+msgstr "Ugyldig inndata"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "You entered \"${INPUT}\", which was not recognized as a valid size."
+msgstr ""
+"Du tastet \"${INPUT}\", som ikke ble gjenkjent som en gyldig størrelse."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid "${SIZE} is too big"
+msgstr "${SIZE} er for stor"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the available "
+"space is only ${MAXSIZE}."
+msgstr ""
+"Du ønsket å bruke ${SIZE} til veiledet partisjonering, men du har kun "
+"${MAXSIZE} til rådighet."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid "${SIZE} is too small"
+msgstr "${SIZE} er for liten"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the selected "
+"partitioning recipe requires at least ${MINSIZE}."
+msgstr ""
+"Du ønsket å bruke ${SIZE} til veiledet partisjonering, men den ønskede "
+"partisjoneringsoppskriften krever minst ${MINSIZE}."
diff -urN partman-auto-lvm-68.orig/debian/po/ne.po partman-auto-lvm-68/debian/po/ne.po
--- partman-auto-lvm-68.orig/debian/po/ne.po	2018-07-22 04:30:58.569947451 +0200
+++ partman-auto-lvm-68/debian/po/ne.po	2018-07-22 04:31:39.153612872 +0200
@@ -205,3 +205,89 @@
 #: ../partman-auto-lvm.templates:10001
 msgid "Please check the automatic partitioning recipe."
 msgstr "स्वाचालित विभाजन रिसिप जाँच गर्नुहोस् ।"
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid "Amount of volume group to use for guided partitioning:"
+msgstr ""
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"You may use the whole volume group for guided partitioning, or part of it. "
+"If you use only part of it, or if you add more disks later, then you will be "
+"able to grow logical volumes later using the LVM tools, so using a smaller "
+"part of the volume group at installation time may offer more flexibility."
+msgstr ""
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"The minimum size of the selected partitioning recipe is ${MINSIZE} (or "
+"${PERCENT}); please note that the packages you choose to install may require "
+"more space than this. The maximum available size is ${MAXSIZE}."
+msgstr ""
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+#, no-c-format
+msgid ""
+"Hint: \"max\" can be used as a shortcut to specify the maximum size, or "
+"enter a percentage (e.g. \"20%\") to use that percentage of the maximum size."
+msgstr ""
+"हिन्ट: \"max\" लाई अधिकतम साइज तोक्नका लागि सर्टकटका लागि प्रयोग गर्न सकिन्छ वा  "
+"अधिकतम साइजको त्यो प्रतिशत प्रयोग गर्नका लागि प्रतिशत टाइप गर्नुहोस् (जस्तै: \"20%\") ।"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "Invalid input"
+msgstr ""
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "You entered \"${INPUT}\", which was not recognized as a valid size."
+msgstr ""
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid "${SIZE} is too big"
+msgstr ""
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the available "
+"space is only ${MAXSIZE}."
+msgstr ""
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid "${SIZE} is too small"
+msgstr ""
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the selected "
+"partitioning recipe requires at least ${MINSIZE}."
+msgstr ""
diff -urN partman-auto-lvm-68.orig/debian/po/nl.po partman-auto-lvm-68/debian/po/nl.po
--- partman-auto-lvm-68.orig/debian/po/nl.po	2018-07-22 04:30:58.569947451 +0200
+++ partman-auto-lvm-68/debian/po/nl.po	2018-07-22 04:31:39.153612872 +0200
@@ -208,3 +208,103 @@
 #: ../partman-auto-lvm.templates:10001
 msgid "Please check the automatic partitioning recipe."
 msgstr "Controleer het recept voor de begeleide schijfindeling."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid "Amount of volume group to use for guided partitioning:"
+msgstr "Te gebruiken hoeveelheid volumegroep bij begeleide partitionering:"
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"You may use the whole volume group for guided partitioning, or part of it. "
+"If you use only part of it, or if you add more disks later, then you will be "
+"able to grow logical volumes later using the LVM tools, so using a smaller "
+"part of the volume group at installation time may offer more flexibility."
+msgstr ""
+"U kunt de gehele volumegroep gebruiken voor begeleide partitionering, of een "
+"deel ervan. Als u slechts een deel gebruikt, of wanneer u later meer "
+"schijven toevoegt, kunt u later logische volumes toevoegen door gebruik te "
+"maken van de LVM-hulpmiddelen. Het gebruik van een kleiner deel van de "
+"volumegroep tijdens installatie zou dus meer flexibiliteit kunnen bieden."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"The minimum size of the selected partitioning recipe is ${MINSIZE} (or "
+"${PERCENT}); please note that the packages you choose to install may require "
+"more space than this. The maximum available size is ${MAXSIZE}."
+msgstr ""
+"De minimumgrootte van de gekozen partitieconfiguratie is ${MINSIZE} (of "
+"${PERCENT}); houd er rekening mee dat softwarepakketten die u wilt "
+"installeren meer schijfruimte nodig hebben dan deze grootte. De maximale "
+"beschikbare grootte is ${MAXSIZE}."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+#, no-c-format
+msgid ""
+"Hint: \"max\" can be used as a shortcut to specify the maximum size, or "
+"enter a percentage (e.g. \"20%\") to use that percentage of the maximum size."
+msgstr ""
+"Wenk: 'max' kan worden gebruikt om de maximumgrootte te specificeren; door "
+"invoer van een percentage (b.v. '20%') zal dat percentage van de "
+"maximumgrootte worden benut."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "Invalid input"
+msgstr "Ongeldige invoer"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "You entered \"${INPUT}\", which was not recognized as a valid size."
+msgstr "U heeft '${INPUT}' ingevoerd, wat geen geldige grootte is."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid "${SIZE} is too big"
+msgstr "${SIZE} is te groot"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the available "
+"space is only ${MAXSIZE}."
+msgstr ""
+"U heeft gekozen voor een partitie van ${SIZE} voor begeleide partitionering, "
+"maar de beschikbare ruimte is slechts ${MAXSIZE}."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid "${SIZE} is too small"
+msgstr "${SIZE} is te klein"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the selected "
+"partitioning recipe requires at least ${MINSIZE}."
+msgstr ""
+"U heeft gekozen voor een partitie van ${SIZE} voor begeleide partitionering, "
+"maar de gekozen partitie heeft minstens ${MINSIZE} nodig."
diff -urN partman-auto-lvm-68.orig/debian/po/nn.po partman-auto-lvm-68/debian/po/nn.po
--- partman-auto-lvm-68.orig/debian/po/nn.po	2018-07-22 04:30:58.569947451 +0200
+++ partman-auto-lvm-68/debian/po/nn.po	2018-07-22 04:31:39.153612872 +0200
@@ -212,3 +212,105 @@
 #: ../partman-auto-lvm.templates:10001
 msgid "Please check the automatic partitioning recipe."
 msgstr "Sjekk oppskrifta for automatisk partisjonering."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid "Amount of volume group to use for guided partitioning:"
+msgstr "Antal volumgrupper som skal brukast for veileda partisjonering:"
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"You may use the whole volume group for guided partitioning, or part of it. "
+"If you use only part of it, or if you add more disks later, then you will be "
+"able to grow logical volumes later using the LVM tools, so using a smaller "
+"part of the volume group at installation time may offer more flexibility."
+msgstr ""
+"Du kan bruke heile eller delar av volumgruppa til rettleia partisjonering. "
+"Dersom du berre brukar ein del av den eller legg til fleire diskar seinare, "
+"fil du ha moglegheit til å utvide logiske volum i ettertid med LVM-verktøya. "
+"Dermed kan det å bruke ein mindre del av volumgruppa ved installasjon gi "
+"meir fleksibilitet."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"The minimum size of the selected partitioning recipe is ${MINSIZE} (or "
+"${PERCENT}); please note that the packages you choose to install may require "
+"more space than this. The maximum available size is ${MAXSIZE}."
+msgstr ""
+"Minstestorleiken til den valde partisjonsoppskrifta er ${MINSIZE} (eller "
+"${PERCENT}); Ver vennleg å legge merke til at pakkar du vel å installera kan "
+"krevje meir plass enn dette. Den største storleiken tilgjengeleg er "
+"${MAXSIZE}."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+#, no-c-format
+msgid ""
+"Hint: \"max\" can be used as a shortcut to specify the maximum size, or "
+"enter a percentage (e.g. \"20%\") to use that percentage of the maximum size."
+msgstr ""
+"Tips: «max» kan brukast som ein snarveg for å spesifisere maksimum storleik, "
+"eller skrive inn ein prosent (t.d. «20%») for å bruke prosent av maksimum "
+"storleik."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "Invalid input"
+msgstr "Ugyldig inndata"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "You entered \"${INPUT}\", which was not recognized as a valid size."
+msgstr ""
+"Du skreiv inn \"${INPUT}\", men det vart ikkje gjenkjent som ein gyldig "
+"storleik."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid "${SIZE} is too big"
+msgstr "${SIZE} er for stor"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the available "
+"space is only ${MAXSIZE}."
+msgstr ""
+"Du ynskja å bruke ${SIZE} til veileda partisjonering, men du har berre "
+"${MAXSIZE} tilgjengeleg."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid "${SIZE} is too small"
+msgstr "${SIZE} er  for lite"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the selected "
+"partitioning recipe requires at least ${MINSIZE}."
+msgstr ""
+"Du ynskja å bruka ${SIZE} til rettleia partisjonering, men den ynskja "
+"partisjoneringsoppskrifta krev minst ${MINSIZE}."
diff -urN partman-auto-lvm-68.orig/debian/po/nn.po.orig partman-auto-lvm-68/debian/po/nn.po.orig
--- partman-auto-lvm-68.orig/debian/po/nn.po.orig	1970-01-01 01:00:00.000000000 +0100
+++ partman-auto-lvm-68/debian/po/nn.po.orig	2017-11-26 05:06:25.000000000 +0100
@@ -0,0 +1,214 @@
+# THIS FILE IS GENERATED AUTOMATICALLY FROM THE D-I PO MASTER FILES
+# The master files can be found under packages/po/
+#
+# DO NOT MODIFY THIS FILE DIRECTLY: SUCH CHANGES WILL BE LOST
+#
+# Norwegian Nynorsk translation of debian-installer.
+# Copyright (C) 2003–2010 Software in the Public Interest, Inc.
+# This file is distributed under the same license as debian-installer.
+#
+# Håvard Korsvoll <korsvoll@skulelinux.no>, 2004, 2005, 2006, 2007, 2008.
+# Eirik U. Birkeland <eirbir@gmail.com>, 2010.
+#
+# Translations from iso-codes:
+#   Alastair McKinstry <mckinstry@computer.org>, 2001.
+#   Free Software Foundation, Inc., 2001, 2004.
+#   Håvard Korsvoll <korsvoll@gmail.com>, 2004,2006, 2007.
+#   Karl Ove Hufthammer <karl@huftis.org>, 2003-2004, 2006. (New translation done from scratch.).
+#   Kjartan Maraas  <kmaraas@gnome.org>, 2001.
+#   Roy-Magne Mo <rmo@sunnmore.net>, 2001.
+#   Tobias Quathamer <toddy@debian.org>, 2007.
+#     Translations taken from ICU SVN on 2007-09-09
+msgid ""
+msgstr ""
+"Project-Id-Version: nn\n"
+"Report-Msgid-Bugs-To: debian-boot@lists.debian.org\n"
+"POT-Creation-Date: 2008-08-16 22:50+0000\n"
+"PO-Revision-Date: 2017-11-24 15:19+0000\n"
+"Last-Translator: Allan Nordhøy <epost@anotheragency.no>\n"
+"Language-Team: Norwegian Nynorsk <i18n-nn@lister.ping.uio.no>\n"
+"Language: nn\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"Plural-Forms: nplurals=2; plural=n != 1;\n"
+
+#. Type: text
+#. Description
+#. :sl1:
+#. TRANSLATORS: This is a menu entry. Keep in under 55 columns/characters
+#: ../partman-auto-lvm.templates:1001
+msgid "Guided - use entire disk and set up LVM"
+msgstr "Vegleia - bruk heile disken og set opp LVM"
+
+#. Type: string
+#. Description
+#. :sl3:
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:2001 ../partman-auto-lvm.templates:3001
+msgid "Name of the volume group for the new system:"
+msgstr "Namnet på det grupperte dataområdet for det nye systemet:"
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:3001
+msgid ""
+"The selected volume group name is already in use. Please choose another name."
+msgstr "Det valde gruppert dataområde er allereie i bruk. Bruk eit anna namn."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:4001
+msgid "Failed to partition the selected disk"
+msgstr "Klarte ikkje partisjonere den valde disken"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:4001
+msgid ""
+"This happened because the selected recipe does not contain any partition "
+"that can be created on LVM volumes."
+msgstr ""
+"Dette skjedde truleg fordi den valde oppskrifta ikkje inneheld ein partisjon "
+"som kan opprettast på LVM-dataområde."
+
+#. Type: boolean
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:5001
+msgid "Continue installation without /boot partition?"
+msgstr "Vil du halde fram installeringa utan /boot-partisjon?"
+
+#. Type: boolean
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:5001
+msgid ""
+"The recipe you selected does not contain a separate partition for /boot. "
+"This is normally needed to allow you to boot the system when using LVM."
+msgstr ""
+"Oppskrifta du valde inneheld ikkje ein eigen partisjon for /boot. Dette er "
+"som regel nødvendig for å kunne starte systemet med LVM."
+
+#. Type: boolean
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:5001
+msgid ""
+"You can choose to ignore this warning, but that may result in a failure to "
+"reboot the system after the installation is completed."
+msgstr ""
+"Du kan velje å oversjå denne åtvaringa, men det kan vere at det ikkje går an "
+"å starte systemet om att når installeringa er ferdig."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:6001
+msgid "Volume group name already in use"
+msgstr "Eit anna gruppert dataområde brukar namnet"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:6001
+msgid ""
+"The volume group name used to automatically partition using LVM is already "
+"in use. Lowering the priority for configuration questions will allow you to "
+"specify an alternative name."
+msgstr ""
+"Namnet på det grupperte dataområdet som vert brukt til automatisk "
+"partisjonering med LVM er allereie i bruk. Brukar du lågare prioritet for "
+"innstillingsspørsmåla, så får du høve til å oppgje eit anna namn."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:7001
+msgid "Unexpected error while creating volume group"
+msgstr "Uventa feil ved oppretting av eit gruppert dataområde"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:7001
+msgid ""
+"Autopartitioning using LVM failed because an error occurred while creating "
+"the volume group."
+msgstr ""
+"Automatisk partisjonering med LVM mislukkast fordi det oppstod ein feil ved "
+"oppretting av eit gruppert dataområde."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:7001
+msgid "Check /var/log/syslog or see virtual console 4 for the details."
+msgstr "Sjekk /var/log/messages eller sjå virituelt konsoll 4 for detaljar."
+
+#. Type: text
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:8001
+#, no-c-format
+msgid "Multiple disks (%s)"
+msgstr "Fleire diskar (%s)"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:9001
+msgid "Non-existing physical volume"
+msgstr "Ikkje-eksisterande fysisk dataområde"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:9001
+msgid ""
+"A volume group definition contains a reference to a non-existing physical "
+"volume."
+msgstr ""
+"Ein definisjon for eit gruppert dataområde inneheld ein referanse til eit "
+"ikkje-eksisterande fysisk dataområde."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:9001
+msgid ""
+"Please check that all devices are properly connected. Alternatively, please "
+"check the automatic partitioning recipe."
+msgstr ""
+"Sjekk at alle einingar er skikkeleg tilkopla. Alternativt, sjekk oppskrifta "
+"for automatisk partisjonering."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:10001
+msgid "No physical volume defined in volume group"
+msgstr "Ingen fysiske dataområde er definert i gruppert dataområde"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:10001
+msgid ""
+"The automatic partitioning recipe contains the definition of a volume group "
+"that does not contain any physical volume."
+msgstr ""
+"Den automatiske partisjoneringsoppskrifta inneheld definisjonen av eit "
+"gruppert dataområde som ikkje inneheld noko fysisk dataområde."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:10001
+msgid "Please check the automatic partitioning recipe."
+msgstr "Sjekk oppskrifta for automatisk partisjonering."
diff -urN partman-auto-lvm-68.orig/debian/po/pa.po partman-auto-lvm-68/debian/po/pa.po
--- partman-auto-lvm-68.orig/debian/po/pa.po	2018-07-22 04:30:58.569947451 +0200
+++ partman-auto-lvm-68/debian/po/pa.po	2018-07-22 04:31:39.153612872 +0200
@@ -206,3 +206,89 @@
 #: ../partman-auto-lvm.templates:10001
 msgid "Please check the automatic partitioning recipe."
 msgstr "ਆਟੋਮੈਟਿਕ ਪਾਰਟੀਸ਼ਨ ਬਣਾਉਣ ਲਈ ਚੈੱਕ ਕਰੋ।"
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid "Amount of volume group to use for guided partitioning:"
+msgstr ""
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"You may use the whole volume group for guided partitioning, or part of it. "
+"If you use only part of it, or if you add more disks later, then you will be "
+"able to grow logical volumes later using the LVM tools, so using a smaller "
+"part of the volume group at installation time may offer more flexibility."
+msgstr ""
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"The minimum size of the selected partitioning recipe is ${MINSIZE} (or "
+"${PERCENT}); please note that the packages you choose to install may require "
+"more space than this. The maximum available size is ${MAXSIZE}."
+msgstr ""
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+#, no-c-format
+msgid ""
+"Hint: \"max\" can be used as a shortcut to specify the maximum size, or "
+"enter a percentage (e.g. \"20%\") to use that percentage of the maximum size."
+msgstr ""
+"ਇਸ਼ਾਰਾ: \"ਵੱਧੋ-ਵੱਧ\" ਨੂੰ ਵੱਧੋ-ਵੱਧ ਸਾਈਜ਼ ਦੇਣ ਲਈ ਸ਼ਾਰਟਕੱਟ ਦੇਣ ਲਈ ਵਰਤਿਆ ਜਾ ਸਕਦਾ ਹੈ ਜਾਂ ਵੱਧੋ-ਵੱਧ "
+"ਸਾਈਜ਼ ਦਾ ਫੀਸਦੀ ਦੇਣ ਵਾਸਤੇ ਫੀਸਦੀ ਢੰਗ ਦਿਓ (ਜਿਵੇਂ ਕਿ \"20%\")।"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "Invalid input"
+msgstr "ਗਲਤ ਇੰਪੁੱਟ"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "You entered \"${INPUT}\", which was not recognized as a valid size."
+msgstr ""
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid "${SIZE} is too big"
+msgstr "${SIZE} ਬਹੁਤ ਵੱਡਾ ਹੈ"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the available "
+"space is only ${MAXSIZE}."
+msgstr ""
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid "${SIZE} is too small"
+msgstr "${SIZE} ਬਹੁਤ ਛੋਟਾ ਹੈ"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the selected "
+"partitioning recipe requires at least ${MINSIZE}."
+msgstr ""
diff -urN partman-auto-lvm-68.orig/debian/po/pa.po.orig partman-auto-lvm-68/debian/po/pa.po.orig
--- partman-auto-lvm-68.orig/debian/po/pa.po.orig	1970-01-01 01:00:00.000000000 +0100
+++ partman-auto-lvm-68/debian/po/pa.po.orig	2018-01-12 05:11:19.000000000 +0100
@@ -0,0 +1,208 @@
+# THIS FILE IS GENERATED AUTOMATICALLY FROM THE D-I PO MASTER FILES
+# The master files can be found under packages/po/
+#
+# DO NOT MODIFY THIS FILE DIRECTLY: SUCH CHANGES WILL BE LOST
+#
+# translation of pa.po to Punjabi
+#
+# Debian Installer master translation file template
+# Don't forget to properly fill-in the header of PO files#
+# Debian Installer translators, please read the D-I i18n documentation
+# in doc/i18n/i18n.txt#
+#
+#
+# Translations from iso-codes:
+# Amanpreet Singh Alam <amanpreetalam@yahoo.com>, 2005.
+# Amanpreet Singh Alam <apreet.alam@gmail.com>, 2006.
+# A S Alam <aalam@users.sf.net>, 2006, 2007.
+# A S Alam <aalam@users.sf.net>, 2007, 2010.
+# Amanpreet Singh Alam <apreet.alam@gmail.com>, 2008.
+# Amanpreet Singh Brar <aalam@users.sf.net>, 2008.
+# Amanpreet Singh Alam <aalam@users.sf.net>, 2008, 2009.
+# Amanpreet Singh Alam[ਆਲਮ] <amanpreetalam@yahoo.com>, 2005.
+# A S Alam <aalam@users.sf.net>, 2009, 2012, 2014, 2017.
+msgid ""
+msgstr ""
+"Project-Id-Version: pa\n"
+"Report-Msgid-Bugs-To: debian-boot@lists.debian.org\n"
+"POT-Creation-Date: 2008-08-16 22:50+0000\n"
+"PO-Revision-Date: 2018-01-04 06:20+0000\n"
+"Last-Translator: Aman ALam <alam.yellow@gmail.com>\n"
+"Language-Team: Punjabi <punjabi-users@lists.sf.net>\n"
+"Language: pa\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"Plural-Forms: nplurals=2; plural=n != 1;\n"
+
+#. Type: text
+#. Description
+#. :sl1:
+#. TRANSLATORS: This is a menu entry. Keep in under 55 columns/characters
+#: ../partman-auto-lvm.templates:1001
+msgid "Guided - use entire disk and set up LVM"
+msgstr "ਸਹਾਇਕ - ਸਾਰੀ ਡਿਸਕ ਵਰਤੋਂ ਅਤੇ LVM ਸੈੱਟਅੱਪ ਕਰੋ"
+
+#. Type: string
+#. Description
+#. :sl3:
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:2001 ../partman-auto-lvm.templates:3001
+msgid "Name of the volume group for the new system:"
+msgstr "ਨਵੇਂ ਸਿਸਟਮ ਲਈ ਵਾਲੀਅਮ ਗਰੁੱਪ ਦਾ ਨਾਂ:"
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:3001
+msgid ""
+"The selected volume group name is already in use. Please choose another name."
+msgstr "ਚੁਣਿਆ ਵਾਲੀਅਮ ਗਰੁੱਪ ਨਾਂ ਪਹਿਲਾਂ ਹੀ ਵਰਤਿਆ ਹੈ। ਹੋਰ ਨਾਂ ਚੁਣੋ ਜੀ।"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:4001
+msgid "Failed to partition the selected disk"
+msgstr "ਚੁਣੀ ਡਿਸਕ ਦੇ ਪਾਰਟੀਸ਼ਨਿੰਗ ਵਿੱਚ ਅਸਫਲ"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:4001
+msgid ""
+"This happened because the selected recipe does not contain any partition "
+"that can be created on LVM volumes."
+msgstr "ਇਹ ਤਾਂ ਹੀ ਵਾਪਰਿਆ ਹੈ, ਕਿਉਂਕਿ ਚੁਣੀ ਲਿਸਟ ਵਿੱਚ ਕੋਈ LVM ਵਾਲੀਅਮ ਤੇ ਬਣਾਇਆ ਜਾ ਸਕੇ।"
+
+#. Type: boolean
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:5001
+msgid "Continue installation without /boot partition?"
+msgstr "ਕੀ /boot ਭਾਗ ਦੇ ਬਿਨਾਂ ਇੰਸਟਾਲੇਸ਼ਨ ਜਾਰੀ ਰੱਖਣੀ ਹੈ?"
+
+#. Type: boolean
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:5001
+msgid ""
+"The recipe you selected does not contain a separate partition for /boot. "
+"This is normally needed to allow you to boot the system when using LVM."
+msgstr ""
+"ਤੁਸੀਂ ਵੱਖਰੇ /boot ਭਾਗ ਦੀ ਚੋਣ ਨਹੀਂ ਕੀਤੀ ਗਈ ਹੋ ਸਕਦੀ ਹੈ। ਇਹ ਅਕਸਰ ਤੁਹਾਡੇ ਸਿਸਟਮ ਨੂੰ ਬੂਟ ਕਰਨ ਲਈ "
+"ਲੋੜੀਦਾ ਹੈ, ਜਦੋਂ LVM ਵਰਤਿਆ ਜਾਵੇ।"
+
+#. Type: boolean
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:5001
+msgid ""
+"You can choose to ignore this warning, but that may result in a failure to "
+"reboot the system after the installation is completed."
+msgstr ""
+"ਤੁਸੀਂ ਇਸ ਚੇਤਾਵਨੀ ਨੂੰ ਅਣਡਿੱਠਾ ਕਰ ਸਕਦੇ ਹੋ, ਪਰ ਇਸ ਨਾਲ ਇੰਸਟਾਲੇਸ਼ਨ ਦੇ ਬਾਅਦ ਸਿਸਟਮ ਬੂਟ ਹੋਣ 'ਚ "
+"ਅਸਫ਼ਲ ਹੋ ਸਕਦਾ ਹੈ।"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:6001
+msgid "Volume group name already in use"
+msgstr "ਵਾਲੀਅਮ ਗਰੁੱਪ ਨਾਂ ਪਹਿਲਾਂ ਹੀ ਵਰਤਿਆ ਹੈ"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:6001
+msgid ""
+"The volume group name used to automatically partition using LVM is already "
+"in use. Lowering the priority for configuration questions will allow you to "
+"specify an alternative name."
+msgstr ""
+"ਆਟੋਮੈਟਿਕ ਭਾਗ ਰਾਹੀਂ ਵਰਤਿਆ ਗਿਆ ਵਾਲੀਅਮ ਗਰੁੱਪ ਨਾਂ ਪਹਿਲਾਂ ਹੀ ਵਰਤਿਆ ਗਿਆ ਹੈ। ਸੰਰਚਨਾ ਸਵਾਲਾਂ ਲਈ "
+"ਤਰਜੀਹ ਨੂੰ ਘੱਟ ਕਰਨ ਨਾਲ ਤੁਸੀਂ ਇੱਕ ਬਦਲਵਾਂ ਨਾਂ ਦੇ ਸਕਦੇ ਹੋ।"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:7001
+msgid "Unexpected error while creating volume group"
+msgstr "ਵਾਲੀਅਮ ਗਰੁੱਪ ਬਣਾਉਣ ਸਮੇਂ ਅਚਾਨਕ ਗਲਤੀ"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:7001
+msgid ""
+"Autopartitioning using LVM failed because an error occurred while creating "
+"the volume group."
+msgstr "ਵਾਲੀਅਮ ਗਰੁੱਪ ਬਣਾਉਣ ਦੌਰਾਨ ਗ਼ਲਤੀ ਆਉਣ ਕਰਕੇ LVM ਨਾਲ ਸਵੈ-ਪਾਰਟੀਸ਼ਨ ਬਣਾਉਣਾ ਅਸਫ਼ਲ ਹੈ।"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:7001
+msgid "Check /var/log/syslog or see virtual console 4 for the details."
+msgstr "ਵੇਰਵੇ ਵਾਸਤੇ /var/log/syslog ਦੀ ਚੈੱਕ ਕਰੋ ਜਾਂ ਆਰਜੀ ਕੰਸੋਲ 4 ਵੇਖੋ।"
+
+#. Type: text
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:8001
+#, no-c-format
+msgid "Multiple disks (%s)"
+msgstr "ਮਲਟੀਪਲ ਡਿਸਕਾਂ (%s)"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:9001
+msgid "Non-existing physical volume"
+msgstr "ਗ਼ੈਰ-ਮੌਜੂਦ ਫਿਜ਼ੀਕਲ ਵਾਲੀਅਮ"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:9001
+msgid ""
+"A volume group definition contains a reference to a non-existing physical "
+"volume."
+msgstr "ਵਾਲੀਅਮ ਗਰੱਪ ਵਿੱਚ ਗ਼ੈਰ-ਮੌਜੂਦ ਫਿਜ਼ੀਕਲ ਵਾਲੀਅਮ ਲਈ ਹਵਾਲਾ ਹੈ।"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:9001
+msgid ""
+"Please check that all devices are properly connected. Alternatively, please "
+"check the automatic partitioning recipe."
+msgstr ""
+"ਚੈੱਕ ਕਰੋ ਕਿ ਕੀ ਸਭ ਜੰਤਰ ਠੀਕ ਤਰ੍ਹਾਂ ਕੁਨੈਕਟ ਹਨ। ਬਦਲਵੇਂ ਰੂਪ ਵਿੱਚ ਆਟੋਮੈਟਿਕ ਪਾਰਟੀਸ਼ਨ ਰਿਸੀਪੀ ਚੈੱਕ ਕਰੋ।"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:10001
+msgid "No physical volume defined in volume group"
+msgstr "ਵਾਲੀਅਮ ਗਰੁੱਪ ਵਿੱਚ ਫਿਜ਼ੀਕਲ ਵਾਲੀਅਮ ਨਹੀਂ"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:10001
+msgid ""
+"The automatic partitioning recipe contains the definition of a volume group "
+"that does not contain any physical volume."
+msgstr ""
+"ਆਟੋਮੈਟਿਕ ਪਾਰਟੀਸ਼ਨਿੰਗ ਰੀਸਿਪੀ ਵਿੱਚ ਵਾਲੀਅਮ ਗਰੁੱਪ ਦੀ ਪ੍ਰੀਭਾਸ਼ਾ ਹੁੰਦੀ ਹੈ, ਜੋ ਕਿ ਕਿਸੇ ਫਿਜ਼ੀਕਲ "
+"ਵਾਲੀਅਮ ਨੂੰ ਰੱਖਦਾ ਹੈ।"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:10001
+msgid "Please check the automatic partitioning recipe."
+msgstr "ਆਟੋਮੈਟਿਕ ਪਾਰਟੀਸ਼ਨ ਬਣਾਉਣ ਲਈ ਚੈੱਕ ਕਰੋ।"
diff -urN partman-auto-lvm-68.orig/debian/po/pl.po partman-auto-lvm-68/debian/po/pl.po
--- partman-auto-lvm-68.orig/debian/po/pl.po	2018-07-22 04:30:58.569947451 +0200
+++ partman-auto-lvm-68/debian/po/pl.po	2018-07-22 04:31:39.153612872 +0200
@@ -221,3 +221,102 @@
 #: ../partman-auto-lvm.templates:10001
 msgid "Please check the automatic partitioning recipe."
 msgstr "Proszę sprawdzić sposób automatycznego partycjonowania."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid "Amount of volume group to use for guided partitioning:"
+msgstr "Liczba woluminów używanych przy partycjonowaniu automatycznym:"
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"You may use the whole volume group for guided partitioning, or part of it. "
+"If you use only part of it, or if you add more disks later, then you will be "
+"able to grow logical volumes later using the LVM tools, so using a smaller "
+"part of the volume group at installation time may offer more flexibility."
+msgstr ""
+"Można użyć wszystkich woluminów z grupy lub tylko jakiejś ich części. W "
+"przypadku użycia tylko części z nich, lub późniejszego dodania większej "
+"ilości dysków, możliwe będzie powiększenie logicznych woluminów używając "
+"narzędzi LVM. Tak więc użycie mniejszej części woluminów przy instalacji da "
+"większą swobodę późniejszych zmian."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"The minimum size of the selected partitioning recipe is ${MINSIZE} (or "
+"${PERCENT}); please note that the packages you choose to install may require "
+"more space than this. The maximum available size is ${MAXSIZE}."
+msgstr ""
+"Minimalny rozmiar wybranego przepisu partycjonowania to ${MINSIZE} (lub "
+"${PERCENT}); proszę zwrócić uwagę, że pakiety wybrane do instalacji mogą "
+"wymagać więcej miejsca. Maksymalny dostępny rozmiar to ${MAXSIZE}."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+#, no-c-format
+msgid ""
+"Hint: \"max\" can be used as a shortcut to specify the maximum size, or "
+"enter a percentage (e.g. \"20%\") to use that percentage of the maximum size."
+msgstr ""
+"Wskazówka: \"max\" może być użyte jako skrót dla maksymalnej wielkości lub "
+"można wykorzystać zapis procentowy (np. \"20%\") by określić procentowe "
+"wykorzystanie maksimum."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "Invalid input"
+msgstr "Niepoprawne dane wejściowe"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "You entered \"${INPUT}\", which was not recognized as a valid size."
+msgstr "Wprowadzono \"${INPUT}\", co nie jest rozpoznaną poprawną wartością."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid "${SIZE} is too big"
+msgstr "${SIZE} to zbyt dużo"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the available "
+"space is only ${MAXSIZE}."
+msgstr ""
+"Zażądano ${SIZE} do użycia podczas partycjonowania, ale dostępne miejsce to "
+"tylko ${MAXSIZE}."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid "${SIZE} is too small"
+msgstr "${SIZE} to zbyt mało"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the selected "
+"partitioning recipe requires at least ${MINSIZE}."
+msgstr ""
+"Zażądano ${SIZE} do użycia podczas partycjonowania, ale wybrany przepis "
+"partycjonowania wymaga co najmniej ${MINSIZE}."
diff -urN partman-auto-lvm-68.orig/debian/po/pt_BR.po partman-auto-lvm-68/debian/po/pt_BR.po
--- partman-auto-lvm-68.orig/debian/po/pt_BR.po	2018-07-22 04:30:58.569947451 +0200
+++ partman-auto-lvm-68/debian/po/pt_BR.po	2018-07-22 04:31:39.153612872 +0200
@@ -216,3 +216,104 @@
 #: ../partman-auto-lvm.templates:10001
 msgid "Please check the automatic partitioning recipe."
 msgstr "Por favor, verifique a receita de particionamento automático."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid "Amount of volume group to use for guided partitioning:"
+msgstr "Tamanho da partição a ser usar no particionamente guiado:"
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"You may use the whole volume group for guided partitioning, or part of it. "
+"If you use only part of it, or if you add more disks later, then you will be "
+"able to grow logical volumes later using the LVM tools, so using a smaller "
+"part of the volume group at installation time may offer more flexibility."
+msgstr ""
+"Você pode usar o disco por inteiro ou parte dele no particionamento guiado. "
+"Se você usar apenas parte dele, ou adicionar mais discos depois, então você "
+"será capaz de aumentar o tamanho do disco posteriormente usando as "
+"ferramentas LVM, assim, usando uma pequena parte do disco na hora da "
+"instalação pode oferecer mais flexibilidade."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"The minimum size of the selected partitioning recipe is ${MINSIZE} (or "
+"${PERCENT}); please note that the packages you choose to install may require "
+"more space than this. The maximum available size is ${MAXSIZE}."
+msgstr ""
+"O tamanho mínimo da instrução de particionamento selecionado é ${MINSIZE} "
+"(ou ${PERCENT}); Por favor, note que os pacotes que você escolheu para "
+"instalar por requerer mais espaço que isso. O tamanho máximo disponível é "
+"${MAXSIZE}."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+#, no-c-format
+msgid ""
+"Hint: \"max\" can be used as a shortcut to specify the maximum size, or "
+"enter a percentage (e.g. \"20%\") to use that percentage of the maximum size."
+msgstr ""
+"Dica: \"max\" pode ser usado como um atalho para especificar o tamanho "
+"máximo, ou informe uma porcentagem (e.g. \"20%\") para usar essa porcentagem "
+"do tamanho máximo."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "Invalid input"
+msgstr "Entrada inválida"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "You entered \"${INPUT}\", which was not recognized as a valid size."
+msgstr ""
+"Você inseriu \"${INPUT}\", que não foi reconhecido como um tamanho válido."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid "${SIZE} is too big"
+msgstr "${SIZE} é muito grande"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the available "
+"space is only ${MAXSIZE}."
+msgstr ""
+"Você pediu para ${SIZE} serem usados no particionamento guiado, mas o espaço "
+"disponível é apenas ${MAXSIZE}."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid "${SIZE} is too small"
+msgstr "${SIZE} é muito pequeno"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the selected "
+"partitioning recipe requires at least ${MINSIZE}."
+msgstr ""
+"Você pediu para ${SIZE} serem usados no particionamento guiado, mas a "
+"instrução de particionamento selecionada requer no mínimo ${MINSIZE}."
diff -urN partman-auto-lvm-68.orig/debian/po/pt.po partman-auto-lvm-68/debian/po/pt.po
--- partman-auto-lvm-68.orig/debian/po/pt.po	2018-07-22 04:30:58.569947451 +0200
+++ partman-auto-lvm-68/debian/po/pt.po	2018-07-22 04:31:39.153612872 +0200
@@ -200,3 +200,103 @@
 #: ../partman-auto-lvm.templates:10001
 msgid "Please check the automatic partitioning recipe."
 msgstr "Por favor verifique a receita de particionamento automático."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid "Amount of volume group to use for guided partitioning:"
+msgstr ""
+"Quantidade de grupo de volumes a utilizar para o particionamento assistido:"
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"You may use the whole volume group for guided partitioning, or part of it. "
+"If you use only part of it, or if you add more disks later, then you will be "
+"able to grow logical volumes later using the LVM tools, so using a smaller "
+"part of the volume group at installation time may offer more flexibility."
+msgstr ""
+"Pode utilizar todo o grupo de volumes para o particionamento guiado, ou "
+"parte deste. Se utilizar só parte, ou se posteriormente acrescentar mais "
+"discos, terá a possibilidade de depois aumentar os volumes lógicos "
+"utilizando as ferrramentas LVM, assim, utilizar uma parte mais pequena de "
+"grupo de volume durante a instalação pode oferecer mais flexibilidade."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"The minimum size of the selected partitioning recipe is ${MINSIZE} (or "
+"${PERCENT}); please note that the packages you choose to install may require "
+"more space than this. The maximum available size is ${MAXSIZE}."
+msgstr ""
+"O tamanho mínimo da partição seleccionada é ${MINSIZE} (ou ${PERCENT}; "
+"salienta-se que os pacotes que foram escolhidos para instalação podem "
+"necessitar de mais espaço. O tamanho máximo disponível é ${MAXSIZE}."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+#, no-c-format
+msgid ""
+"Hint: \"max\" can be used as a shortcut to specify the maximum size, or "
+"enter a percentage (e.g. \"20%\") to use that percentage of the maximum size."
+msgstr ""
+"Dica: pode ser utilizado \"max\" como atalho para especificar o tamanho "
+"máximo, ou introduza uma percentagem (e.g. \"20%\") para utilizar essa "
+"percentagem do tamanho máximo."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "Invalid input"
+msgstr "Entrada inválida"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "You entered \"${INPUT}\", which was not recognized as a valid size."
+msgstr "Introduziu \"${INPUT}\", que não foi reconhecido com um tamanho válido"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid "${SIZE} is too big"
+msgstr "${SIZE} é grande demais"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the available "
+"space is only ${MAXSIZE}."
+msgstr ""
+"Pediu para utilizar ${SIZE} para particionamento guiado, mas o espaço "
+"disponível é de apenas ${MAXSIZE}."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid "${SIZE} is too small"
+msgstr "${SIZE} é demasiado pequeno"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the selected "
+"partitioning recipe requires at least ${MINSIZE}."
+msgstr ""
+"Pediu ${SIZE} para particionamento guiado, mas necessita de pelo menos "
+"${MINSIZE}."
diff -urN partman-auto-lvm-68.orig/debian/po/ro.po partman-auto-lvm-68/debian/po/ro.po
--- partman-auto-lvm-68.orig/debian/po/ro.po	2018-07-22 04:30:58.569947451 +0200
+++ partman-auto-lvm-68/debian/po/ro.po	2018-07-22 04:31:39.153612872 +0200
@@ -229,3 +229,103 @@
 #: ../partman-auto-lvm.templates:10001
 msgid "Please check the automatic partitioning recipe."
 msgstr "Verificați rețeta de partiționare automată."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid "Amount of volume group to use for guided partitioning:"
+msgstr "Dimensiunea din grupul de volum folosit pentru partiționarea ghidată:"
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"You may use the whole volume group for guided partitioning, or part of it. "
+"If you use only part of it, or if you add more disks later, then you will be "
+"able to grow logical volumes later using the LVM tools, so using a smaller "
+"part of the volume group at installation time may offer more flexibility."
+msgstr ""
+"Puteți folosit întreg grupul de volum pentru partiționarea ghidată, sau doar "
+"o parte din el. În cazul în care folosiți doar o parte, sau dacă ulterior "
+"adăugați mai multe discuri, veți putea să extendeți volumul logic folosind "
+"uneltele LVM. De aceea instalarea folosind o parte mai mică din grupul de "
+"volume oferă o flexibilitate mai mare."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"The minimum size of the selected partitioning recipe is ${MINSIZE} (or "
+"${PERCENT}); please note that the packages you choose to install may require "
+"more space than this. The maximum available size is ${MAXSIZE}."
+msgstr ""
+"Dimensiunea minimă pentru schema de partiționare aleasă este de ${MINSIZE} "
+"(sau ${PERCENT}); s-ar putea ca pachetele pe care doriți să le instalați să "
+"necesită mai mult. Dimensiunea maximă disponibilă este ${MAXSIZE}."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+#, no-c-format
+msgid ""
+"Hint: \"max\" can be used as a shortcut to specify the maximum size, or "
+"enter a percentage (e.g. \"20%\") to use that percentage of the maximum size."
+msgstr ""
+"Pont: „max” poate fi folosit ca o metodă simplă de a preciza dimensiunea "
+"maximă sau introduceți un procentaj (ex.: „20%”) pentru a folosi acel "
+"procent din dimensiunea maximă."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "Invalid input"
+msgstr "Intrare nevalidă"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "You entered \"${INPUT}\", which was not recognized as a valid size."
+msgstr ""
+"Ați introdus „${INPUT}”, care nu este recunoscută ca o dimensiune validă."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid "${SIZE} is too big"
+msgstr "${SIZE} este prea mare"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the available "
+"space is only ${MAXSIZE}."
+msgstr ""
+"Ați cerut să fie folosit ${SIZE} pentru partiționarea ghidată, dar spațiul "
+"disponibil este de doar ${MAXSIZE}."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid "${SIZE} is too small"
+msgstr "${SIZE} este prea mică"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the selected "
+"partitioning recipe requires at least ${MINSIZE}."
+msgstr ""
+"Ați cerut să fie folosit ${SIZE} pentru partiționarea ghidată, dar "
+"partiționarea aleasă necesită cel puțin ${MINSIZE}."
diff -urN partman-auto-lvm-68.orig/debian/po/ru.po partman-auto-lvm-68/debian/po/ru.po
--- partman-auto-lvm-68.orig/debian/po/ru.po	2018-07-22 04:30:58.569947451 +0200
+++ partman-auto-lvm-68/debian/po/ru.po	2018-07-22 04:31:39.153612872 +0200
@@ -206,3 +206,102 @@
 #: ../partman-auto-lvm.templates:10001
 msgid "Please check the automatic partitioning recipe."
 msgstr "Проверьте, что выбралось при автоматической разметке."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid "Amount of volume group to use for guided partitioning:"
+msgstr "Размер группы томов, используемый для установки:"
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"You may use the whole volume group for guided partitioning, or part of it. "
+"If you use only part of it, or if you add more disks later, then you will be "
+"able to grow logical volumes later using the LVM tools, so using a smaller "
+"part of the volume group at installation time may offer more flexibility."
+msgstr ""
+"Для установки можно использовать как всю группу томов, так и часть её. При "
+"использовании части, либо если вы добавите другие диски после разбивки, "
+"позднее вы сможете увеличить размер логических дисков, используя утилиты "
+"LVM, а значит, использование малой части группы томов во время установки "
+"может быть более гибким решением."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"The minimum size of the selected partitioning recipe is ${MINSIZE} (or "
+"${PERCENT}); please note that the packages you choose to install may require "
+"more space than this. The maximum available size is ${MAXSIZE}."
+msgstr ""
+"Минимальный размер для выбранного способа установки — ${MINSIZE} (или "
+"${PERCENT}); однако учтите, что установка выбранных вами пакетов может "
+"потребовать большего места. Максимально доступный размер — ${MAXSIZE}."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+#, no-c-format
+msgid ""
+"Hint: \"max\" can be used as a shortcut to specify the maximum size, or "
+"enter a percentage (e.g. \"20%\") to use that percentage of the maximum size."
+msgstr ""
+"На заметку: чтобы задать максимальный размер можно ввести \"max\", а также "
+"можно задавать процентное значение (например, \"20%\"), которое считается от "
+"максимального размера."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "Invalid input"
+msgstr "Неверный ввод"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "You entered \"${INPUT}\", which was not recognized as a valid size."
+msgstr "Вы ввели \"${INPUT}\", что не является корректным размером."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid "${SIZE} is too big"
+msgstr "${SIZE} слишком велик"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the available "
+"space is only ${MAXSIZE}."
+msgstr ""
+"Вы указали размер ${SIZE} для разбивки, однако доступное свободное место "
+"${MAXSIZE}."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid "${SIZE} is too small"
+msgstr "${SIZE} слишком мал"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the selected "
+"partitioning recipe requires at least ${MINSIZE}."
+msgstr ""
+"Вы указали размер ${SIZE} для разбивки, однако выбранный способ установки "
+"требует как минимум ${MINSIZE}."
diff -urN partman-auto-lvm-68.orig/debian/po/se.po partman-auto-lvm-68/debian/po/se.po
--- partman-auto-lvm-68.orig/debian/po/se.po	2018-07-22 04:30:58.569947451 +0200
+++ partman-auto-lvm-68/debian/po/se.po	2018-07-22 04:31:39.153612872 +0200
@@ -193,3 +193,87 @@
 #, fuzzy
 msgid "Please check the automatic partitioning recipe."
 msgstr "Divo dan partišuvnnafálus."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid "Amount of volume group to use for guided partitioning:"
+msgstr ""
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"You may use the whole volume group for guided partitioning, or part of it. "
+"If you use only part of it, or if you add more disks later, then you will be "
+"able to grow logical volumes later using the LVM tools, so using a smaller "
+"part of the volume group at installation time may offer more flexibility."
+msgstr ""
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"The minimum size of the selected partitioning recipe is ${MINSIZE} (or "
+"${PERCENT}); please note that the packages you choose to install may require "
+"more space than this. The maximum available size is ${MAXSIZE}."
+msgstr ""
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+#, no-c-format
+msgid ""
+"Hint: \"max\" can be used as a shortcut to specify the maximum size, or "
+"enter a percentage (e.g. \"20%\") to use that percentage of the maximum size."
+msgstr ""
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "Invalid input"
+msgstr ""
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "You entered \"${INPUT}\", which was not recognized as a valid size."
+msgstr ""
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid "${SIZE} is too big"
+msgstr ""
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the available "
+"space is only ${MAXSIZE}."
+msgstr ""
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid "${SIZE} is too small"
+msgstr ""
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the selected "
+"partitioning recipe requires at least ${MINSIZE}."
+msgstr ""
diff -urN partman-auto-lvm-68.orig/debian/po/si.po partman-auto-lvm-68/debian/po/si.po
--- partman-auto-lvm-68.orig/debian/po/si.po	2018-07-22 04:30:58.569947451 +0200
+++ partman-auto-lvm-68/debian/po/si.po	2018-07-22 04:31:39.153612872 +0200
@@ -201,3 +201,89 @@
 #: ../partman-auto-lvm.templates:10001
 msgid "Please check the automatic partitioning recipe."
 msgstr "කරුණාකර ස්වයංක්‍රීය කොටස්කරන වට්ටෝරුව පිරික්සන්න."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid "Amount of volume group to use for guided partitioning:"
+msgstr ""
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"You may use the whole volume group for guided partitioning, or part of it. "
+"If you use only part of it, or if you add more disks later, then you will be "
+"able to grow logical volumes later using the LVM tools, so using a smaller "
+"part of the volume group at installation time may offer more flexibility."
+msgstr ""
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"The minimum size of the selected partitioning recipe is ${MINSIZE} (or "
+"${PERCENT}); please note that the packages you choose to install may require "
+"more space than this. The maximum available size is ${MAXSIZE}."
+msgstr ""
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+#, no-c-format
+msgid ""
+"Hint: \"max\" can be used as a shortcut to specify the maximum size, or "
+"enter a percentage (e.g. \"20%\") to use that percentage of the maximum size."
+msgstr ""
+"ඉඟියක්: \"max\" උපරිම අගය නිවේශනය කිරීමේ කෙටිමඟක් ලෙස හෝ ප්‍රතිශතයක් ලෙස (උදා. \"20%\") "
+"සටහන් කර උපරිම අගයෙන් ප්‍රතිශතයක් භාවිත කිරීමට යොදාගත හැක."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "Invalid input"
+msgstr ""
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "You entered \"${INPUT}\", which was not recognized as a valid size."
+msgstr ""
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid "${SIZE} is too big"
+msgstr ""
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the available "
+"space is only ${MAXSIZE}."
+msgstr ""
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid "${SIZE} is too small"
+msgstr ""
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the selected "
+"partitioning recipe requires at least ${MINSIZE}."
+msgstr ""
diff -urN partman-auto-lvm-68.orig/debian/po/sk.po partman-auto-lvm-68/debian/po/sk.po
--- partman-auto-lvm-68.orig/debian/po/sk.po	2018-07-22 04:30:58.569947451 +0200
+++ partman-auto-lvm-68/debian/po/sk.po	2018-07-22 04:31:39.153612872 +0200
@@ -204,3 +204,102 @@
 #: ../partman-auto-lvm.templates:10001
 msgid "Please check the automatic partitioning recipe."
 msgstr "Prosím, skontrolujte postupnosť automatického rozdeľovania."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid "Amount of volume group to use for guided partitioning:"
+msgstr "Množstvo skupiny zväzkov, ktoré má sprievodca rozdeľovaním použiť:"
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"You may use the whole volume group for guided partitioning, or part of it. "
+"If you use only part of it, or if you add more disks later, then you will be "
+"able to grow logical volumes later using the LVM tools, so using a smaller "
+"part of the volume group at installation time may offer more flexibility."
+msgstr ""
+"Sprievodca rozdeľovaním môže použiť všetko miesto v skupine zväzkov alebo "
+"len jeho časť. Ak použijete iba jeho časť alebo ak pridáte neskôr ďalšie "
+"disky, môžete neskôr zväčšovať logické zväzky pomocou nástrojov LVM, takže "
+"použitie menšej časti skupiny zväzkov počas inštalácie môže ponúknuť väčšiu "
+"flexibilitu."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"The minimum size of the selected partitioning recipe is ${MINSIZE} (or "
+"${PERCENT}); please note that the packages you choose to install may require "
+"more space than this. The maximum available size is ${MAXSIZE}."
+msgstr ""
+"Minimálna veľkosť tohto oddielu je ${MINSIZE} (alebo ${PERCENT}); prosím, "
+"pamätajte, že balíky, ktorých inštaláciu ste zvolili môžu vyžadovať viac "
+"miesta ako minimálna veľkosť. Maximálna dostupná veľkosť je ${MAXSIZE}."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+#, no-c-format
+msgid ""
+"Hint: \"max\" can be used as a shortcut to specify the maximum size, or "
+"enter a percentage (e.g. \"20%\") to use that percentage of the maximum size."
+msgstr ""
+"Rada: „max“ je skrátený zápis pre maximálnu veľkosť. Môžete tiež zadať "
+"percentá (napr. „20%“), čím sa použije zadaný počet percent z maximálnej "
+"veľkosti."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "Invalid input"
+msgstr "Neplatný vstup"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "You entered \"${INPUT}\", which was not recognized as a valid size."
+msgstr "Zadali ste „${INPUT}“, čo nebolo rozpoznané ako platná veľkosť."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid "${SIZE} is too big"
+msgstr "${SIZE} je príliš veľa"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the available "
+"space is only ${MAXSIZE}."
+msgstr ""
+"Požiadali ste sprievodcu rozdeľovaním, aby použil ${SIZE}, ale dostupné "
+"miesto je iba ${MAXSIZE}."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid "${SIZE} is too small"
+msgstr "${SIZE} je príliš málo"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the selected "
+"partitioning recipe requires at least ${MINSIZE}."
+msgstr ""
+"Požiadali ste sprievodcu rozdeľovaním, aby použil ${SIZE}, ale vyžadované "
+"rozdelenie potrebuje aspoň ${MINSIZE}."
diff -urN partman-auto-lvm-68.orig/debian/po/sl.po partman-auto-lvm-68/debian/po/sl.po
--- partman-auto-lvm-68.orig/debian/po/sl.po	2018-07-22 04:30:58.569947451 +0200
+++ partman-auto-lvm-68/debian/po/sl.po	2018-07-22 04:31:39.153612872 +0200
@@ -215,3 +215,100 @@
 #: ../partman-auto-lvm.templates:10001
 msgid "Please check the automatic partitioning recipe."
 msgstr "Preverite prosim predlog samodejnega razdeljevanja."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid "Amount of volume group to use for guided partitioning:"
+msgstr "Delež skupine nosilcev, ki naj se uporabi za vodeno razdelitev:"
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"You may use the whole volume group for guided partitioning, or part of it. "
+"If you use only part of it, or if you add more disks later, then you will be "
+"able to grow logical volumes later using the LVM tools, so using a smaller "
+"part of the volume group at installation time may offer more flexibility."
+msgstr ""
+"Za vodeno razdelitev lahko uporabite celotno skupino nosilcev ali pa njen "
+"del. Če uporabite samo njen del ali pa  kasneje dodate več diskov, lahko za "
+"povečanje logičnih nosilcev uporabite orodja LVM. Pri namestitvi lahko "
+"uporaba manjšega dela skupine nosilcev ponuja večjo prilagodljivost."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"The minimum size of the selected partitioning recipe is ${MINSIZE} (or "
+"${PERCENT}); please note that the packages you choose to install may require "
+"more space than this. The maximum available size is ${MAXSIZE}."
+msgstr ""
+"Najmanjša velikost izbranega recepta za razdelitev je ${MINSIZE} (oziroma "
+"${PERCENT}); upoštevajte, da izbrani paketi morda zahtevajo večjo količino "
+"prostora. Največja možna velikost je ${MAXSIZE}."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+#, no-c-format
+msgid ""
+"Hint: \"max\" can be used as a shortcut to specify the maximum size, or "
+"enter a percentage (e.g. \"20%\") to use that percentage of the maximum size."
+msgstr ""
+"Namig:\"max\" je mogoče uporabiti kot bljižnico za največjo mogočo velikost. "
+"Lahko pa vnesete tudi odstotek največje velikosti (na primer 20 )"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "Invalid input"
+msgstr "Neveljaven vnos"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "You entered \"${INPUT}\", which was not recognized as a valid size."
+msgstr "Vnesli ste \"${INPUT}\", kar ni bilo prepoznano kot veljavna velikost."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid "${SIZE} is too big"
+msgstr "${SIZE} je preveč"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the available "
+"space is only ${MAXSIZE}."
+msgstr ""
+"Zahtevali ste, da se za vodeno razdelitev uporabi ${SIZE}, vendar je na "
+"voljo le ${MAXSIZE} prostora."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid "${SIZE} is too small"
+msgstr "${SIZE} je premalo"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the selected "
+"partitioning recipe requires at least ${MINSIZE}."
+msgstr ""
+"Zahtevali ste, da se za vodeno razdelitev uporabi ${SIZE}, vendar izbran "
+"recept za razdelitev zahteva vsaj ${MINSIZE} prostora."
diff -urN partman-auto-lvm-68.orig/debian/po/sq.po partman-auto-lvm-68/debian/po/sq.po
--- partman-auto-lvm-68.orig/debian/po/sq.po	2018-07-22 04:30:58.569947451 +0200
+++ partman-auto-lvm-68/debian/po/sq.po	2018-07-22 04:31:39.157612840 +0200
@@ -207,3 +207,105 @@
 #: ../partman-auto-lvm.templates:10001
 msgid "Please check the automatic partitioning recipe."
 msgstr "Të lutem kontrollo recetën e ndarjes automatike."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid "Amount of volume group to use for guided partitioning:"
+msgstr ""
+"Sasia e grupit të volumit që do të përdoret për particionim të drejtuar:"
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"You may use the whole volume group for guided partitioning, or part of it. "
+"If you use only part of it, or if you add more disks later, then you will be "
+"able to grow logical volumes later using the LVM tools, so using a smaller "
+"part of the volume group at installation time may offer more flexibility."
+msgstr ""
+"Ju mund të përdorni të gjithë grupin e volumit për particionim të drejtuar, "
+"ose një pjesë të tij. Nëse përdorni vetëm një pjesë të tij, ose nëse shtoni "
+"më tepër disqe më vonë, atëherë do të jeni në gjendje të rrisni volumet "
+"logjikë më vonë duke përdorur mjetet LVM, kështu që përdorimi i një pjese të "
+"vogël të grupit të volumit gjatë kohës së instalimit mund të ofrojë më tepër "
+"fleksibilitet."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"The minimum size of the selected partitioning recipe is ${MINSIZE} (or "
+"${PERCENT}); please note that the packages you choose to install may require "
+"more space than this. The maximum available size is ${MAXSIZE}."
+msgstr ""
+"Përmasa minimale për shkallën e përzgjedhur të particionimit është "
+"${MINSIZE} (ose ${PERCENT}); ju lutemi të keni parasysh që paketat që ju "
+"zgjidhni për instalim mund të kërkojnë më tepër hapësirë se kjo. Përmasa "
+"maksimale e disponueshme është ${MAXSIZE}."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+#, no-c-format
+msgid ""
+"Hint: \"max\" can be used as a shortcut to specify the maximum size, or "
+"enter a percentage (e.g. \"20%\") to use that percentage of the maximum size."
+msgstr ""
+"Këshillë: \"max\" mund të përdoret si një shkurtesë për të përcaktuar "
+"madhësinë maksimale, ose fut një përqindje (p.sh. \"20%\") për ta përdorur "
+"si madhësi maksimale."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "Invalid input"
+msgstr "Hyrje e pavlefshme"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "You entered \"${INPUT}\", which was not recognized as a valid size."
+msgstr "Ju vendosët \"${INPUT}\", e cila nuk u njoh si një përmasë e vlefshme."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid "${SIZE} is too big"
+msgstr "${SIZE} është shumë e madhe"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the available "
+"space is only ${MAXSIZE}."
+msgstr ""
+"Ju kërkuat për ${SIZE} që të mund të përdorej për particionim të drejtuar, "
+"por hapësira e disponueshme është vetëm ${MAXSIZE}."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid "${SIZE} is too small"
+msgstr "${SIZE} është shumë e vogël"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the selected "
+"partitioning recipe requires at least ${MINSIZE}."
+msgstr ""
+"Ju kërkuat për ${SIZE} për tu përdorur për particionim të drejtuar, por "
+"kërkesa për particionin e përzgjedhur është për të paktën ${MINSIZE}."
diff -urN partman-auto-lvm-68.orig/debian/po/sq.po.orig partman-auto-lvm-68/debian/po/sq.po.orig
--- partman-auto-lvm-68.orig/debian/po/sq.po.orig	1970-01-01 01:00:00.000000000 +0100
+++ partman-auto-lvm-68/debian/po/sq.po.orig	2017-09-05 05:04:44.000000000 +0200
@@ -0,0 +1,209 @@
+# THIS FILE IS GENERATED AUTOMATICALLY FROM THE D-I PO MASTER FILES
+# The master files can be found under packages/po/
+#
+# DO NOT MODIFY THIS FILE DIRECTLY: SUCH CHANGES WILL BE LOST
+#
+# Albanian messages for debian-installer.
+# Copyright (C) 2003 Software in the Public Interest, Inc.
+# This file is distributed under the same license as debian-installer.
+#
+#
+#
+# Translations from iso-codes:
+#   Alastair McKinstry <mckinstry@debian.org>, 2004
+#   Elian Myftiu <elian.myftiu@gmail.com>, 2004,2006.
+#   Eva Vranici <evavranici@gmail.com>, 2017.
+msgid ""
+msgstr ""
+"Project-Id-Version: debian-installer\n"
+"Report-Msgid-Bugs-To: debian-boot@lists.debian.org\n"
+"POT-Creation-Date: 2008-08-16 22:50+0000\n"
+"PO-Revision-Date: 2017-09-04 19:01+0300\n"
+"Last-Translator: Redon Skikuli <rskikuli@gmail.com>\n"
+"Language-Team: Albanian \n"
+"Language: sq\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"Plural-Forms: nplurals=2; plural=n>1;\n"
+
+#. Type: text
+#. Description
+#. :sl1:
+#. TRANSLATORS: This is a menu entry. Keep in under 55 columns/characters
+#: ../partman-auto-lvm.templates:1001
+msgid "Guided - use entire disk and set up LVM"
+msgstr "E drejtuar - përdor tërë diskun dhe cakto LVM"
+
+#. Type: string
+#. Description
+#. :sl3:
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:2001 ../partman-auto-lvm.templates:3001
+msgid "Name of the volume group for the new system:"
+msgstr "Emri i grupit të volumit për sistemin e ri:"
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:3001
+msgid ""
+"The selected volume group name is already in use. Please choose another name."
+msgstr ""
+"Ky emër Grupi Volumi i zgjedhur është në përdorim. Të lutem zgjidh një "
+"tjetër."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:4001
+msgid "Failed to partition the selected disk"
+msgstr "Dështoi në ndarjen e diskut të zgjedhur"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:4001
+msgid ""
+"This happened because the selected recipe does not contain any partition "
+"that can be created on LVM volumes."
+msgstr ""
+"Kjo ndodhi sepse receta nuk përmban asnjë ndarje që mund të krijohet në "
+"volume OVL."
+
+#. Type: boolean
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:5001
+msgid "Continue installation without /boot partition?"
+msgstr "Të vazhdoj me instalimin pa ndarjen /boot?"
+
+#. Type: boolean
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:5001
+msgid ""
+"The recipe you selected does not contain a separate partition for /boot. "
+"This is normally needed to allow you to boot the system when using LVM."
+msgstr ""
+"Receta që zgjodhe nuk përmban një ndarje të veçantë për /boot. Normalisht "
+"kjo kërkohet për të lejuar nisjen e sistemit kur përdoret OVL."
+
+#. Type: boolean
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:5001
+msgid ""
+"You can choose to ignore this warning, but that may result in a failure to "
+"reboot the system after the installation is completed."
+msgstr ""
+"Mund të zgjedhësh shpërfilljen e këtij lajmërimi, por kjo mund të të shpjerë "
+"në një dështim nisjeje sistemi pasi instalimi të ketë përfunduar."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:6001
+msgid "Volume group name already in use"
+msgstr "Emër Grupi Volumi në përdorim"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:6001
+msgid ""
+"The volume group name used to automatically partition using LVM is already "
+"in use. Lowering the priority for configuration questions will allow you to "
+"specify an alternative name."
+msgstr ""
+"Emri i grupit të volumeve i përdorur për të ndarë automatikisht OVL është në "
+"përdorim e sipër. Duke ulur përparësinë e pyetjeve të konfiguruesit do jetë "
+"i mundur caktimi i një emri tjetër."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:7001
+msgid "Unexpected error while creating volume group"
+msgstr "Gabim në krijimin e grupit të volumit"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:7001
+msgid ""
+"Autopartitioning using LVM failed because an error occurred while creating "
+"the volume group."
+msgstr ""
+"Autondarja me anë të OVL-së dështoi pasi ndodhi një gabim ndërsa krijohej "
+"grupi i volumeve."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:7001
+msgid "Check /var/log/syslog or see virtual console 4 for the details."
+msgstr "Kontrollo /var/log/syslog ose shiko konsolën virtuale 4 për hollësitë."
+
+#. Type: text
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:8001
+#, no-c-format
+msgid "Multiple disks (%s)"
+msgstr "Disqe të shumëfishtë (%s)"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:9001
+msgid "Non-existing physical volume"
+msgstr "Volum fizikë që nuk ekziston"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:9001
+msgid ""
+"A volume group definition contains a reference to a non-existing physical "
+"volume."
+msgstr ""
+"Një grup volumi përmban një referencë tek një volum fizik që nuk ekziston."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:9001
+msgid ""
+"Please check that all devices are properly connected. Alternatively, please "
+"check the automatic partitioning recipe."
+msgstr ""
+"Të lutem kontrollo që të gjithë dipozitivët janë lidhur si duhet. "
+"Gjithashtu, të lutem kontrollo recetën e ndarjes automatike."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:10001
+msgid "No physical volume defined in volume group"
+msgstr "Asnjë volum fizik i caktuar në grupin e volumit"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:10001
+msgid ""
+"The automatic partitioning recipe contains the definition of a volume group "
+"that does not contain any physical volume."
+msgstr ""
+"Receta e ndarjes automatike përmban listën e një grupi volumi që nuk përmban "
+"ndonjë volum fizik."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:10001
+msgid "Please check the automatic partitioning recipe."
+msgstr "Të lutem kontrollo recetën e ndarjes automatike."
diff -urN partman-auto-lvm-68.orig/debian/po/sr.po partman-auto-lvm-68/debian/po/sr.po
--- partman-auto-lvm-68.orig/debian/po/sr.po	2018-07-22 04:30:58.569947451 +0200
+++ partman-auto-lvm-68/debian/po/sr.po	2018-07-22 04:31:39.157612840 +0200
@@ -204,3 +204,103 @@
 #: ../partman-auto-lvm.templates:10001
 msgid "Please check the automatic partitioning recipe."
 msgstr "Проверите аутоматско партиционисање."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid "Amount of volume group to use for guided partitioning:"
+msgstr ""
+"Количина групе волумена коју треба користите за навођено партиционисање:"
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"You may use the whole volume group for guided partitioning, or part of it. "
+"If you use only part of it, or if you add more disks later, then you will be "
+"able to grow logical volumes later using the LVM tools, so using a smaller "
+"part of the volume group at installation time may offer more flexibility."
+msgstr ""
+"За навођено партиционисање можете да користите целу групу волумена или само "
+"један њен део. Ако користите само један део, или ако касније додате још "
+"дискова, онда ћете касније уз помоћ LVM алата моћи да проширујете логичке "
+"волумене, тако да коришћење мањег дела групе волумена у току инсталације "
+"може да пружи више флексибилности."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"The minimum size of the selected partitioning recipe is ${MINSIZE} (or "
+"${PERCENT}); please note that the packages you choose to install may require "
+"more space than this. The maximum available size is ${MAXSIZE}."
+msgstr ""
+"Најмања величина изабраног рецепта за партиционисање је ${MINSIZE} (или "
+"${PERCENT}); молим да обратите пажњу да је могуће да пакети које сте "
+"изабрали захтевју више простора од тога. Највећа величина је ${MAXSIZE}."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+#, no-c-format
+msgid ""
+"Hint: \"max\" can be used as a shortcut to specify the maximum size, or "
+"enter a percentage (e.g. \"20%\") to use that percentage of the maximum size."
+msgstr ""
+"Савет: „max“ може бити коришћено као пречица за одређивање највеће величине "
+"или можете унети проценат (нпр. 20%) да употребите толики проценат највеће "
+"величине."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "Invalid input"
+msgstr "Неисправан унос"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "You entered \"${INPUT}\", which was not recognized as a valid size."
+msgstr "Унели сте \"${INPUT}\", што не представља исправну величину."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid "${SIZE} is too big"
+msgstr "${SIZE} је сувише велико"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the available "
+"space is only ${MAXSIZE}."
+msgstr ""
+"Хтели сте да користите ${SIZE} за навођено партиционисање, али расположив "
+"простор је само ${MAXSIZE}."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid "${SIZE} is too small"
+msgstr "${SIZE} је сувише мало"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the selected "
+"partitioning recipe requires at least ${MINSIZE}."
+msgstr ""
+"Хтели сте да користите ${SIZE} за навођено партиционисање, али изабрани "
+"рецепт за партиционисање захтева бар ${MINSIZE}."
diff -urN partman-auto-lvm-68.orig/debian/po/sv.po partman-auto-lvm-68/debian/po/sv.po
--- partman-auto-lvm-68.orig/debian/po/sv.po	2018-07-22 04:30:58.569947451 +0200
+++ partman-auto-lvm-68/debian/po/sv.po	2018-07-22 04:31:39.157612840 +0200
@@ -214,3 +214,102 @@
 #: ../partman-auto-lvm.templates:10001
 msgid "Please check the automatic partitioning recipe."
 msgstr "Kontrollera det automatiska partitioneringsreceptet."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid "Amount of volume group to use for guided partitioning:"
+msgstr "Mängd av volymgrupp att använda för guidad partitionering:"
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"You may use the whole volume group for guided partitioning, or part of it. "
+"If you use only part of it, or if you add more disks later, then you will be "
+"able to grow logical volumes later using the LVM tools, so using a smaller "
+"part of the volume group at installation time may offer more flexibility."
+msgstr ""
+"Du kan använda hela volymgruppen för guidad partitionering, eller en del av "
+"den. Om du endast använder en del av den, eller om du lägger till fler "
+"diskar senare, så kommer du att kunna växa logiska volymer senare med hjälp "
+"av LVM-verktygen, så användning av en mindre del av volymgruppen vid "
+"installationen kan innebära en större flexibilitet."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"The minimum size of the selected partitioning recipe is ${MINSIZE} (or "
+"${PERCENT}); please note that the packages you choose to install may require "
+"more space than this. The maximum available size is ${MAXSIZE}."
+msgstr ""
+"Den minimala storleken för den valda partitioneringsplanen är ${MINSIZE} "
+"(eller ${PERCENT}); observera att paketen som du väljer att installera kan "
+"kräva mer utrymme än detta. Maximalt tillgängligt utrymme är ${MAXSIZE}."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+#, no-c-format
+msgid ""
+"Hint: \"max\" can be used as a shortcut to specify the maximum size, or "
+"enter a percentage (e.g. \"20%\") to use that percentage of the maximum size."
+msgstr ""
+"Tips: \"max\" kan användas som en genväg för att ange den största storleken, "
+"eller ange en procentandel (t.ex. \"20%\") för att använda den "
+"procentandelen av den största storleken."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "Invalid input"
+msgstr "Ogiltig inmatning"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "You entered \"${INPUT}\", which was not recognized as a valid size."
+msgstr "Du angav \"${INPUT}\", vilket inte kändes igen som en giltig storlek."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid "${SIZE} is too big"
+msgstr "${SIZE} är för stort"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the available "
+"space is only ${MAXSIZE}."
+msgstr ""
+"Du begärde ${SIZE} att användas för guidad partitionering, men det "
+"tillgängliga utrymmet är endast ${MAXSIZE}."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid "${SIZE} is too small"
+msgstr "${SIZE} är för litet"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the selected "
+"partitioning recipe requires at least ${MINSIZE}."
+msgstr ""
+"Du begärde ${SIZE} att användas för guidad partitionering, men den valda "
+"partitioneringsplanen kräver minst ${MINSIZE}."
diff -urN partman-auto-lvm-68.orig/debian/po/sv.po.orig partman-auto-lvm-68/debian/po/sv.po.orig
--- partman-auto-lvm-68.orig/debian/po/sv.po.orig	1970-01-01 01:00:00.000000000 +0100
+++ partman-auto-lvm-68/debian/po/sv.po.orig	2017-12-01 05:08:36.000000000 +0100
@@ -0,0 +1,216 @@
+# THIS FILE IS GENERATED AUTOMATICALLY FROM THE D-I PO MASTER FILES
+# The master files can be found under packages/po/
+#
+# DO NOT MODIFY THIS FILE DIRECTLY: SUCH CHANGES WILL BE LOST
+#
+# Swedish messages for debian-installer.
+# Copyright (C) 2003 Software in the Public Interest, Inc.
+# This file is distributed under the same license as debian-installer.
+# Swedish translation by:
+# Per Olofsson <pelle@debian.org>
+# Daniel Nylander <po@danielnylander.se>, 2006.
+# Martin Bagge / brother <brother@bsnet.se>, 2012
+# Translations from iso-codes:
+#   Tobias Quathamer <toddy@debian.org>, 2007.
+#     Translations taken from ICU SVN on 2007-09-09
+# Mattias Newzella <newzella@linux.nu, 2001.
+# Alastair McKinstry <mckinstry@computer.org>, 2001.
+# Christian Rose <menthos@menthos.com>, 2004.
+# Daniel Nylander <po@danielnylander.se>, 2007.
+# Martin Bagge <martin.bagge@bthstudent.se>, 2008, 2016.
+msgid ""
+msgstr ""
+"Project-Id-Version: debian-installer\n"
+"Report-Msgid-Bugs-To: debian-boot@lists.debian.org\n"
+"POT-Creation-Date: 2008-08-16 22:50+0000\n"
+"PO-Revision-Date: 2017-11-29 09:45+0000\n"
+"Last-Translator: Anders Jonsson <anders.jonsson@norsjovallen.se>\n"
+"Language-Team: Swedish <debian-l10n-swedish@lists.debian.org>\n"
+"Language: sv\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"Plural-Forms: nplurals=2; plural=n != 1;\n"
+
+#. Type: text
+#. Description
+#. :sl1:
+#. TRANSLATORS: This is a menu entry. Keep in under 55 columns/characters
+#: ../partman-auto-lvm.templates:1001
+msgid "Guided - use entire disk and set up LVM"
+msgstr "Guidad - använd hela disken med LVM"
+
+#. Type: string
+#. Description
+#. :sl3:
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:2001 ../partman-auto-lvm.templates:3001
+msgid "Name of the volume group for the new system:"
+msgstr "Namn på volymgruppen för det nya systemet:"
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:3001
+msgid ""
+"The selected volume group name is already in use. Please choose another name."
+msgstr "Det valda namnet på volymgruppen används redan. Välj ett annat namn."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:4001
+msgid "Failed to partition the selected disk"
+msgstr "Misslyckades med att partitionera den valda hårddisken"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:4001
+msgid ""
+"This happened because the selected recipe does not contain any partition "
+"that can be created on LVM volumes."
+msgstr ""
+"Det här inträffade för att det valda receptet inte innehåller några "
+"partitioner som kan skapas på LVM-volymer."
+
+#. Type: boolean
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:5001
+msgid "Continue installation without /boot partition?"
+msgstr "Fortsätt installationen utan /boot-partition?"
+
+#. Type: boolean
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:5001
+msgid ""
+"The recipe you selected does not contain a separate partition for /boot. "
+"This is normally needed to allow you to boot the system when using LVM."
+msgstr ""
+"Receptet du valde innehåller inte en separat partition för /boot. Det är "
+"normalt sett nödvändigt för att låta dig att starta upp systemet när LVM "
+"används."
+
+#. Type: boolean
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:5001
+msgid ""
+"You can choose to ignore this warning, but that may result in a failure to "
+"reboot the system after the installation is completed."
+msgstr ""
+"Du kan välja att ignorera den här varningen men det kan resultera i fel vid "
+"omstart av systemet efter att installationen är färdig."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:6001
+msgid "Volume group name already in use"
+msgstr "Namnet på volymgruppen används redan"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:6001
+msgid ""
+"The volume group name used to automatically partition using LVM is already "
+"in use. Lowering the priority for configuration questions will allow you to "
+"specify an alternative name."
+msgstr ""
+"Namnet på volymgruppen du angav för att automatiskt partitionera med LVM "
+"används redan. Sänk prioriteten för konfigurationsfrågor om du vill ange ett "
+"alternativt namn."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:7001
+msgid "Unexpected error while creating volume group"
+msgstr "Oväntat fel inträffade när volymgrupp skapades"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:7001
+msgid ""
+"Autopartitioning using LVM failed because an error occurred while creating "
+"the volume group."
+msgstr ""
+"Automatisk partitionering med LVM misslyckades på grund av att ett fel "
+"inträffade när volymgruppen skapades."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:7001
+msgid "Check /var/log/syslog or see virtual console 4 for the details."
+msgstr ""
+"Kontrollera /var/log/syslog eller se på den virtuella konsolen 4 för mer "
+"detaljer."
+
+#. Type: text
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:8001
+#, no-c-format
+msgid "Multiple disks (%s)"
+msgstr "Multipla diskar (%s)"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:9001
+msgid "Non-existing physical volume"
+msgstr "Icke-existerande fysisk volym"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:9001
+msgid ""
+"A volume group definition contains a reference to a non-existing physical "
+"volume."
+msgstr ""
+"En volymgruppsdefinition innehåller en referens till en icke-existerande "
+"fysisk volym."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:9001
+msgid ""
+"Please check that all devices are properly connected. Alternatively, please "
+"check the automatic partitioning recipe."
+msgstr ""
+"Kontrollera att alla enheter är korrekt anslutna. Alternativt kan du "
+"kontrollera det automatiska partitioneringsreceptet."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:10001
+msgid "No physical volume defined in volume group"
+msgstr "Ingen fysisk volym definierad i volymgrupp"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:10001
+msgid ""
+"The automatic partitioning recipe contains the definition of a volume group "
+"that does not contain any physical volume."
+msgstr ""
+"Det automatiska partitioneringsreceptet innehåller definitionen för en "
+"volymgrupp som inte innehåller någon fysisk volym."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:10001
+msgid "Please check the automatic partitioning recipe."
+msgstr "Kontrollera det automatiska partitioneringsreceptet."
diff -urN partman-auto-lvm-68.orig/debian/po/ta.po partman-auto-lvm-68/debian/po/ta.po
--- partman-auto-lvm-68.orig/debian/po/ta.po	2018-07-22 04:30:58.569947451 +0200
+++ partman-auto-lvm-68/debian/po/ta.po	2018-07-22 04:31:39.157612840 +0200
@@ -203,3 +203,90 @@
 #: ../partman-auto-lvm.templates:10001
 msgid "Please check the automatic partitioning recipe."
 msgstr "தானியங்கி  பகிர்வு சீட்டை சோதிக்கவும்."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid "Amount of volume group to use for guided partitioning:"
+msgstr ""
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"You may use the whole volume group for guided partitioning, or part of it. "
+"If you use only part of it, or if you add more disks later, then you will be "
+"able to grow logical volumes later using the LVM tools, so using a smaller "
+"part of the volume group at installation time may offer more flexibility."
+msgstr ""
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"The minimum size of the selected partitioning recipe is ${MINSIZE} (or "
+"${PERCENT}); please note that the packages you choose to install may require "
+"more space than this. The maximum available size is ${MAXSIZE}."
+msgstr ""
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+#, no-c-format
+msgid ""
+"Hint: \"max\" can be used as a shortcut to specify the maximum size, or "
+"enter a percentage (e.g. \"20%\") to use that percentage of the maximum size."
+msgstr ""
+"உதவி: \"max\"ஐ அதிக பட்ச அளவை குறிப்பிட குறுக்கு விசையாக பயன்படுத்தலாம். அல்லது "
+"அதிக பட்ச அளவில்  ஒரு சதவிகிதமாக (எ-டு. \"20%\")  பயன்படுத்த சதவிகிதத்தை "
+"குறிப்பிடலாம்."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "Invalid input"
+msgstr "செல்லுபடியாகாத உள்ளீடு"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "You entered \"${INPUT}\", which was not recognized as a valid size."
+msgstr ""
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid "${SIZE} is too big"
+msgstr ""
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the available "
+"space is only ${MAXSIZE}."
+msgstr ""
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid "${SIZE} is too small"
+msgstr ""
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the selected "
+"partitioning recipe requires at least ${MINSIZE}."
+msgstr ""
diff -urN partman-auto-lvm-68.orig/debian/po/templates.pot partman-auto-lvm-68/debian/po/templates.pot
--- partman-auto-lvm-68.orig/debian/po/templates.pot	2018-07-22 04:30:58.569947451 +0200
+++ partman-auto-lvm-68/debian/po/templates.pot	2018-07-22 04:31:39.157612840 +0200
@@ -186,3 +186,87 @@
 #: ../partman-auto-lvm.templates:10001
 msgid "Please check the automatic partitioning recipe."
 msgstr ""
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid "Amount of volume group to use for guided partitioning:"
+msgstr ""
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"You may use the whole volume group for guided partitioning, or part of it. "
+"If you use only part of it, or if you add more disks later, then you will be "
+"able to grow logical volumes later using the LVM tools, so using a smaller "
+"part of the volume group at installation time may offer more flexibility."
+msgstr ""
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"The minimum size of the selected partitioning recipe is ${MINSIZE} (or "
+"${PERCENT}); please note that the packages you choose to install may require "
+"more space than this. The maximum available size is ${MAXSIZE}."
+msgstr ""
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+#, no-c-format
+msgid ""
+"Hint: \"max\" can be used as a shortcut to specify the maximum size, or "
+"enter a percentage (e.g. \"20%\") to use that percentage of the maximum size."
+msgstr ""
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "Invalid input"
+msgstr ""
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "You entered \"${INPUT}\", which was not recognized as a valid size."
+msgstr ""
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid "${SIZE} is too big"
+msgstr ""
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the available "
+"space is only ${MAXSIZE}."
+msgstr ""
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid "${SIZE} is too small"
+msgstr ""
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the selected "
+"partitioning recipe requires at least ${MINSIZE}."
+msgstr ""
diff -urN partman-auto-lvm-68.orig/debian/po/te.po partman-auto-lvm-68/debian/po/te.po
--- partman-auto-lvm-68.orig/debian/po/te.po	2018-07-22 04:30:58.569947451 +0200
+++ partman-auto-lvm-68/debian/po/te.po	2018-07-22 04:31:39.157612840 +0200
@@ -190,3 +190,89 @@
 #: ../partman-auto-lvm.templates:10001
 msgid "Please check the automatic partitioning recipe."
 msgstr "స్వయంచాలక విభజన  పద్ధతి  తనిఖీ చేయండి."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid "Amount of volume group to use for guided partitioning:"
+msgstr ""
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"You may use the whole volume group for guided partitioning, or part of it. "
+"If you use only part of it, or if you add more disks later, then you will be "
+"able to grow logical volumes later using the LVM tools, so using a smaller "
+"part of the volume group at installation time may offer more flexibility."
+msgstr ""
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"The minimum size of the selected partitioning recipe is ${MINSIZE} (or "
+"${PERCENT}); please note that the packages you choose to install may require "
+"more space than this. The maximum available size is ${MAXSIZE}."
+msgstr ""
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+#, no-c-format
+msgid ""
+"Hint: \"max\" can be used as a shortcut to specify the maximum size, or "
+"enter a percentage (e.g. \"20%\") to use that percentage of the maximum size."
+msgstr ""
+"సలహా: \"max\" దగ్గరదారిగా  గరిష్ట పరిమాణాన్ని  తెలియచేయటానికి లేక శాతం  ప్రవేశపెట్టటం ద్వారా (ఉదా: \"20%"
+"\") గరిష్ట పరిమాణంలో శాతాన్ని వాడమని  సూచించవచ్చు."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "Invalid input"
+msgstr ""
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "You entered \"${INPUT}\", which was not recognized as a valid size."
+msgstr ""
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid "${SIZE} is too big"
+msgstr ""
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the available "
+"space is only ${MAXSIZE}."
+msgstr ""
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid "${SIZE} is too small"
+msgstr ""
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the selected "
+"partitioning recipe requires at least ${MINSIZE}."
+msgstr ""
diff -urN partman-auto-lvm-68.orig/debian/po/th.po partman-auto-lvm-68/debian/po/th.po
--- partman-auto-lvm-68.orig/debian/po/th.po	2018-07-22 04:30:58.569947451 +0200
+++ partman-auto-lvm-68/debian/po/th.po	2018-07-22 04:31:39.157612840 +0200
@@ -199,3 +199,97 @@
 #: ../partman-auto-lvm.templates:10001
 msgid "Please check the automatic partitioning recipe."
 msgstr "กรุณาตรวจสอบสูตรการแบ่งพาร์ทิชันแบบอัตโนมัติ"
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid "Amount of volume group to use for guided partitioning:"
+msgstr "ขนาดของกลุ่มโวลุ่มที่จะใช้กับการพาร์ทิชันแบบชี้แนะ:"
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"You may use the whole volume group for guided partitioning, or part of it. "
+"If you use only part of it, or if you add more disks later, then you will be "
+"able to grow logical volumes later using the LVM tools, so using a smaller "
+"part of the volume group at installation time may offer more flexibility."
+msgstr ""
+"คุณอาจจะใช้กลุ่มโวลุ่มทั้งหมดหรือแค่บางส่วนสำหรับการพาร์ทิชันแบบชี้แนะ "
+"ถ้าคุณใช้บางส่วนหรือเพิ่มดิสก์ขึ้นที่หลังคุณสามารถที่จะขยายขนาดของมันขึ้นโดยใช้เครื่องมือ LVM "
+"ดังนั้นใช้แค่ส่วนน้อยของกลุ่มโวลุ่มตอนติดตั้งอาจทำให้ปรับเปลี่ยนภายหลังไดง่าย"
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"The minimum size of the selected partitioning recipe is ${MINSIZE} (or "
+"${PERCENT}); please note that the packages you choose to install may require "
+"more space than this. The maximum available size is ${MAXSIZE}."
+msgstr ""
+"ขนาดอย่างน้อยของสูตรพาร์ทิชันที่เลือกคือ ${MINSIZE} (หรือ ${PERCENT}); "
+"ควรจำไว้ว่าแพคเกจที่คุณเลือกอาจจะต้องการพื้นที่มากกว่านี้ ขนาดใหญ่ที่สุดที่ใช้ได้คือ ${MAXSIZE}."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+#, no-c-format
+msgid ""
+"Hint: \"max\" can be used as a shortcut to specify the maximum size, or "
+"enter a percentage (e.g. \"20%\") to use that percentage of the maximum size."
+msgstr ""
+"คำแนะนำ: คุณสามารถใช้ \"max\" เป็นคำตอบถ้าต้องการใช้ขนาดที่ใหญ่ที่สุด "
+"หรือจะป้อนเป็นเปอร์เซ็นต์ (เช่น \"20%\") เพื่อกำหนดขนาดเป็นเปอร์เซ็นต์ของขนาดที่ใหญ่ที่สุดก็ได้"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "Invalid input"
+msgstr "ข้อมูลที่ป้อนมาไม่ถูกต้อง"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "You entered \"${INPUT}\", which was not recognized as a valid size."
+msgstr "ข้อมูลที่คุณให้ \"${INPUT}\" ไม่ใช่ขนาดที่ใช้ได้"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid "${SIZE} is too big"
+msgstr "${SIZE} ใหญ่เกินไป"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the available "
+"space is only ${MAXSIZE}."
+msgstr ""
+"คุณกำหนดขนาด ${SIZE} เพื่อที่จะใช้ในการพาร์ทิชันแบบชี้แนะ แต่มีพื้นที่เหลือเพียง ${MAXSIZE}"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid "${SIZE} is too small"
+msgstr "${SIZE} เล็กเกินไป"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the selected "
+"partitioning recipe requires at least ${MINSIZE}."
+msgstr ""
+"คุณกำหนดขนาด ${SIZE} เพื่อที่จะใช้ในการพาร์ทิชันแบบชี้แนะ "
+"แต่สูตรของพาร์ทิชันที่เลือกไว้ต้องการอย่างน้อย ${MINSIZE}"
diff -urN partman-auto-lvm-68.orig/debian/po/tl.po partman-auto-lvm-68/debian/po/tl.po
--- partman-auto-lvm-68.orig/debian/po/tl.po	2018-07-22 04:30:58.569947451 +0200
+++ partman-auto-lvm-68/debian/po/tl.po	2018-07-22 04:31:39.157612840 +0200
@@ -213,3 +213,90 @@
 #: ../partman-auto-lvm.templates:10001
 msgid "Please check the automatic partitioning recipe."
 msgstr "Suriin ang gagamiting recipe sa awtomatikong pagpapartisyon."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid "Amount of volume group to use for guided partitioning:"
+msgstr ""
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"You may use the whole volume group for guided partitioning, or part of it. "
+"If you use only part of it, or if you add more disks later, then you will be "
+"able to grow logical volumes later using the LVM tools, so using a smaller "
+"part of the volume group at installation time may offer more flexibility."
+msgstr ""
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"The minimum size of the selected partitioning recipe is ${MINSIZE} (or "
+"${PERCENT}); please note that the packages you choose to install may require "
+"more space than this. The maximum available size is ${MAXSIZE}."
+msgstr ""
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+#, no-c-format
+msgid ""
+"Hint: \"max\" can be used as a shortcut to specify the maximum size, or "
+"enter a percentage (e.g. \"20%\") to use that percentage of the maximum size."
+msgstr ""
+"Payo: Maaring gamitin ang \"max\" bilang shortcut para sa pinakamalaking "
+"laki, o magbigay ng bahagdan (tulad ng \"20%\")upang gamitin ang bahagdang "
+"ito ng pinakamalaking laki."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "Invalid input"
+msgstr ""
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "You entered \"${INPUT}\", which was not recognized as a valid size."
+msgstr ""
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid "${SIZE} is too big"
+msgstr ""
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the available "
+"space is only ${MAXSIZE}."
+msgstr ""
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid "${SIZE} is too small"
+msgstr ""
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the selected "
+"partitioning recipe requires at least ${MINSIZE}."
+msgstr ""
diff -urN partman-auto-lvm-68.orig/debian/po/tr.po partman-auto-lvm-68/debian/po/tr.po
--- partman-auto-lvm-68.orig/debian/po/tr.po	2018-07-22 04:30:58.569947451 +0200
+++ partman-auto-lvm-68/debian/po/tr.po	2018-07-22 04:31:39.157612840 +0200
@@ -218,3 +218,102 @@
 #: ../partman-auto-lvm.templates:10001
 msgid "Please check the automatic partitioning recipe."
 msgstr "Lütfen otomatik bölümleme yöntemini denetleyin."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid "Amount of volume group to use for guided partitioning:"
+msgstr "Kılavuzla bölümlemede kullanılacak birim grubu toplamı:"
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"You may use the whole volume group for guided partitioning, or part of it. "
+"If you use only part of it, or if you add more disks later, then you will be "
+"able to grow logical volumes later using the LVM tools, so using a smaller "
+"part of the volume group at installation time may offer more flexibility."
+msgstr ""
+"Tüm cilt grubunu veya bir kısmını rehberli bölümlendirme için "
+"kullanabilirsiniz. Sadece bir kısmını kullanmanız, veya daha fazla disk "
+"eklemeniz durumunda sonradan mantıksal ciltleri LVM araçlarını kullanarak "
+"büyütebilirsiniz, böylece kurulum zamanında cilt grubunun küçük bir kısmını "
+"kullanmanız daha fazla esneklik sağlayabilir."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"The minimum size of the selected partitioning recipe is ${MINSIZE} (or "
+"${PERCENT}); please note that the packages you choose to install may require "
+"more space than this. The maximum available size is ${MAXSIZE}."
+msgstr ""
+"Seçilen bölümleme değeri için en düşük boyut ${MINSIZE} (ya da ${PERCENT}) "
+"olmalı; lütfen seçtiğiniz paketlerin kurulumunun bundan daha fazla "
+"gerektirebileceğini unutmayın. Kullanılabilir en büyük boyut ${MAXSIZE}."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+#, no-c-format
+msgid ""
+"Hint: \"max\" can be used as a shortcut to specify the maximum size, or "
+"enter a percentage (e.g. \"20%\") to use that percentage of the maximum size."
+msgstr ""
+"İpucu: \"max\" en büyük boyutu belirtmek için kısayol olarak kullanılabilir, "
+"ya da en büyük boyutun yüzdesini kullanmak için yüzde (örn. \"20%\") "
+"girebilirsiniz."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "Invalid input"
+msgstr "Geçersiz giriş"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "You entered \"${INPUT}\", which was not recognized as a valid size."
+msgstr "Geçerli bir boyutta tanınmayan \"${INPUT}\" girişini yaptınız."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid "${SIZE} is too big"
+msgstr "${SIZE} çok fazla"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the available "
+"space is only ${MAXSIZE}."
+msgstr ""
+"Kılavuzla bölümlemede kullanılması için istediğiniz alan ${SIZE}, ancak "
+"kullanılabilir alan sadece ${MAXSIZE}."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid "${SIZE} is too small"
+msgstr "${SIZE} çok küçük"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the selected "
+"partitioning recipe requires at least ${MINSIZE}."
+msgstr ""
+"Kılavuzla bölümlemede kullanılması için istediğiniz alan ${SIZE}, ancak "
+"seçtiğiniz bölümleme değeri en az ${MINSIZE} olmalı."
diff -urN partman-auto-lvm-68.orig/debian/po/ug.po partman-auto-lvm-68/debian/po/ug.po
--- partman-auto-lvm-68.orig/debian/po/ug.po	2018-07-22 04:30:58.569947451 +0200
+++ partman-auto-lvm-68/debian/po/ug.po	2018-07-22 04:31:39.157612840 +0200
@@ -206,3 +206,102 @@
 #: ../partman-auto-lvm.templates:10001
 msgid "Please check the automatic partitioning recipe."
 msgstr "ئۆزلۈكىدىن رايونغا ئايرىش لايىھىسىنى تەكشۈرۈڭ."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid "Amount of volume group to use for guided partitioning:"
+msgstr "يېتەكچى رايونغا بۆلۈشتە ئىشلىتەلەيدىغان دىسكا گۇرۇپپا سانى:"
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"You may use the whole volume group for guided partitioning, or part of it. "
+"If you use only part of it, or if you add more disks later, then you will be "
+"able to grow logical volumes later using the LVM tools, so using a smaller "
+"part of the volume group at installation time may offer more flexibility."
+msgstr ""
+"سىز رايونغا بۆلگەندە پۈتكۈل ياكى قىسمەن دىسكا گۇرۇپپىسىنى ئىشلەتسىڭىز "
+"بولىدۇ. ئەگەر بىر قىسمىنى ئىشلەتكەن بولسىڭىز كېيىن تېخىمۇ كۆپ دىسكا قوشقاندا "
+"لوگىكىلىق دىسكا باشقۇرغۇچ قورالى LVM نى ئىشلىتىپ لوگىكىلىق دىسكا سىغىمىنى "
+"ئاشۇرالايسىز، شۇڭلاشقا ئورناتقاندا ئازراق دىسكا گۇرۇپپىسى ئىشلىتىلسە "
+"جانلىقلىقنى ئۆستۈرگىلى بولىدۇ."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"The minimum size of the selected partitioning recipe is ${MINSIZE} (or "
+"${PERCENT}); please note that the packages you choose to install may require "
+"more space than this. The maximum available size is ${MAXSIZE}."
+msgstr ""
+"تاللىغان رايوننىڭ ئەڭ كىچىك بوشلۇقى ${MINSIZE} ياكى ${PERCENT}؛ دىققەت سىز "
+"تاللىغان ئورنىتىش بوغچىسى تېخىمۇ كۆپ دىسكا بوشلۇقىغا ئېھتىياجلىق. ئەڭ چوڭ "
+"ئىشلىتىلىشچان بوشلۇق ${MAXSIZE}"
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+#, no-c-format
+msgid ""
+"Hint: \"max\" can be used as a shortcut to specify the maximum size, or "
+"enter a percentage (e.g. \"20%\") to use that percentage of the maximum size."
+msgstr ""
+"ئەسكەرتىش: \"max\"ئەڭ چوڭ چوڭلۇقتىكى تېزلەتمە شەكلىنى بەلگىلەشكە "
+"ئىشلىتىلىدۇ، ياكى پىرسەنت (مەسىلەن،\"20%\") كىرگۈزۈپ  مۇناسىپ پىرسەنت "
+"چوڭلۇقىدا ئىشلىتىدۇ."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "Invalid input"
+msgstr "كىرگۈزۈش ئىناۋەتسىز"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "You entered \"${INPUT}\", which was not recognized as a valid size."
+msgstr "\"${INPUT}\" كىرگۈزگىنىڭىز ئىناۋەتسىز چوڭلۇق."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid "${SIZE} is too big"
+msgstr "${SIZE} بەك چوڭ"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the available "
+"space is only ${MAXSIZE}."
+msgstr ""
+"سىز ${SIZE} ئىشلىتىپ يېتەكچى ئارقىلىق رايونغا ئايرىيالايسىز، ئەمما "
+"ئىشلىتىلىشچان بوشلۇق ${MAXSIZE}"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid "${SIZE} is too small"
+msgstr "${SIZE} بەك كىچىك"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the selected "
+"partitioning recipe requires at least ${MINSIZE}."
+msgstr ""
+"سىز ${SIZE} ئىشلىتىپ يېتەكچى ئارقىلىق رايونغا ئايرىيالايسىز، ئەمما تاللىغان "
+"رايوندىكى ئىشلىتىلىشچان بوشلۇق ${MINSIZE}"
diff -urN partman-auto-lvm-68.orig/debian/po/uk.po partman-auto-lvm-68/debian/po/uk.po
--- partman-auto-lvm-68.orig/debian/po/uk.po	2018-07-22 04:30:58.569947451 +0200
+++ partman-auto-lvm-68/debian/po/uk.po	2018-07-22 04:31:39.157612840 +0200
@@ -208,3 +208,103 @@
 #: ../partman-auto-lvm.templates:10001
 msgid "Please check the automatic partitioning recipe."
 msgstr "Будь ласка, перевірте сценарій автоматичного розбиття."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid "Amount of volume group to use for guided partitioning:"
+msgstr ""
+"Розмір частини групи томів, що буде використана для розмітки з супроводом:"
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"You may use the whole volume group for guided partitioning, or part of it. "
+"If you use only part of it, or if you add more disks later, then you will be "
+"able to grow logical volumes later using the LVM tools, so using a smaller "
+"part of the volume group at installation time may offer more flexibility."
+msgstr ""
+"Ви можете використати всю групу томів для розмітки з супроводом чи її "
+"частку. Якщо ви використаєте лише її частку чи якщо ви додасте більше дисків "
+"пізніше, тоді ви зможете збільшити логічні томи з використанням інструментів "
+"LVM, - таким чином використання меньшої частки групи томів під час "
+"встановлення може дати більше гнучкості."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"The minimum size of the selected partitioning recipe is ${MINSIZE} (or "
+"${PERCENT}); please note that the packages you choose to install may require "
+"more space than this. The maximum available size is ${MAXSIZE}."
+msgstr ""
+"Мінімальний розмір обраної розмітки ${MINSIZE} (чи ${PERCENT}); будь-ласка "
+"зауважте, що  пакети які ви виберете для інсталяції можуть потребувати "
+"більше місця ніж це. Максимальний доступний розмір  ${MAXSIZE}."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+#, no-c-format
+msgid ""
+"Hint: \"max\" can be used as a shortcut to specify the maximum size, or "
+"enter a percentage (e.g. \"20%\") to use that percentage of the maximum size."
+msgstr ""
+"Порада: можна використовувати скорочення \"max\", щоб вказати максимально "
+"можливий розмір або ввести відсоток (напр. 20%) від максимально можливого "
+"розміру."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "Invalid input"
+msgstr "Невірний ввід"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "You entered \"${INPUT}\", which was not recognized as a valid size."
+msgstr "Ви ввели \"${INPUT}\", що не було визнано дійсним розміром."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid "${SIZE} is too big"
+msgstr "${SIZE} занадто багато"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the available "
+"space is only ${MAXSIZE}."
+msgstr ""
+"Ви вимагаєте використання ${SIZE} для розмітки з супроводженням, але "
+"доступно лише ${MAXSIZE} вільного простору."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid "${SIZE} is too small"
+msgstr "${SIZE} занадто мало"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the selected "
+"partitioning recipe requires at least ${MINSIZE}."
+msgstr ""
+"Ви вимагаєте ${SIZE} для використання розмітки із супроводом, але обраний "
+"тип розмітки вимагає не менше ${MINSIZE}."
diff -urN partman-auto-lvm-68.orig/debian/po/vi.po partman-auto-lvm-68/debian/po/vi.po
--- partman-auto-lvm-68.orig/debian/po/vi.po	2018-07-22 04:30:58.569947451 +0200
+++ partman-auto-lvm-68/debian/po/vi.po	2018-07-22 04:31:39.157612840 +0200
@@ -207,3 +207,102 @@
 #: ../partman-auto-lvm.templates:10001
 msgid "Please check the automatic partitioning recipe."
 msgstr "Hãy kiểm tra công thức tự động phân vùng."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid "Amount of volume group to use for guided partitioning:"
+msgstr "Dung lượng nhóm phân vùng cho việc hỗ trợ phân vùng"
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"You may use the whole volume group for guided partitioning, or part of it. "
+"If you use only part of it, or if you add more disks later, then you will be "
+"able to grow logical volumes later using the LVM tools, so using a smaller "
+"part of the volume group at installation time may offer more flexibility."
+msgstr ""
+"Bạn có thể dùng toàn bộ dung lượng nhóm phân vùng, hoặc một phần, cho quy "
+"trình hỗ trợ phân vùng. Nếu bạn chỉ dùng một phần, hoặc nếu bạn bổ sung thêm "
+"ổ cứng sau này, bạn sẽ có khả năng làm tăng dung lượng nhóm phân vùng nhờ "
+"các công cụ LVM. Vì thế, dùng một phần của toàn bộ dung lượng nhóm phân vùng "
+"khi cài đặt sẽ là biện pháp mềm dẻo hơn."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"The minimum size of the selected partitioning recipe is ${MINSIZE} (or "
+"${PERCENT}); please note that the packages you choose to install may require "
+"more space than this. The maximum available size is ${MAXSIZE}."
+msgstr ""
+"Dung lượng tối thiểu cho giải pháp phân vùng đã chọn là ${MINSIZE} (hoặc "
+"${PERCENT}); bạn cũng nên lứu ý rằng các gói phần mềm bạn định cài đặt có "
+"thể cần nhiều không gian hơn dung lượng đã chọn. Dung lượng tối đa có thể "
+"chọn là ${MAXSIZE}."
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+#, no-c-format
+msgid ""
+"Hint: \"max\" can be used as a shortcut to specify the maximum size, or "
+"enter a percentage (e.g. \"20%\") to use that percentage of the maximum size."
+msgstr ""
+"Góp ý: « max » (đại) có thể được dùng làm lối tắt để ghi rõ kích cỡ tối đa, "
+"hoặc nhập phần trăm (v.d. « 20% ») để dùng phần trăm kích cỡ tối đa đó."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "Invalid input"
+msgstr "Nội dung nhập không hợp lệ"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "You entered \"${INPUT}\", which was not recognized as a valid size."
+msgstr "Thông tin bạn nhập vào \"${INPUT}\" không phải dung lượng hợp lệ."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid "${SIZE} is too big"
+msgstr "${SIZE} quá lớn"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the available "
+"space is only ${MAXSIZE}."
+msgstr ""
+"Bạn đã yêu cầu dùng ${SIZE} cho quy trình hỗ trợ phân vùng, tuy nhiên dung "
+"lượng còn trống chỉ còn ${MAXSIZE}."
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid "${SIZE} is too small"
+msgstr "${SIZE} quá nhỏ"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the selected "
+"partitioning recipe requires at least ${MINSIZE}."
+msgstr ""
+"Bạn đã yêu cầu dùng ${SIZE} cho quy trình hỗ trợ phân vùng, tuy nhiên giải "
+"pháp phân vùng đã được chọn yêu cầu tối thiểu phải có ${MINSIZE}."
diff -urN partman-auto-lvm-68.orig/debian/po/zh_CN.po partman-auto-lvm-68/debian/po/zh_CN.po
--- partman-auto-lvm-68.orig/debian/po/zh_CN.po	2018-07-22 04:30:58.569947451 +0200
+++ partman-auto-lvm-68/debian/po/zh_CN.po	2018-07-22 04:31:39.157612840 +0200
@@ -209,3 +209,94 @@
 #: ../partman-auto-lvm.templates:10001
 msgid "Please check the automatic partitioning recipe."
 msgstr "请检查自动分区方案。"
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid "Amount of volume group to use for guided partitioning:"
+msgstr "可用于分区向导的卷组的数量"
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"You may use the whole volume group for guided partitioning, or part of it. "
+"If you use only part of it, or if you add more disks later, then you will be "
+"able to grow logical volumes later using the LVM tools, so using a smaller "
+"part of the volume group at installation time may offer more flexibility."
+msgstr ""
+"你可以在分区时使用整个或部分卷组。如果你只使用了部分，当你以后添加更多磁盘"
+"时，你可以使用逻辑卷盘管理工具(LVM)增加逻辑卷容量,所以安装时使用少部分卷组可"
+"以提高灵活性。"
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"The minimum size of the selected partitioning recipe is ${MINSIZE} (or "
+"${PERCENT}); please note that the packages you choose to install may require "
+"more space than this. The maximum available size is ${MAXSIZE}."
+msgstr ""
+"所选择分区的最小空间是${MINSIZE}(或${PERCENT})；请注意你选择的安装包可能需要"
+"更多的磁盘空间。最大可用空间是${MAXSIZE}。"
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+#, no-c-format
+msgid ""
+"Hint: \"max\" can be used as a shortcut to specify the maximum size, or "
+"enter a percentage (e.g. \"20%\") to use that percentage of the maximum size."
+msgstr ""
+"提示：“max”可以用来指定最大空间，或者输入一个百分比(比如“20%”)来表示使用最大"
+"空间的这个百分比。"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "Invalid input"
+msgstr "无效输入"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "You entered \"${INPUT}\", which was not recognized as a valid size."
+msgstr "你输入的“${INPUT}”是无效大小。"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid "${SIZE} is too big"
+msgstr "${SIZE}太大"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the available "
+"space is only ${MAXSIZE}."
+msgstr "你需要${SIZE}来进行分区向导,但可用空间只有${MAXSIZE}。"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid "${SIZE} is too small"
+msgstr "${SIZE}太小"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the selected "
+"partitioning recipe requires at least ${MINSIZE}."
+msgstr "你需要使用${SIZE}来进行向导式分区,但已选择的分区需要至少${MINSIZE}."
diff -urN partman-auto-lvm-68.orig/debian/po/zh_CN.po.orig partman-auto-lvm-68/debian/po/zh_CN.po.orig
--- partman-auto-lvm-68.orig/debian/po/zh_CN.po.orig	1970-01-01 01:00:00.000000000 +0100
+++ partman-auto-lvm-68/debian/po/zh_CN.po.orig	2017-12-23 05:07:52.000000000 +0100
@@ -0,0 +1,211 @@
+# THIS FILE IS GENERATED AUTOMATICALLY FROM THE D-I PO MASTER FILES
+# The master files can be found under packages/po/
+#
+# DO NOT MODIFY THIS FILE DIRECTLY: SUCH CHANGES WILL BE LOST
+#
+# Simplified Chinese translation for Debian Installer.
+#
+# Copyright (C) 2003-2008 Software in the Public Interest, Inc.
+# This file is distributed under the same license as debian-installer.
+#
+# Translated by Yijun Yuan (2004), Carlos Z.F. Liu (2004,2005,2006),
+# Ming Hua (2005,2006,2007,2008), Xiyue Deng (2008), Kov Chai (2008),
+# Kenlen Lai (2008), WCM (2008), Ren Xiaolei (2008).
+#
+#
+# Translations from iso-codes:
+#   Tobias Toedter <t.toedter@gmx.net>, 2007.
+#     Translations taken from ICU SVN on 2007-09-09
+#
+#   Free Software Foundation, Inc., 2002, 2003, 2007, 2008.
+#   Alastair McKinstry <mckinstry@computer.org>, 2001,2002.
+#   Translations taken from KDE:
+#   - Wang Jian <lark@linux.net.cn>, 2000.
+#   - Carlos Z.F. Liu <carlosliu@users.sourceforge.net>, 2004 - 2006.
+#   LI Daobing <lidaobing@gmail.com>, 2007, 2008, 2009, 2010.
+#   YunQiang Su <wzssyqa@gmail.com>, 2011.
+#
+#   Mai Hao Hui <mhh@126.com>, 2001 (translations from galeon)
+# YunQiang Su <wzssyqa@gmail.com>, 2010, 2011, 2012, 2013.
+# Yangfl <mmyangfl@gmail.com>, 2017.
+#
+msgid ""
+msgstr ""
+"Project-Id-Version: debian-installer\n"
+"Report-Msgid-Bugs-To: debian-boot@lists.debian.org\n"
+"POT-Creation-Date: 2008-08-16 22:50+0000\n"
+"PO-Revision-Date: 2017-12-22 19:54+0000\n"
+"Last-Translator: Boyuan Yang <073plan@gmail.com>\n"
+"Language-Team: <debian-l10n-chinese@lists.debian.org>\n"
+"Language: zh_CN\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"Plural-Forms: nplurals=1; plural=0;\n"
+
+#. Type: text
+#. Description
+#. :sl1:
+#. TRANSLATORS: This is a menu entry. Keep in under 55 columns/characters
+#: ../partman-auto-lvm.templates:1001
+msgid "Guided - use entire disk and set up LVM"
+msgstr "向导 - 使用整个磁盘并配置 LVM"
+
+#. Type: string
+#. Description
+#. :sl3:
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:2001 ../partman-auto-lvm.templates:3001
+msgid "Name of the volume group for the new system:"
+msgstr "新系统的卷组名称："
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:3001
+msgid ""
+"The selected volume group name is already in use. Please choose another name."
+msgstr "所选卷组名已被使用，请换用另一个名称。"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:4001
+msgid "Failed to partition the selected disk"
+msgstr "对所选磁盘分区失败"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:4001
+msgid ""
+"This happened because the selected recipe does not contain any partition "
+"that can be created on LVM volumes."
+msgstr "这是由于所选的方案中没有包含任何能在 LVM 卷上创建的分区。"
+
+#. Type: boolean
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:5001
+msgid "Continue installation without /boot partition?"
+msgstr "在没有 /boot 分区的情况下继续安装吗？"
+
+#. Type: boolean
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:5001
+msgid ""
+"The recipe you selected does not contain a separate partition for /boot. "
+"This is normally needed to allow you to boot the system when using LVM."
+msgstr ""
+"您所选择的方案没有为 /boot 设置一个单独的分区。在使用 LVM 时，您通常需要设定"
+"此分区才能启动系统。"
+
+#. Type: boolean
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:5001
+msgid ""
+"You can choose to ignore this warning, but that may result in a failure to "
+"reboot the system after the installation is completed."
+msgstr "您可以忽略这个警告，但这很可能会导致安装完成后重启失败。"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:6001
+msgid "Volume group name already in use"
+msgstr "卷组名已被使用"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:6001
+msgid ""
+"The volume group name used to automatically partition using LVM is already "
+"in use. Lowering the priority for configuration questions will allow you to "
+"specify an alternative name."
+msgstr ""
+"LVM 自动分区功能所需使用的卷组名称已经被占用，降低配置提问的级别将允许您指定"
+"其他的名称。"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:7001
+msgid "Unexpected error while creating volume group"
+msgstr "创建卷组时出现意外错误"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:7001
+msgid ""
+"Autopartitioning using LVM failed because an error occurred while creating "
+"the volume group."
+msgstr "由于在创建卷组的过程中出现错误，LVM 自动分区失败。"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:7001
+msgid "Check /var/log/syslog or see virtual console 4 for the details."
+msgstr "请检查 /var/log/syslog 或查看第四虚拟控制台以获得详细信息。"
+
+#. Type: text
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:8001
+#, no-c-format
+msgid "Multiple disks (%s)"
+msgstr "多个磁盘 (%s)"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:9001
+msgid "Non-existing physical volume"
+msgstr "不存在的物理卷"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:9001
+msgid ""
+"A volume group definition contains a reference to a non-existing physical "
+"volume."
+msgstr "卷组定义包含指向不存在物理卷的引用。"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:9001
+msgid ""
+"Please check that all devices are properly connected. Alternatively, please "
+"check the automatic partitioning recipe."
+msgstr "请检查所有设备已经连接好。或者，请检查自动分区方案。"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:10001
+msgid "No physical volume defined in volume group"
+msgstr "此卷组没有定义物理卷"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:10001
+msgid ""
+"The automatic partitioning recipe contains the definition of a volume group "
+"that does not contain any physical volume."
+msgstr "自动分区方案包含了不包含任何物理卷的卷组。"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:10001
+msgid "Please check the automatic partitioning recipe."
+msgstr "请检查自动分区方案。"
diff -urN partman-auto-lvm-68.orig/debian/po/zh_TW.po partman-auto-lvm-68/debian/po/zh_TW.po
--- partman-auto-lvm-68.orig/debian/po/zh_TW.po	2018-07-22 04:30:58.569947451 +0200
+++ partman-auto-lvm-68/debian/po/zh_TW.po	2018-07-22 04:31:39.161612806 +0200
@@ -213,3 +213,94 @@
 #: ../partman-auto-lvm.templates:10001
 msgid "Please check the automatic partitioning recipe."
 msgstr "請檢查自動磁碟分割的內容是否合宜。"
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid "Amount of volume group to use for guided partitioning:"
+msgstr "使用於導引式分割的卷冊群組數量："
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"You may use the whole volume group for guided partitioning, or part of it. "
+"If you use only part of it, or if you add more disks later, then you will be "
+"able to grow logical volumes later using the LVM tools, so using a smaller "
+"part of the volume group at installation time may offer more flexibility."
+msgstr ""
+"您可以使用整個卷冊群組來進行導引式分割，或者只使用其中的部份。如您只使用了部"
+"份，或是在系統安裝完成之後加入其他硬碟，您仍然可以以 LVM 工具程式將邏輯卷冊增"
+"大，因此在安裝時只使用卷冊群組的一小部份，可以讓整件事更有彈性。"
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+msgid ""
+"The minimum size of the selected partitioning recipe is ${MINSIZE} (or "
+"${PERCENT}); please note that the packages you choose to install may require "
+"more space than this. The maximum available size is ${MAXSIZE}."
+msgstr ""
+"已選擇的分割方案最小大小為 ${MINSIZE} (或 ${PERCENT})；請留意您所選擇安裝的套"
+"件可能會需要比這個更大的空間。最大的可用空間為 ${MAXSIZE}。"
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:11001
+#, no-c-format
+msgid ""
+"Hint: \"max\" can be used as a shortcut to specify the maximum size, or "
+"enter a percentage (e.g. \"20%\") to use that percentage of the maximum size."
+msgstr ""
+"提示：可以使用 \"max\" 來直接表示使用最大容量；或輸入一個百分比（像是 \"20%"
+"\"）來表示使用最大容量的百分之多少。"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "Invalid input"
+msgstr "無效的輸入"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:12001
+msgid "You entered \"${INPUT}\", which was not recognized as a valid size."
+msgstr "您輸入未能辨認為有效大小的 \"${INPUT}\"。"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid "${SIZE} is too big"
+msgstr "${SIZE} 太大"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:13001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the available "
+"space is only ${MAXSIZE}."
+msgstr "導引式分割需要您有 ${SIZE}，但可用空間只有 ${MAXSIZE}。"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid "${SIZE} is too small"
+msgstr "${SIZE} 太小"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:14001
+msgid ""
+"You asked for ${SIZE} to be used for guided partitioning, but the selected "
+"partitioning recipe requires at least ${MINSIZE}."
+msgstr "導引式分割需要您有 ${SIZE}，但選擇的分割方案需要最少 ${MINSIZE}。"
diff -urN partman-auto-lvm-68.orig/debian/po/zh_TW.po.orig partman-auto-lvm-68/debian/po/zh_TW.po.orig
--- partman-auto-lvm-68.orig/debian/po/zh_TW.po.orig	1970-01-01 01:00:00.000000000 +0100
+++ partman-auto-lvm-68/debian/po/zh_TW.po.orig	2017-12-23 05:07:52.000000000 +0100
@@ -0,0 +1,215 @@
+# THIS FILE IS GENERATED AUTOMATICALLY FROM THE D-I PO MASTER FILES
+# The master files can be found under packages/po/
+#
+# DO NOT MODIFY THIS FILE DIRECTLY: SUCH CHANGES WILL BE LOST
+#
+# Traditional Chinese messages for debian-installer.
+# Copyright (C) 2003 Software in the Public Interest, Inc.
+# This file is distributed under the same license as debian-installer.
+#
+#
+# Translations from iso-codes:
+#   Tobias Quathamer <toddy@debian.org>, 2007.
+#   Wei-Lun Chao <chaoweilun@gmail.com>, 2008, 2009.
+#   Free Software Foundation, Inc., 2002, 2003
+#   Alastair McKinstry <mckinstry@computer.org>, 2001,2002
+#   Translations from KDE:
+#   - AceLan <acelan@kde.linux.org.tw>, 2001
+#   - Kenduest Lee <kenduest@i18n.linux.org.tw>, 2001
+#   Tetralet <tetralet@gmail.com> 2004, 2007, 2008, 2009, 2010
+#   趙惟倫 <chaoweilun@gmail.com> 2010
+#   LI Daobing <lidaobing@gmail.com>, 2007.
+#   Hominid He(viperii) <hominid@39.net>, 2007.
+#   Mai Hao Hui <mhh@126.com>, 2001.
+#   Abel Cheung <abelcheung@gmail.com>, 2007.
+#   JOE MAN <trmetal@yahoo.com.hk>, 2001.
+#   Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>, 2005.
+#   Yao Wei (魏銘廷) <mwei@lxde.org>, 2012.
+#
+msgid ""
+msgstr ""
+"Project-Id-Version: debian-installer\n"
+"Report-Msgid-Bugs-To: debian-boot@lists.debian.org\n"
+"POT-Creation-Date: 2008-08-16 22:50+0000\n"
+"PO-Revision-Date: 2017-12-22 19:54+0000\n"
+"Last-Translator: Chang-Chia Tseng <pswo10680@gmail.com>\n"
+"Language-Team: Debian-user in Chinese [Big5] <debian-chinese-big5@lists."
+"debian.org>\n"
+"Language: zh_TW\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"Plural-Forms: nplurals=1; plural=0;\n"
+
+#. Type: text
+#. Description
+#. :sl1:
+#. TRANSLATORS: This is a menu entry. Keep in under 55 columns/characters
+#: ../partman-auto-lvm.templates:1001
+msgid "Guided - use entire disk and set up LVM"
+msgstr "導引 - 使用整顆磁碟並設定 LVM"
+
+#. Type: string
+#. Description
+#. :sl3:
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:2001 ../partman-auto-lvm.templates:3001
+msgid "Name of the volume group for the new system:"
+msgstr "新系統的 Volume Group 名稱："
+
+#. Type: string
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:3001
+msgid ""
+"The selected volume group name is already in use. Please choose another name."
+msgstr "所指定的 Volume Group 名稱已在使用中。請換用另一個名稱。"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:4001
+msgid "Failed to partition the selected disk"
+msgstr "無法分割所選定的磁碟。"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:4001
+msgid ""
+"This happened because the selected recipe does not contain any partition "
+"that can be created on LVM volumes."
+msgstr ""
+"這是因為所選定的組合中並沒有包含可以在 LVM volumes 中新增的任何磁碟區。"
+
+#. Type: boolean
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:5001
+msgid "Continue installation without /boot partition?"
+msgstr "是否要在沒有 /boot 分割區的狀況之下繼續進行安裝？"
+
+#. Type: boolean
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:5001
+msgid ""
+"The recipe you selected does not contain a separate partition for /boot. "
+"This is normally needed to allow you to boot the system when using LVM."
+msgstr ""
+"您所採取的方案並沒有將 /boot 放到獨立的分割區中。一般會需要採取這種方式來讓使"
+"用 LVM 的系統能夠開機。"
+
+#. Type: boolean
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:5001
+msgid ""
+"You can choose to ignore this warning, but that may result in a failure to "
+"reboot the system after the installation is completed."
+msgstr ""
+"您可以選擇不去理會這項警告，但在安裝程序完成之後可能會因而造成系統無法重新啟"
+"動。"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:6001
+msgid "Volume group name already in use"
+msgstr "Volume Group 名稱已在使用中"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:6001
+msgid ""
+"The volume group name used to automatically partition using LVM is already "
+"in use. Lowering the priority for configuration questions will allow you to "
+"specify an alternative name."
+msgstr ""
+"在使用 LVM 來進行磁碟自動分割時所採用的 Volume Group 名稱已在使用中。降低設定"
+"的提問等級將允許您自行指定另一個名稱。"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:7001
+msgid "Unexpected error while creating volume group"
+msgstr "在建立 Volume Group 時發生了預期之外的錯誤"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:7001
+msgid ""
+"Autopartitioning using LVM failed because an error occurred while creating "
+"the volume group."
+msgstr "在 LVM 上進行的自動分割失敗了，在建立 Volume Group 時發生了錯誤。"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:7001
+msgid "Check /var/log/syslog or see virtual console 4 for the details."
+msgstr "請查看 /var/log/syslog 或是第四個虛擬主控台來獲得詳細訊息。"
+
+#. Type: text
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:8001
+#, no-c-format
+msgid "Multiple disks (%s)"
+msgstr "多個磁碟 (%s)"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:9001
+msgid "Non-existing physical volume"
+msgstr "不存在的 Physical Volume"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:9001
+msgid ""
+"A volume group definition contains a reference to a non-existing physical "
+"volume."
+msgstr "在 Volume Group 的設定裡包含了指向不存在的 Physical Volume。"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:9001
+msgid ""
+"Please check that all devices are properly connected. Alternatively, please "
+"check the automatic partitioning recipe."
+msgstr ""
+"請檢查是否所有的裝置都已正確得裝設了。而或者，請檢查自動磁碟分割的內容是否合"
+"宜。"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:10001
+msgid "No physical volume defined in volume group"
+msgstr "在儲區群組內沒有定義的實體儲區"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:10001
+msgid ""
+"The automatic partitioning recipe contains the definition of a volume group "
+"that does not contain any physical volume."
+msgstr ""
+"自動磁碟分割的內容裡有個 Volume Group 裡沒有設定任何的 Physical Volume。"
+
+#. Type: error
+#. Description
+#. :sl3:
+#: ../partman-auto-lvm.templates:10001
+msgid "Please check the automatic partitioning recipe."
+msgstr "請檢查自動磁碟分割的內容是否合宜。"
diff -urN partman-auto-lvm-68.orig/perform_recipe_by_lvm partman-auto-lvm-68/perform_recipe_by_lvm
--- partman-auto-lvm-68.orig/perform_recipe_by_lvm	2018-07-22 04:30:58.565947485 +0200
+++ partman-auto-lvm-68/perform_recipe_by_lvm	2018-07-22 04:31:39.161612806 +0200
@@ -32,7 +32,7 @@
 # lvm overhead gets calculated properly only using kbytes.
 # Switch to that. The worst scenario is that the last partition will
 # be one PE smaller, but in the big numbers it's nothing (4MB).
-free_size=$(vgs -o vg_free --units K --noheading --nosuffix $VG_name | sed -e 's/^[[:space:]]*//; s/\..*//g')
+free_size=$(LC_ALL=C vgs -o vg_free --units K --noheading --nosuffix $VG_name | sed -e 's/^[[:space:]]*//; s/\..*//g')
 
 newscheme=''
 foreach_partition '
@@ -52,6 +52,92 @@
 
 db_progress STEP 1
 
+# free_size and everything in the scheme are now in (decimal) kilobytes. For
+# conversion to human numbers, we need another multiple of 1000.
+minsize="$(min_size)"
+hminsize="$(longint2human "$minsize"000)"
+hmaxsize="$(longint2human "$free_size"000)"
+minsize_rounded="$(human2longint "$hminsize")"
+maxsize_rounded="$(human2longint "$hmaxsize")"
+minpercent="$(expr 100 \* "$minsize" / "$free_size")"
+
+guided_size=
+while [ -z "$guided_size" ]; do
+	db_fget partman-auto-lvm/guided_size seen
+	if [ "$RET" = false ]; then
+		db_set partman-auto-lvm/guided_size "$hmaxsize"
+	fi
+	db_subst partman-auto-lvm/guided_size MINSIZE "$hminsize"
+	db_subst partman-auto-lvm/guided_size MAXSIZE "$hmaxsize"
+	db_subst partman-auto-lvm/guided_size PERCENT "$minpercent%"
+	db_input high partman-auto-lvm/guided_size || true
+	db_go || return 255
+
+	db_get partman-auto-lvm/guided_size
+	case $RET in
+	    max)
+		guided_size="$free_size"000
+		;;
+	    *%)
+		digits="$(expr "$RET" : '\([1-9][0-9]*\) *%$')"
+		if [ "$digits" ]; then
+			maxmb="$(convert_to_megabytes "$free_size"000)"
+			guided_size="$(($digits * $maxmb / 100))000000"
+		fi
+		;;
+	    *)
+		if valid_human "$RET"; then
+			guided_size="$(human2longint "$RET")"
+		fi
+		;;
+	esac
+
+	if [ -z "$guided_size" ]; then
+		db_subst partman-auto-lvm/bad_guided_size INPUT "$RET"
+		db_input high partman-auto-lvm/bad_guided_size || true
+		db_go || true
+	elif ! longint_le "$guided_size" "$free_size"000; then
+		if longint_le "$guided_size" "$maxsize_rounded"; then
+			guided_size="$free_size"000
+		else
+			db_subst partman-auto-lvm/big_guided_size SIZE \
+				"$(longint2human "$guided_size")"
+			db_subst partman-auto-lvm/big_guided_size MAXSIZE \
+				"$hmaxsize"
+			db_input high partman-auto-lvm/big_guided_size || true
+			db_go || true
+			guided_size=
+		fi
+	elif ! longint_le "$minsize"000 "$guided_size"; then
+		if longint_le "$minsize_rounded" "$guided_size"; then
+			guided_size="$minsize"000
+		else
+			db_subst partman-auto-lvm/small_guided_size SIZE \
+				"$(longint2human "$guided_size")"
+			db_subst partman-auto-lvm/small_guided_size MINSIZE \
+				"$hminsize"
+			db_input high partman-auto-lvm/small_guided_size || true
+			db_go || true
+			guided_size=
+		fi
+	fi
+
+	if [ "$guided_size" ]; then
+		# We have a figure in (decimal) megabytes. Convert back to
+		# (decimal) kilobytes, which is what the rest of this is
+		# expecting.
+		guided_size="$(expr 0000"$guided_size" : '0*\(..*\)...$')"
+	else
+		db_fset partman-auto-lvm/guided_size seen false
+	fi
+done
+
+use_all=
+if [ "$guided_size" -ge "$free_size" ]; then
+	use_all=1
+fi
+free_size="$guided_size"
+
 expand_scheme
 
 db_progress STEP 1
@@ -86,7 +172,7 @@
 		name_number=$(($name_number + 1))
 	fi
 
-	if [ "$last" = yes ]; then
+	if [ "$last" = yes ] && [ "$use_all" ]; then
 		vg_get_info "$VG_name"
 		lv_create $VG_name "$lvname" $FREEPE || autopartitioning_failed
 	else
